<?xml version="1.0" encoding="UTF-8"?>
<graphml xmlns="http://graphml.graphdrawing.org/xmlns"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://graphml.graphdrawing.org/xmlns
         http://graphml.graphdrawing.org/xmlns/1.0/graphml.xsd">
<!-- Created by igraph -->
  <key id="v_id" for="node" attr.name="id" attr.type="string"/>
  <key id="v_hier_infomap_comm" for="node" attr.name="hier_infomap_comm" attr.type="string"/>
  <key id="v_url" for="node" attr.name="url" attr.type="string"/>
  <key id="e_weight" for="edge" attr.name="weight" attr.type="double"/>
  <graph id="G" edgedefault="undirected">
    <node id="n0">
      <data key="v_id">http://www.bbc.co.uk/news/uk-22204072</data>
      <data key="v_hier_infomap_comm">266:2</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-22204072</data>
    </node>
    <node id="n1">
      <data key="v_id">http://www.bbc.co.uk/sport/0/tennis/22204827</data>
      <data key="v_hier_infomap_comm">91:1</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/tennis/22204827</data>
    </node>
    <node id="n2">
      <data key="v_id">http://www.bbc.co.uk/news/business-22108592</data>
      <data key="v_hier_infomap_comm">3851</data>
      <data key="v_url">http://www.bbc.co.uk/news/business-22108592</data>
    </node>
    <node id="n3">
      <data key="v_id">http://www.bbc.co.uk/sport/0/cycling/22198392</data>
      <data key="v_hier_infomap_comm">117</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/cycling/22198392</data>
    </node>
    <node id="n4">
      <data key="v_id">http://www.bbc.co.uk/news/uk-wales-22202815</data>
      <data key="v_hier_infomap_comm">2985</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-wales-22202815</data>
    </node>
    <node id="n5">
      <data key="v_id">http://www.bbc.co.uk/news/magazine-21859771</data>
      <data key="v_hier_infomap_comm">3510</data>
      <data key="v_url">http://www.bbc.co.uk/news/magazine-21859771</data>
    </node>
    <node id="n6">
      <data key="v_id">http://www.bbc.co.uk/news/world-africa-22197108</data>
      <data key="v_hier_infomap_comm">3852</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-africa-22197108</data>
    </node>
    <node id="n7">
      <data key="v_id">http://www.bbc.co.uk/news/world-us-canada-22194299</data>
      <data key="v_hier_infomap_comm">194</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-us-canada-22194299</data>
    </node>
    <node id="n8">
      <data key="v_id">http://www.bbc.co.uk/news/uk-22200403</data>
      <data key="v_hier_infomap_comm">768</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-22200403</data>
    </node>
    <node id="n9">
      <data key="v_id">http://www.bbc.co.uk/news/world-us-canada-22195406</data>
      <data key="v_hier_infomap_comm">194</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-us-canada-22195406</data>
    </node>
    <node id="n10">
      <data key="v_id">http://www.bbc.co.uk/news/science-environment-22130854</data>
      <data key="v_hier_infomap_comm">3853</data>
      <data key="v_url">http://www.bbc.co.uk/news/science-environment-22130854</data>
    </node>
    <node id="n11">
      <data key="v_id">http://www.bbc.co.uk/news/education-22204507</data>
      <data key="v_hier_infomap_comm">3854</data>
      <data key="v_url">http://www.bbc.co.uk/news/education-22204507</data>
    </node>
    <node id="n12">
      <data key="v_id">http://www.bbc.co.uk/sport/0/snooker/22195024</data>
      <data key="v_hier_infomap_comm">2:1:2:6:1</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/snooker/22195024</data>
    </node>
    <node id="n13">
      <data key="v_id">http://www.bbc.co.uk/sport/0/formula1/22204088</data>
      <data key="v_hier_infomap_comm">25:2</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/formula1/22204088</data>
    </node>
    <node id="n14">
      <data key="v_id">http://www.bbc.co.uk/science/0/22170070</data>
      <data key="v_hier_infomap_comm">3855</data>
      <data key="v_url">http://www.bbc.co.uk/science/0/22170070</data>
    </node>
    <node id="n15">
      <data key="v_id">http://www.bbc.co.uk/news/magazine-22190802</data>
      <data key="v_hier_infomap_comm">3856</data>
      <data key="v_url">http://www.bbc.co.uk/news/magazine-22190802</data>
    </node>
    <node id="n16">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-south-yorkshire-22201009</data>
      <data key="v_hier_infomap_comm">2345</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-south-yorkshire-22201009</data>
    </node>
    <node id="n17">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-essex-22198622</data>
      <data key="v_hier_infomap_comm">3132</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-essex-22198622</data>
    </node>
    <node id="n18">
      <data key="v_id">http://www.bbc.co.uk/sport/0/22195897</data>
      <data key="v_hier_infomap_comm">3857</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/22195897</data>
    </node>
    <node id="n19">
      <data key="v_id">http://www.bbc.co.uk/news/world-middle-east-22195508</data>
      <data key="v_hier_infomap_comm">3858</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-middle-east-22195508</data>
    </node>
    <node id="n20">
      <data key="v_id">http://www.bbc.co.uk/news/10628494</data>
      <data key="v_hier_infomap_comm">3859</data>
      <data key="v_url">http://www.bbc.co.uk/news/10628494</data>
    </node>
    <node id="n21">
      <data key="v_id">http://www.bbc.co.uk/news/magazine-22191029</data>
      <data key="v_hier_infomap_comm">3860</data>
      <data key="v_url">http://www.bbc.co.uk/news/magazine-22191029</data>
    </node>
    <node id="n22">
      <data key="v_id">http://www.bbc.co.uk/news/world-asia-22196101</data>
      <data key="v_hier_infomap_comm">88:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-asia-22196101</data>
    </node>
    <node id="n23">
      <data key="v_id">http://www.bbc.co.uk/news/world-us-canada-22197968</data>
      <data key="v_hier_infomap_comm">31:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-us-canada-22197968</data>
    </node>
    <node id="n24">
      <data key="v_id">http://www.bbc.co.uk/news/uk-politics-22199467</data>
      <data key="v_hier_infomap_comm">252</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-politics-22199467</data>
    </node>
    <node id="n25">
      <data key="v_id">http://www.bbc.co.uk/news/magazine-22110887</data>
      <data key="v_hier_infomap_comm">3861</data>
      <data key="v_url">http://www.bbc.co.uk/news/magazine-22110887</data>
    </node>
    <node id="n26">
      <data key="v_id">http://www.bbc.co.uk/news/uk-scotland-scotland-politics-22208385</data>
      <data key="v_hier_infomap_comm">3:3:1:3:5</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-scotland-scotland-politics-22208385</data>
    </node>
    <node id="n27">
      <data key="v_id">http://www.bbc.co.uk/news/science-environment-22184556</data>
      <data key="v_hier_infomap_comm">3862</data>
      <data key="v_url">http://www.bbc.co.uk/news/science-environment-22184556</data>
    </node>
    <node id="n28">
      <data key="v_id">http://www.bbc.co.uk/news/technology-22203498</data>
      <data key="v_hier_infomap_comm">3863</data>
      <data key="v_url">http://www.bbc.co.uk/news/technology-22203498</data>
    </node>
    <node id="n29">
      <data key="v_id">http://www.bbc.co.uk/news/uk-scotland-glasgow-west-22198978</data>
      <data key="v_hier_infomap_comm">1541</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-scotland-glasgow-west-22198978</data>
    </node>
    <node id="n30">
      <data key="v_id">http://www.bbc.co.uk/news/entertainment-arts-22198476</data>
      <data key="v_hier_infomap_comm">471</data>
      <data key="v_url">http://www.bbc.co.uk/news/entertainment-arts-22198476</data>
    </node>
    <node id="n31">
      <data key="v_id">http://www.bbc.co.uk/news/education-22202694</data>
      <data key="v_hier_infomap_comm">244:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/education-22202694</data>
    </node>
    <node id="n32">
      <data key="v_id">http://www.bbc.co.uk/news/uk-22196971</data>
      <data key="v_hier_infomap_comm">496</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-22196971</data>
    </node>
    <node id="n33">
      <data key="v_id">http://www.bbc.co.uk/news/uk-wales-22093484</data>
      <data key="v_hier_infomap_comm">3471</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-wales-22093484</data>
    </node>
    <node id="n34">
      <data key="v_id">http://www.bbc.co.uk/news/uk-22191059</data>
      <data key="v_hier_infomap_comm">651</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-22191059</data>
    </node>
    <node id="n35">
      <data key="v_id">http://www.bbc.co.uk/news/uk-northern-ireland-22194671</data>
      <data key="v_hier_infomap_comm">1627</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-northern-ireland-22194671</data>
    </node>
    <node id="n36">
      <data key="v_id">http://www.bbc.co.uk/news/science-environment-22171039</data>
      <data key="v_hier_infomap_comm">3864</data>
      <data key="v_url">http://www.bbc.co.uk/news/science-environment-22171039</data>
    </node>
    <node id="n37">
      <data key="v_id">http://www.bbc.co.uk/news/19888761</data>
      <data key="v_hier_infomap_comm">3865</data>
      <data key="v_url">http://www.bbc.co.uk/news/19888761</data>
    </node>
    <node id="n38">
      <data key="v_id">http://www.bbc.co.uk/news/technology-22191650</data>
      <data key="v_hier_infomap_comm">3168</data>
      <data key="v_url">http://www.bbc.co.uk/news/technology-22191650</data>
    </node>
    <node id="n39">
      <data key="v_id">http://www.bbc.co.uk/news/world-us-canada-22195495</data>
      <data key="v_hier_infomap_comm">31:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-us-canada-22195495</data>
    </node>
    <node id="n40">
      <data key="v_id">http://www.bbc.co.uk/sport/0/football/22197666</data>
      <data key="v_hier_infomap_comm">3866</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/football/22197666</data>
    </node>
    <node id="n41">
      <data key="v_id">http://www.bbc.co.uk/news/world-europe-22198699</data>
      <data key="v_hier_infomap_comm">3867</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-europe-22198699</data>
    </node>
    <node id="n42">
      <data key="v_id">http://www.bbc.co.uk/news/business-22198676</data>
      <data key="v_hier_infomap_comm">3:3:2:5:2</data>
      <data key="v_url">http://www.bbc.co.uk/news/business-22198676</data>
    </node>
    <node id="n43">
      <data key="v_id">http://www.bbc.co.uk/news/uk-22200133</data>
      <data key="v_hier_infomap_comm">413</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-22200133</data>
    </node>
    <node id="n44">
      <data key="v_id">http://www.bbc.co.uk/sport/0/athletics/22199901</data>
      <data key="v_hier_infomap_comm">3:1:5:2</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/athletics/22199901</data>
    </node>
    <node id="n45">
      <data key="v_id">http://www.bbc.co.uk/news/world-us-canada-22192379</data>
      <data key="v_hier_infomap_comm">3868</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-us-canada-22192379</data>
    </node>
    <node id="n46">
      <data key="v_id">http://www.bbc.co.uk/news/world-us-canada-22197194</data>
      <data key="v_hier_infomap_comm">3:1:1:8:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-us-canada-22197194</data>
    </node>
    <node id="n47">
      <data key="v_id">http://www.bbc.co.uk/news/uk-wales-south-west-wales-22198749</data>
      <data key="v_hier_infomap_comm">3:3:1:1:2</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-wales-south-west-wales-22198749</data>
    </node>
    <node id="n48">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-sussex-22203848</data>
      <data key="v_hier_infomap_comm">3869</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-sussex-22203848</data>
    </node>
    <node id="n49">
      <data key="v_id">http://www.bbc.co.uk/news/help-17655000</data>
      <data key="v_hier_infomap_comm">3870</data>
      <data key="v_url">http://www.bbc.co.uk/news/help-17655000</data>
    </node>
    <node id="n50">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-london-22183589</data>
      <data key="v_hier_infomap_comm">347:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-london-22183589</data>
    </node>
    <node id="n51">
      <data key="v_id">http://www.bbc.co.uk/news/magazine-22111272</data>
      <data key="v_hier_infomap_comm">3:3:1:2:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/magazine-22111272</data>
    </node>
    <node id="n52">
      <data key="v_id">http://www.bbc.co.uk/news/10628994</data>
      <data key="v_hier_infomap_comm">3726</data>
      <data key="v_url">http://www.bbc.co.uk/news/10628994</data>
    </node>
    <node id="n53">
      <data key="v_id">http://www.bbc.co.uk/news/world-latin-america-22194611</data>
      <data key="v_hier_infomap_comm">93:2</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-latin-america-22194611</data>
    </node>
    <node id="n54">
      <data key="v_id">http://www.bbc.co.uk/news/health-22203121</data>
      <data key="v_hier_infomap_comm">3:3:1:1:2</data>
      <data key="v_url">http://www.bbc.co.uk/news/health-22203121</data>
    </node>
    <node id="n55">
      <data key="v_id">http://www.bbc.co.uk/news/business-22185163</data>
      <data key="v_hier_infomap_comm">1574</data>
      <data key="v_url">http://www.bbc.co.uk/news/business-22185163</data>
    </node>
    <node id="n56">
      <data key="v_id">http://www.bbc.co.uk/news/uk-northern-ireland-22200172</data>
      <data key="v_hier_infomap_comm">3871</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-northern-ireland-22200172</data>
    </node>
    <node id="n57">
      <data key="v_id">http://www.bbc.co.uk/news/uk-northern-ireland-22200174</data>
      <data key="v_hier_infomap_comm">3872</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-northern-ireland-22200174</data>
    </node>
    <node id="n58">
      <data key="v_id">http://www.bbc.co.uk/news/business-22195911</data>
      <data key="v_hier_infomap_comm">3:3:2:1:10</data>
      <data key="v_url">http://www.bbc.co.uk/news/business-22195911</data>
    </node>
    <node id="n59">
      <data key="v_id">http://www.bbc.co.uk/news/uk-politics-22197119</data>
      <data key="v_hier_infomap_comm">3:3:1:2:7</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-politics-22197119</data>
    </node>
    <node id="n60">
      <data key="v_id">http://www.bbc.co.uk/news/entertainment-arts-22188201</data>
      <data key="v_hier_infomap_comm">437:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/entertainment-arts-22188201</data>
    </node>
    <node id="n61">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-merseyside-22196415</data>
      <data key="v_hier_infomap_comm">2:1:1:1:3</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-merseyside-22196415</data>
    </node>
    <node id="n62">
      <data key="v_id">http://www.bbc.co.uk/news/health-22188647</data>
      <data key="v_hier_infomap_comm">123:2</data>
      <data key="v_url">http://www.bbc.co.uk/news/health-22188647</data>
    </node>
    <node id="n63">
      <data key="v_id">http://www.bbc.co.uk/news/technology-22199692</data>
      <data key="v_hier_infomap_comm">851</data>
      <data key="v_url">http://www.bbc.co.uk/news/technology-22199692</data>
    </node>
    <node id="n64">
      <data key="v_id">http://www.bbc.co.uk/news/uk-wales-south-east-wales-22200966</data>
      <data key="v_hier_infomap_comm">946</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-wales-south-east-wales-22200966</data>
    </node>
    <node id="n65">
      <data key="v_id">http://www.bbc.co.uk/news/world-us-canada-22204391</data>
      <data key="v_hier_infomap_comm">31:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-us-canada-22204391</data>
    </node>
    <node id="n66">
      <data key="v_id">http://www.bbc.co.uk/news/10621655</data>
      <data key="v_hier_infomap_comm">3873</data>
      <data key="v_url">http://www.bbc.co.uk/news/10621655</data>
    </node>
    <node id="n67">
      <data key="v_id">http://www.bbc.co.uk/news/uk-politics-22197120</data>
      <data key="v_hier_infomap_comm">3874</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-politics-22197120</data>
    </node>
    <node id="n68">
      <data key="v_id">http://www.bbc.co.uk/news/uk-northern-ireland-22203709</data>
      <data key="v_hier_infomap_comm">3875</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-northern-ireland-22203709</data>
    </node>
    <node id="n69">
      <data key="v_id">http://www.bbc.co.uk/news/entertainment-arts-22197797</data>
      <data key="v_hier_infomap_comm">1325</data>
      <data key="v_url">http://www.bbc.co.uk/news/entertainment-arts-22197797</data>
    </node>
    <node id="n70">
      <data key="v_id">http://www.bbc.co.uk/democracylive/house-of-commons-22198406</data>
      <data key="v_hier_infomap_comm">3876</data>
      <data key="v_url">http://www.bbc.co.uk/democracylive/house-of-commons-22198406</data>
    </node>
    <node id="n71">
      <data key="v_id">http://www.bbc.co.uk/sport/0/snooker/22180342</data>
      <data key="v_hier_infomap_comm">3877</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/snooker/22180342</data>
    </node>
    <node id="n72">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-leeds-22208921</data>
      <data key="v_hier_infomap_comm">3878</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-leeds-22208921</data>
    </node>
    <node id="n73">
      <data key="v_id">http://www.bbc.co.uk/news/world-us-canada-22191030</data>
      <data key="v_hier_infomap_comm">3879</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-us-canada-22191030</data>
    </node>
    <node id="n74">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-birmingham-22210160</data>
      <data key="v_hier_infomap_comm">990</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-birmingham-22210160</data>
    </node>
    <node id="n75">
      <data key="v_id">http://www.bbc.co.uk/news/world-africa-22155538</data>
      <data key="v_hier_infomap_comm">3880</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-africa-22155538</data>
    </node>
    <node id="n76">
      <data key="v_id">http://www.bbc.co.uk/news/uk-wales-22210340</data>
      <data key="v_hier_infomap_comm">3881</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-wales-22210340</data>
    </node>
    <node id="n77">
      <data key="v_id">http://www.bbc.co.uk/news/business-22209770</data>
      <data key="v_hier_infomap_comm">3:3:2:1:2</data>
      <data key="v_url">http://www.bbc.co.uk/news/business-22209770</data>
    </node>
    <node id="n78">
      <data key="v_id">http://www.bbc.co.uk/news/world-middle-east-22209841</data>
      <data key="v_hier_infomap_comm">981:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-middle-east-22209841</data>
    </node>
    <node id="n79">
      <data key="v_id">http://www.bbc.co.uk/sport/0/cycling/22191772</data>
      <data key="v_hier_infomap_comm">117</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/cycling/22191772</data>
    </node>
    <node id="n80">
      <data key="v_id">http://www.bbc.co.uk/news/business-22210762</data>
      <data key="v_hier_infomap_comm">998</data>
      <data key="v_url">http://www.bbc.co.uk/news/business-22210762</data>
    </node>
    <node id="n81">
      <data key="v_id">http://www.bbc.co.uk/sport/0/formula1/22210046</data>
      <data key="v_hier_infomap_comm">25:2</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/formula1/22210046</data>
    </node>
    <node id="n82">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-london-22187333</data>
      <data key="v_hier_infomap_comm">1400</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-london-22187333</data>
    </node>
    <node id="n83">
      <data key="v_id">http://www.bbc.co.uk/news/health-22206878</data>
      <data key="v_hier_infomap_comm">53:1:4</data>
      <data key="v_url">http://www.bbc.co.uk/news/health-22206878</data>
    </node>
    <node id="n84">
      <data key="v_id">http://www.bbc.co.uk/news/business-22188762</data>
      <data key="v_hier_infomap_comm">64:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/business-22188762</data>
    </node>
    <node id="n85">
      <data key="v_id">http://www.bbc.co.uk/news/uk-scotland-scotland-politics-22205745</data>
      <data key="v_hier_infomap_comm">3:3:1:3:2</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-scotland-scotland-politics-22205745</data>
    </node>
    <node id="n86">
      <data key="v_id">http://www.bbc.co.uk/news/blogs-magazine-monitor-22204633</data>
      <data key="v_hier_infomap_comm">3882</data>
      <data key="v_url">http://www.bbc.co.uk/news/blogs-magazine-monitor-22204633</data>
    </node>
    <node id="n87">
      <data key="v_id">http://www.bbc.co.uk/news/magazine-22157079</data>
      <data key="v_hier_infomap_comm">3883</data>
      <data key="v_url">http://www.bbc.co.uk/news/magazine-22157079</data>
    </node>
    <node id="n88">
      <data key="v_id">http://www.bbc.co.uk/news/entertainment-arts-22188291</data>
      <data key="v_hier_infomap_comm">183:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/entertainment-arts-22188291</data>
    </node>
    <node id="n89">
      <data key="v_id">http://www.bbc.co.uk/news/magazine-22152622</data>
      <data key="v_hier_infomap_comm">3884</data>
      <data key="v_url">http://www.bbc.co.uk/news/magazine-22152622</data>
    </node>
    <node id="n90">
      <data key="v_id">http://www.bbc.co.uk/news/world-latin-america-22211518</data>
      <data key="v_hier_infomap_comm">2605</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-latin-america-22211518</data>
    </node>
    <node id="n91">
      <data key="v_id">http://www.bbc.co.uk/news/uk-politics-22180613</data>
      <data key="v_hier_infomap_comm">3885</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-politics-22180613</data>
    </node>
    <node id="n92">
      <data key="v_id">http://www.bbc.co.uk/news/entertainment-arts-22208426</data>
      <data key="v_hier_infomap_comm">183:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/entertainment-arts-22208426</data>
    </node>
    <node id="n93">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-london-22204998</data>
      <data key="v_hier_infomap_comm">3886</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-london-22204998</data>
    </node>
    <node id="n94">
      <data key="v_id">http://www.bbc.co.uk/news/science-environment-22200476</data>
      <data key="v_hier_infomap_comm">2869</data>
      <data key="v_url">http://www.bbc.co.uk/news/science-environment-22200476</data>
    </node>
    <node id="n95">
      <data key="v_id">http://www.bbc.co.uk/news/health-22203790</data>
      <data key="v_hier_infomap_comm">1084</data>
      <data key="v_url">http://www.bbc.co.uk/news/health-22203790</data>
    </node>
    <node id="n96">
      <data key="v_id">http://www.bbc.co.uk/news/science-environment-22203476</data>
      <data key="v_hier_infomap_comm">3887</data>
      <data key="v_url">http://www.bbc.co.uk/news/science-environment-22203476</data>
    </node>
    <node id="n97">
      <data key="v_id">http://www.bbc.co.uk/news/business-22211662</data>
      <data key="v_hier_infomap_comm">3888</data>
      <data key="v_url">http://www.bbc.co.uk/news/business-22211662</data>
    </node>
    <node id="n98">
      <data key="v_id">http://www.bbc.co.uk/news/uk-scotland-22206854</data>
      <data key="v_hier_infomap_comm">3889</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-scotland-22206854</data>
    </node>
    <node id="n99">
      <data key="v_id">http://www.bbc.co.uk/news/science-environment-22189743</data>
      <data key="v_hier_infomap_comm">3463</data>
      <data key="v_url">http://www.bbc.co.uk/news/science-environment-22189743</data>
    </node>
    <node id="n100">
      <data key="v_id">http://www.bbc.co.uk/news/health-17830532</data>
      <data key="v_hier_infomap_comm">3890</data>
      <data key="v_url">http://www.bbc.co.uk/news/health-17830532</data>
    </node>
    <node id="n101">
      <data key="v_id">http://www.bbc.co.uk/news/uk-politics-21579484</data>
      <data key="v_hier_infomap_comm">3471</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-politics-21579484</data>
    </node>
    <node id="n102">
      <data key="v_id">http://www.bbc.co.uk/news/uk-21511904</data>
      <data key="v_hier_infomap_comm">3891</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-21511904</data>
    </node>
    <node id="n103">
      <data key="v_id">http://www.bbc.co.uk/news/uk-22112965</data>
      <data key="v_hier_infomap_comm">3892</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-22112965</data>
    </node>
    <node id="n104">
      <data key="v_id">http://www.bbc.co.uk/news/science-environment-21774447</data>
      <data key="v_hier_infomap_comm">3893</data>
      <data key="v_url">http://www.bbc.co.uk/news/science-environment-21774447</data>
    </node>
    <node id="n105">
      <data key="v_id">http://www.bbc.co.uk/news/world-latin-america-22211591</data>
      <data key="v_hier_infomap_comm">3894</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-latin-america-22211591</data>
    </node>
    <node id="n106">
      <data key="v_id">http://www.bbc.co.uk/news/science-environment-20850683</data>
      <data key="v_hier_infomap_comm">3895</data>
      <data key="v_url">http://www.bbc.co.uk/news/science-environment-20850683</data>
    </node>
    <node id="n107">
      <data key="v_id">http://www.bbc.co.uk/news/science-environment-20913377</data>
      <data key="v_hier_infomap_comm">3896</data>
      <data key="v_url">http://www.bbc.co.uk/news/science-environment-20913377</data>
    </node>
    <node id="n108">
      <data key="v_id">http://www.bbc.co.uk/news/uk-politics-22079749</data>
      <data key="v_hier_infomap_comm">3:3:1:2:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-politics-22079749</data>
    </node>
    <node id="n109">
      <data key="v_id">http://www.bbc.co.uk/news/uk-22151589</data>
      <data key="v_hier_infomap_comm">3:3:1:2:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-22151589</data>
    </node>
    <node id="n110">
      <data key="v_id">http://www.bbc.co.uk/news/science-environment-22211664</data>
      <data key="v_hier_infomap_comm">645</data>
      <data key="v_url">http://www.bbc.co.uk/news/science-environment-22211664</data>
    </node>
    <node id="n111">
      <data key="v_id">http://www.bbc.co.uk/news/world-asia-22207456</data>
      <data key="v_hier_infomap_comm">88:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-asia-22207456</data>
    </node>
    <node id="n112">
      <data key="v_id">http://www.bbc.co.uk/news/education-22184434</data>
      <data key="v_hier_infomap_comm">123:2</data>
      <data key="v_url">http://www.bbc.co.uk/news/education-22184434</data>
    </node>
    <node id="n113">
      <data key="v_id">http://www.bbc.co.uk/news/world-asia-22203935</data>
      <data key="v_hier_infomap_comm">34:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-asia-22203935</data>
    </node>
    <node id="n114">
      <data key="v_id">http://www.bbc.co.uk/news/world-asia-21861989</data>
      <data key="v_hier_infomap_comm">88:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-asia-21861989</data>
    </node>
    <node id="n115">
      <data key="v_id">http://www.bbc.co.uk/news/uk-19587302</data>
      <data key="v_hier_infomap_comm">2:1:1:1:3</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-19587302</data>
    </node>
    <node id="n116">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-merseyside-20772416</data>
      <data key="v_hier_infomap_comm">2:1:1:1:3</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-merseyside-20772416</data>
    </node>
    <node id="n117">
      <data key="v_id">http://www.bbc.co.uk/news/uk-22211912</data>
      <data key="v_hier_infomap_comm">3897</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-22211912</data>
    </node>
    <node id="n118">
      <data key="v_id">http://www.bbc.co.uk/news/world-asia-22211757</data>
      <data key="v_hier_infomap_comm">3898</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-asia-22211757</data>
    </node>
    <node id="n119">
      <data key="v_id">http://www.bbc.co.uk/news/uk-wales-22205299</data>
      <data key="v_hier_infomap_comm">3899</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-wales-22205299</data>
    </node>
    <node id="n120">
      <data key="v_id">http://www.bbc.co.uk/news/uk-wales-politics-22206691</data>
      <data key="v_hier_infomap_comm">3900</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-wales-politics-22206691</data>
    </node>
    <node id="n121">
      <data key="v_id">http://www.bbc.co.uk/news/world-asia-16526936</data>
      <data key="v_hier_infomap_comm">3901</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-asia-16526936</data>
    </node>
    <node id="n122">
      <data key="v_id">http://www.bbc.co.uk/news/uk-politics-22212141</data>
      <data key="v_hier_infomap_comm">3:3:1:3:3:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-politics-22212141</data>
    </node>
    <node id="n123">
      <data key="v_id">http://www.bbc.co.uk/news/uk-22212131</data>
      <data key="v_hier_infomap_comm">3:1:2:2:1:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-22212131</data>
    </node>
    <node id="n124">
      <data key="v_id">http://www.bbc.co.uk/sport/0/22212171</data>
      <data key="v_hier_infomap_comm">3902</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/22212171</data>
    </node>
    <node id="n125">
      <data key="v_id">http://www.bbc.co.uk/news/science-environment-22210435</data>
      <data key="v_hier_infomap_comm">3903</data>
      <data key="v_url">http://www.bbc.co.uk/news/science-environment-22210435</data>
    </node>
    <node id="n126">
      <data key="v_id">http://www.bbc.co.uk/news/uk-wales-22208799</data>
      <data key="v_hier_infomap_comm">224</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-wales-22208799</data>
    </node>
    <node id="n127">
      <data key="v_id">http://www.bbc.co.uk/news/business-22212558</data>
      <data key="v_hier_infomap_comm">2675</data>
      <data key="v_url">http://www.bbc.co.uk/news/business-22212558</data>
    </node>
    <node id="n128">
      <data key="v_id">http://www.bbc.co.uk/sport/0/formula1/22209168</data>
      <data key="v_hier_infomap_comm">25:1</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/formula1/22209168</data>
    </node>
    <node id="n129">
      <data key="v_id">http://www.bbc.co.uk/news/world-europe-22197788</data>
      <data key="v_hier_infomap_comm">3:3:2:3:3</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-europe-22197788</data>
    </node>
    <node id="n130">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-22205061</data>
      <data key="v_hier_infomap_comm">3904</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-22205061</data>
    </node>
    <node id="n131">
      <data key="v_id">http://www.bbc.co.uk/news/world-us-canada-22213651</data>
      <data key="v_hier_infomap_comm">3:1:1:2</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-us-canada-22213651</data>
    </node>
    <node id="n132">
      <data key="v_id">http://www.bbc.co.uk/news/world-middle-east-22212896</data>
      <data key="v_hier_infomap_comm">25:2</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-middle-east-22212896</data>
    </node>
    <node id="n133">
      <data key="v_id">http://www.bbc.co.uk/news/uk-wales-22212456</data>
      <data key="v_hier_infomap_comm">1090</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-wales-22212456</data>
    </node>
    <node id="n134">
      <data key="v_id">http://www.bbc.co.uk/news/uk-scotland-22205684</data>
      <data key="v_hier_infomap_comm">1084</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-scotland-22205684</data>
    </node>
    <node id="n135">
      <data key="v_id">http://www.bbc.co.uk/sport/0/formula1/22213605</data>
      <data key="v_hier_infomap_comm">25:1</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/formula1/22213605</data>
    </node>
    <node id="n136">
      <data key="v_id">http://www.bbc.co.uk/sport/0/football/22212276</data>
      <data key="v_hier_infomap_comm">2:1:1:3:10</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/football/22212276</data>
    </node>
    <node id="n137">
      <data key="v_id">http://www.bbc.co.uk/news/uk-wales-22215185</data>
      <data key="v_hier_infomap_comm">3:3:1:1:2</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-wales-22215185</data>
    </node>
    <node id="n138">
      <data key="v_id">http://www.bbc.co.uk/news/uk-wales-south-west-wales-22212615</data>
      <data key="v_hier_infomap_comm">3905</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-wales-south-west-wales-22212615</data>
    </node>
    <node id="n139">
      <data key="v_id">http://www.bbc.co.uk/news/business-22213682</data>
      <data key="v_hier_infomap_comm">3:3:2:2:3:2</data>
      <data key="v_url">http://www.bbc.co.uk/news/business-22213682</data>
    </node>
    <node id="n140">
      <data key="v_id">http://www.bbc.co.uk/news/uk-politics-22214545</data>
      <data key="v_hier_infomap_comm">3906</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-politics-22214545</data>
    </node>
    <node id="n141">
      <data key="v_id">http://www.bbc.co.uk/sport/0/football/22212729</data>
      <data key="v_hier_infomap_comm">2:1:1:2:3:1</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/football/22212729</data>
    </node>
    <node id="n142">
      <data key="v_id">http://www.bbc.co.uk/news/technology-22213379</data>
      <data key="v_hier_infomap_comm">913</data>
      <data key="v_url">http://www.bbc.co.uk/news/technology-22213379</data>
    </node>
    <node id="n143">
      <data key="v_id">http://www.bbc.co.uk/news/business-22212559</data>
      <data key="v_hier_infomap_comm">3907</data>
      <data key="v_url">http://www.bbc.co.uk/news/business-22212559</data>
    </node>
    <node id="n144">
      <data key="v_id">http://www.bbc.co.uk/news/world-africa-22215561</data>
      <data key="v_hier_infomap_comm">3908</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-africa-22215561</data>
    </node>
    <node id="n145">
      <data key="v_id">http://www.bbc.co.uk/news/health-22214065</data>
      <data key="v_hier_infomap_comm">873</data>
      <data key="v_url">http://www.bbc.co.uk/news/health-22214065</data>
    </node>
    <node id="n146">
      <data key="v_id">http://www.bbc.co.uk/news/magazine-22206085</data>
      <data key="v_hier_infomap_comm">3909</data>
      <data key="v_url">http://www.bbc.co.uk/news/magazine-22206085</data>
    </node>
    <node id="n147">
      <data key="v_id">http://www.bbc.co.uk/food/0/22167586</data>
      <data key="v_hier_infomap_comm">3910</data>
      <data key="v_url">http://www.bbc.co.uk/food/0/22167586</data>
    </node>
    <node id="n148">
      <data key="v_id">http://www.bbc.co.uk/news/entertainment-arts-22213233</data>
      <data key="v_hier_infomap_comm">183:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/entertainment-arts-22213233</data>
    </node>
    <node id="n149">
      <data key="v_id">http://www.bbc.co.uk/news/technology-22214506</data>
      <data key="v_hier_infomap_comm">3911</data>
      <data key="v_url">http://www.bbc.co.uk/news/technology-22214506</data>
    </node>
    <node id="n150">
      <data key="v_id">http://www.bbc.co.uk/news/uk-22212140</data>
      <data key="v_hier_infomap_comm">3:1:5:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-22212140</data>
    </node>
    <node id="n151">
      <data key="v_id">http://www.bbc.co.uk/news/uk-scotland-north-east-orkney-shetland-22214425</data>
      <data key="v_hier_infomap_comm">3912</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-scotland-north-east-orkney-shetland-22214425</data>
    </node>
    <node id="n152">
      <data key="v_id">http://www.bbc.co.uk/sport/0/football/22216746</data>
      <data key="v_hier_infomap_comm">2:1:1:1:7</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/football/22216746</data>
    </node>
    <node id="n153">
      <data key="v_id">http://www.bbc.co.uk/news/uk-northern-ireland-22213631</data>
      <data key="v_hier_infomap_comm">3913</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-northern-ireland-22213631</data>
    </node>
    <node id="n154">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-nottinghamshire-22212526</data>
      <data key="v_hier_infomap_comm">360</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-nottinghamshire-22212526</data>
    </node>
    <node id="n155">
      <data key="v_id">http://www.bbc.co.uk/news/world-latin-america-22215387</data>
      <data key="v_hier_infomap_comm">93:2</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-latin-america-22215387</data>
    </node>
    <node id="n156">
      <data key="v_id">http://www.bbc.co.uk/news/entertainment-arts-22214297</data>
      <data key="v_hier_infomap_comm">183:2</data>
      <data key="v_url">http://www.bbc.co.uk/news/entertainment-arts-22214297</data>
    </node>
    <node id="n157">
      <data key="v_id">http://www.bbc.co.uk/news/world-europe-22215414</data>
      <data key="v_hier_infomap_comm">3559</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-europe-22215414</data>
    </node>
    <node id="n158">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-kent-22214120</data>
      <data key="v_hier_infomap_comm">2356</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-kent-22214120</data>
    </node>
    <node id="n159">
      <data key="v_id">http://www.bbc.co.uk/news/uk-wales-north-east-wales-22212463</data>
      <data key="v_hier_infomap_comm">3914</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-wales-north-east-wales-22212463</data>
    </node>
    <node id="n160">
      <data key="v_id">http://www.bbc.co.uk/sport/0/football/22212722</data>
      <data key="v_hier_infomap_comm">2:1:1:5:2</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/football/22212722</data>
    </node>
    <node id="n161">
      <data key="v_id">http://www.bbc.co.uk/news/uk-wales-22218760</data>
      <data key="v_hier_infomap_comm">3915</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-wales-22218760</data>
    </node>
    <node id="n162">
      <data key="v_id">http://www.bbc.co.uk/news/business-22217850</data>
      <data key="v_hier_infomap_comm">3:3:2:2:3:2</data>
      <data key="v_url">http://www.bbc.co.uk/news/business-22217850</data>
    </node>
    <node id="n163">
      <data key="v_id">http://www.bbc.co.uk/sport/0/formula1/22219230</data>
      <data key="v_hier_infomap_comm">25:1</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/formula1/22219230</data>
    </node>
    <node id="n164">
      <data key="v_id">http://www.bbc.co.uk/sport/0/gymnastics/22219808</data>
      <data key="v_hier_infomap_comm">3022</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/gymnastics/22219808</data>
    </node>
    <node id="n165">
      <data key="v_id">http://www.bbc.co.uk/news/world-middle-east-22215631</data>
      <data key="v_hier_infomap_comm">981:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-middle-east-22215631</data>
    </node>
    <node id="n166">
      <data key="v_id">http://www.bbc.co.uk/news/uk-northern-ireland-22213632</data>
      <data key="v_hier_infomap_comm">3916</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-northern-ireland-22213632</data>
    </node>
    <node id="n167">
      <data key="v_id">http://www.bbc.co.uk/news/science-environment-22217334</data>
      <data key="v_hier_infomap_comm">2850</data>
      <data key="v_url">http://www.bbc.co.uk/news/science-environment-22217334</data>
    </node>
    <node id="n168">
      <data key="v_id">http://www.bbc.co.uk/news/world-us-canada-22208511</data>
      <data key="v_hier_infomap_comm">3:1:1:2</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-us-canada-22208511</data>
    </node>
    <node id="n169">
      <data key="v_id">http://www.bbc.co.uk/news/world-asia-india-22212004</data>
      <data key="v_hier_infomap_comm">138:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-asia-india-22212004</data>
    </node>
    <node id="n170">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-wiltshire-22213943</data>
      <data key="v_hier_infomap_comm">2244</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-wiltshire-22213943</data>
    </node>
    <node id="n171">
      <data key="v_id">http://www.bbc.co.uk/news/world-us-canada-22219116</data>
      <data key="v_hier_infomap_comm">3:1:1:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-us-canada-22219116</data>
    </node>
    <node id="n172">
      <data key="v_id">http://www.bbc.co.uk/news/technology-22213383</data>
      <data key="v_hier_infomap_comm">3917</data>
      <data key="v_url">http://www.bbc.co.uk/news/technology-22213383</data>
    </node>
    <node id="n173">
      <data key="v_id">http://www.bbc.co.uk/news/business-22212564</data>
      <data key="v_hier_infomap_comm">3918</data>
      <data key="v_url">http://www.bbc.co.uk/news/business-22212564</data>
    </node>
    <node id="n174">
      <data key="v_id">http://www.bbc.co.uk/news/uk-22218276</data>
      <data key="v_hier_infomap_comm">1400</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-22218276</data>
    </node>
    <node id="n175">
      <data key="v_id">http://www.bbc.co.uk/news/uk-22218283</data>
      <data key="v_hier_infomap_comm">3:1:5:5</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-22218283</data>
    </node>
    <node id="n176">
      <data key="v_id">http://www.bbc.co.uk/news/entertainment-arts-22152989</data>
      <data key="v_hier_infomap_comm">3919</data>
      <data key="v_url">http://www.bbc.co.uk/news/entertainment-arts-22152989</data>
    </node>
    <node id="n177">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-tyne-22079835</data>
      <data key="v_hier_infomap_comm">3920</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-tyne-22079835</data>
    </node>
    <node id="n178">
      <data key="v_id">http://www.bbc.co.uk/news/uk-22221666</data>
      <data key="v_hier_infomap_comm">3432</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-22221666</data>
    </node>
    <node id="n179">
      <data key="v_id">http://www.bbc.co.uk/sport/0/football/22221383</data>
      <data key="v_hier_infomap_comm">866</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/football/22221383</data>
    </node>
    <node id="n180">
      <data key="v_id">http://www.bbc.co.uk/news/uk-wales-north-east-wales-22224275</data>
      <data key="v_hier_infomap_comm">2754</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-wales-north-east-wales-22224275</data>
    </node>
    <node id="n181">
      <data key="v_id">http://www.bbc.co.uk/news/magazine-22207482</data>
      <data key="v_hier_infomap_comm">3921</data>
      <data key="v_url">http://www.bbc.co.uk/news/magazine-22207482</data>
    </node>
    <node id="n182">
      <data key="v_id">http://www.bbc.co.uk/news/business-22219382</data>
      <data key="v_hier_infomap_comm">3:3:2:1:2</data>
      <data key="v_url">http://www.bbc.co.uk/news/business-22219382</data>
    </node>
    <node id="n183">
      <data key="v_id">http://www.bbc.co.uk/news/world-africa-22221363</data>
      <data key="v_hier_infomap_comm">3922</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-africa-22221363</data>
    </node>
    <node id="n184">
      <data key="v_id">http://www.bbc.co.uk/news/technology-22214511</data>
      <data key="v_hier_infomap_comm">3:1:1:18:2</data>
      <data key="v_url">http://www.bbc.co.uk/news/technology-22214511</data>
    </node>
    <node id="n185">
      <data key="v_id">http://www.bbc.co.uk/news/world-latin-america-22220526</data>
      <data key="v_hier_infomap_comm">93:2</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-latin-america-22220526</data>
    </node>
    <node id="n186">
      <data key="v_id">http://www.bbc.co.uk/sport/0/football/22219716</data>
      <data key="v_hier_infomap_comm">2:1:1:1:11</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/football/22219716</data>
    </node>
    <node id="n187">
      <data key="v_id">http://www.bbc.co.uk/sport/0/formula1/22224823</data>
      <data key="v_hier_infomap_comm">25:1</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/formula1/22224823</data>
    </node>
    <node id="n188">
      <data key="v_id">http://www.bbc.co.uk/sport/0/football/22221458</data>
      <data key="v_hier_infomap_comm">2875</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/football/22221458</data>
    </node>
    <node id="n189">
      <data key="v_id">http://www.bbc.co.uk/news/uk-politics-22221670</data>
      <data key="v_hier_infomap_comm">230:2</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-politics-22221670</data>
    </node>
    <node id="n190">
      <data key="v_id">http://www.bbc.co.uk/news/technology-22226843</data>
      <data key="v_hier_infomap_comm">46:2:2</data>
      <data key="v_url">http://www.bbc.co.uk/news/technology-22226843</data>
    </node>
    <node id="n191">
      <data key="v_id">http://www.bbc.co.uk/news/uk-northern-ireland-22220002</data>
      <data key="v_hier_infomap_comm">3923</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-northern-ireland-22220002</data>
    </node>
    <node id="n192">
      <data key="v_id">http://www.bbc.co.uk/news/uk-northern-ireland-22226700</data>
      <data key="v_hier_infomap_comm">3924</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-northern-ireland-22226700</data>
    </node>
    <node id="n193">
      <data key="v_id">http://www.bbc.co.uk/sport/0/football/22119532</data>
      <data key="v_hier_infomap_comm">2875</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/football/22119532</data>
    </node>
    <node id="n194">
      <data key="v_id">http://www.bbc.co.uk/news/world-europe-22227426</data>
      <data key="v_hier_infomap_comm">3:3:2:3:3</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-europe-22227426</data>
    </node>
    <node id="n195">
      <data key="v_id">http://www.bbc.co.uk/news/business-22227019</data>
      <data key="v_hier_infomap_comm">3532</data>
      <data key="v_url">http://www.bbc.co.uk/news/business-22227019</data>
    </node>
    <node id="n196">
      <data key="v_id">http://www.bbc.co.uk/news/uk-wales-north-east-wales-22227840</data>
      <data key="v_hier_infomap_comm">590</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-wales-north-east-wales-22227840</data>
    </node>
    <node id="n197">
      <data key="v_id">http://www.bbc.co.uk/news/health-22219881</data>
      <data key="v_hier_infomap_comm">3925</data>
      <data key="v_url">http://www.bbc.co.uk/news/health-22219881</data>
    </node>
    <node id="n198">
      <data key="v_id">http://www.bbc.co.uk/news/business-22098778</data>
      <data key="v_hier_infomap_comm">3926</data>
      <data key="v_url">http://www.bbc.co.uk/news/business-22098778</data>
    </node>
    <node id="n199">
      <data key="v_id">http://www.bbc.co.uk/news/business-22214748</data>
      <data key="v_hier_infomap_comm">3927</data>
      <data key="v_url">http://www.bbc.co.uk/news/business-22214748</data>
    </node>
    <node id="n200">
      <data key="v_id">http://www.bbc.co.uk/news/business-22120914</data>
      <data key="v_hier_infomap_comm">150:3</data>
      <data key="v_url">http://www.bbc.co.uk/news/business-22120914</data>
    </node>
    <node id="n201">
      <data key="v_id">http://www.bbc.co.uk/news/uk-politics-22214546</data>
      <data key="v_hier_infomap_comm">3:3:2:1:2</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-politics-22214546</data>
    </node>
    <node id="n202">
      <data key="v_id">http://www.bbc.co.uk/news/magazine-22223190</data>
      <data key="v_hier_infomap_comm">2532</data>
      <data key="v_url">http://www.bbc.co.uk/news/magazine-22223190</data>
    </node>
    <node id="n203">
      <data key="v_id">http://www.bbc.co.uk/news/magazine-22188075</data>
      <data key="v_hier_infomap_comm">3928</data>
      <data key="v_url">http://www.bbc.co.uk/news/magazine-22188075</data>
    </node>
    <node id="n204">
      <data key="v_id">http://www.bbc.co.uk/news/world-us-canada-22157894</data>
      <data key="v_hier_infomap_comm">3929</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-us-canada-22157894</data>
    </node>
    <node id="n205">
      <data key="v_id">http://www.bbc.co.uk/news/uk-22227874</data>
      <data key="v_hier_infomap_comm">3474</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-22227874</data>
    </node>
    <node id="n206">
      <data key="v_id">http://www.bbc.co.uk/news/business-22228223</data>
      <data key="v_hier_infomap_comm">3:3:2:1:2</data>
      <data key="v_url">http://www.bbc.co.uk/news/business-22228223</data>
    </node>
    <node id="n207">
      <data key="v_id">http://www.bbc.co.uk/news/uk-scotland-highlands-islands-22220384</data>
      <data key="v_hier_infomap_comm">3930</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-scotland-highlands-islands-22220384</data>
    </node>
    <node id="n208">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-beds-bucks-herts-22224205</data>
      <data key="v_hier_infomap_comm">1459</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-beds-bucks-herts-22224205</data>
    </node>
    <node id="n209">
      <data key="v_id">http://www.bbc.co.uk/news/technology-21827924</data>
      <data key="v_hier_infomap_comm">3931</data>
      <data key="v_url">http://www.bbc.co.uk/news/technology-21827924</data>
    </node>
    <node id="n210">
      <data key="v_id">http://www.bbc.co.uk/news/technology-22157938</data>
      <data key="v_hier_infomap_comm">3529</data>
      <data key="v_url">http://www.bbc.co.uk/news/technology-22157938</data>
    </node>
    <node id="n211">
      <data key="v_id">http://www.bbc.co.uk/news/technology-21882845</data>
      <data key="v_hier_infomap_comm">3932</data>
      <data key="v_url">http://www.bbc.co.uk/news/technology-21882845</data>
    </node>
    <node id="n212">
      <data key="v_id">http://www.bbc.co.uk/news/technology-22110345</data>
      <data key="v_hier_infomap_comm">3933</data>
      <data key="v_url">http://www.bbc.co.uk/news/technology-22110345</data>
    </node>
    <node id="n213">
      <data key="v_id">http://www.bbc.co.uk/news/technology-22098113</data>
      <data key="v_hier_infomap_comm">3934</data>
      <data key="v_url">http://www.bbc.co.uk/news/technology-22098113</data>
    </node>
    <node id="n214">
      <data key="v_id">http://www.bbc.co.uk/news/technology-21799795</data>
      <data key="v_hier_infomap_comm">3935</data>
      <data key="v_url">http://www.bbc.co.uk/news/technology-21799795</data>
    </node>
    <node id="n215">
      <data key="v_id">http://www.bbc.co.uk/news/uk-22228735</data>
      <data key="v_hier_infomap_comm">3936</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-22228735</data>
    </node>
    <node id="n216">
      <data key="v_id">http://www.bbc.co.uk/sport/0/snooker/22188014</data>
      <data key="v_hier_infomap_comm">2:1:2:6:1</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/snooker/22188014</data>
    </node>
    <node id="n217">
      <data key="v_id">http://www.bbc.co.uk/news/world-us-canada-22229176</data>
      <data key="v_hier_infomap_comm">3937</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-us-canada-22229176</data>
    </node>
    <node id="n218">
      <data key="v_id">http://www.bbc.co.uk/sport/0/triathlon/22229211</data>
      <data key="v_hier_infomap_comm">1162</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/triathlon/22229211</data>
    </node>
    <node id="n219">
      <data key="v_id">http://www.bbc.co.uk/sport/0/football/22199585</data>
      <data key="v_hier_infomap_comm">3938</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/football/22199585</data>
    </node>
    <node id="n220">
      <data key="v_id">http://www.bbc.co.uk/news/uk-wales-south-west-wales-22221704</data>
      <data key="v_hier_infomap_comm">3:3:1:1:2</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-wales-south-west-wales-22221704</data>
    </node>
    <node id="n221">
      <data key="v_id">http://www.bbc.co.uk/sport/0/formula1/22204081</data>
      <data key="v_hier_infomap_comm">25:1</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/formula1/22204081</data>
    </node>
    <node id="n222">
      <data key="v_id">http://www.bbc.co.uk/news/uk-wales-politics-22221795</data>
      <data key="v_hier_infomap_comm">3939</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-wales-politics-22221795</data>
    </node>
    <node id="n223">
      <data key="v_id">http://www.bbc.co.uk/sport/0/cricket/22229301</data>
      <data key="v_hier_infomap_comm">2682</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/cricket/22229301</data>
    </node>
    <node id="n224">
      <data key="v_id">http://www.bbc.co.uk/sport/0/snooker/22201389</data>
      <data key="v_hier_infomap_comm">2:1:2:6:1</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/snooker/22201389</data>
    </node>
    <node id="n225">
      <data key="v_id">http://www.bbc.co.uk/news/world-us-canada-22229434</data>
      <data key="v_hier_infomap_comm">3:1:1:2</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-us-canada-22229434</data>
    </node>
    <node id="n226">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-22219587</data>
      <data key="v_hier_infomap_comm">19:1:3</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-22219587</data>
    </node>
    <node id="n227">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-london-22164702</data>
      <data key="v_hier_infomap_comm">394:3</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-london-22164702</data>
    </node>
    <node id="n228">
      <data key="v_id">http://www.bbc.co.uk/sport/0/formula1/22229802</data>
      <data key="v_hier_infomap_comm">25:1</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/formula1/22229802</data>
    </node>
    <node id="n229">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-birmingham-22229919</data>
      <data key="v_hier_infomap_comm">3107</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-birmingham-22229919</data>
    </node>
    <node id="n230">
      <data key="v_id">http://www.bbc.co.uk/news/uk-scotland-tayside-central-22230149</data>
      <data key="v_hier_infomap_comm">3940</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-scotland-tayside-central-22230149</data>
    </node>
    <node id="n231">
      <data key="v_id">http://www.bbc.co.uk/news/uk-wales-22229921</data>
      <data key="v_hier_infomap_comm">64:4</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-wales-22229921</data>
    </node>
    <node id="n232">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-tyne-22230355</data>
      <data key="v_hier_infomap_comm">575:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-tyne-22230355</data>
    </node>
    <node id="n233">
      <data key="v_id">http://www.bbc.co.uk/sport/0/football/22230193</data>
      <data key="v_hier_infomap_comm">2:1:1:9:2</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/football/22230193</data>
    </node>
    <node id="n234">
      <data key="v_id">http://www.bbc.co.uk/news/uk-22229217</data>
      <data key="v_hier_infomap_comm">3:3:1:2:5</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-22229217</data>
    </node>
    <node id="n235">
      <data key="v_id">http://www.bbc.co.uk/news/world-us-canada-22229442</data>
      <data key="v_hier_infomap_comm">3:1:1:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-us-canada-22229442</data>
    </node>
    <node id="n236">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-sussex-22222604</data>
      <data key="v_hier_infomap_comm">2317</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-sussex-22222604</data>
    </node>
    <node id="n237">
      <data key="v_id">http://www.bbc.co.uk/news/world-middle-east-22229323</data>
      <data key="v_hier_infomap_comm">981:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-middle-east-22229323</data>
    </node>
    <node id="n238">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-london-22230868</data>
      <data key="v_hier_infomap_comm">394:4</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-london-22230868</data>
    </node>
    <node id="n239">
      <data key="v_id">http://www.bbc.co.uk/news/uk-22230657</data>
      <data key="v_hier_infomap_comm">3:1:5:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-22230657</data>
    </node>
    <node id="n240">
      <data key="v_id">http://www.bbc.co.uk/sport/0/football/22167294</data>
      <data key="v_hier_infomap_comm">1003</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/football/22167294</data>
    </node>
    <node id="n241">
      <data key="v_id">http://www.bbc.co.uk/sport/0/formula1/22231116</data>
      <data key="v_hier_infomap_comm">25:1</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/formula1/22231116</data>
    </node>
    <node id="n242">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-22231653</data>
      <data key="v_hier_infomap_comm">405</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-22231653</data>
    </node>
    <node id="n243">
      <data key="v_id">http://www.bbc.co.uk/sport/0/formula1/22231448</data>
      <data key="v_hier_infomap_comm">25:2</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/formula1/22231448</data>
    </node>
    <node id="n244">
      <data key="v_id">http://www.bbc.co.uk/sport/0/snooker/22232528</data>
      <data key="v_hier_infomap_comm">2:1:2:6:1</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/snooker/22232528</data>
    </node>
    <node id="n245">
      <data key="v_id">http://www.bbc.co.uk/sport/0/football/22229603</data>
      <data key="v_hier_infomap_comm">3941</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/football/22229603</data>
    </node>
    <node id="n246">
      <data key="v_id">http://www.bbc.co.uk/sport/0/football/22133470</data>
      <data key="v_hier_infomap_comm">866</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/football/22133470</data>
    </node>
    <node id="n247">
      <data key="v_id">http://www.bbc.co.uk/religion/0/22001692</data>
      <data key="v_hier_infomap_comm">3942</data>
      <data key="v_url">http://www.bbc.co.uk/religion/0/22001692</data>
    </node>
    <node id="n248">
      <data key="v_id">http://www.bbc.co.uk/news/uk-scotland-scotland-business-22232712</data>
      <data key="v_hier_infomap_comm">283:2</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-scotland-scotland-business-22232712</data>
    </node>
    <node id="n249">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-cornwall-22230944</data>
      <data key="v_hier_infomap_comm">53:1:2</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-cornwall-22230944</data>
    </node>
    <node id="n250">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-stoke-staffordshire-22233260</data>
      <data key="v_hier_infomap_comm">53:1:2</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-stoke-staffordshire-22233260</data>
    </node>
    <node id="n251">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-sussex-22232389</data>
      <data key="v_hier_infomap_comm">53:1:6</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-sussex-22232389</data>
    </node>
    <node id="n252">
      <data key="v_id">http://www.bbc.co.uk/news/world-us-canada-22232196</data>
      <data key="v_hier_infomap_comm">3:1:1:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-us-canada-22232196</data>
    </node>
    <node id="n253">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-stoke-staffordshire-22157149</data>
      <data key="v_hier_infomap_comm">53:1:2</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-stoke-staffordshire-22157149</data>
    </node>
    <node id="n254">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-stoke-staffordshire-22172093</data>
      <data key="v_hier_infomap_comm">53:1:2</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-stoke-staffordshire-22172093</data>
    </node>
    <node id="n255">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-stoke-staffordshire-21726081</data>
      <data key="v_hier_infomap_comm">53:1:2</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-stoke-staffordshire-21726081</data>
    </node>
    <node id="n256">
      <data key="v_id">http://www.bbc.co.uk/news/world-us-canada-22161190</data>
      <data key="v_hier_infomap_comm">3:1:1:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-us-canada-22161190</data>
    </node>
    <node id="n257">
      <data key="v_id">http://www.bbc.co.uk/sport/0/football/22133477</data>
      <data key="v_hier_infomap_comm">2:1:1:3:3</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/football/22133477</data>
    </node>
    <node id="n258">
      <data key="v_id">http://www.bbc.co.uk/sport/0/football/22233467</data>
      <data key="v_hier_infomap_comm">866</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/football/22233467</data>
    </node>
    <node id="n259">
      <data key="v_id">http://www.bbc.co.uk/sport/0/tennis/22219914</data>
      <data key="v_hier_infomap_comm">91:2</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/tennis/22219914</data>
    </node>
    <node id="n260">
      <data key="v_id">http://www.bbc.co.uk/news/uk-22234745</data>
      <data key="v_hier_infomap_comm">34:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-22234745</data>
    </node>
    <node id="n261">
      <data key="v_id">http://www.bbc.co.uk/sport/0/snooker/22232906</data>
      <data key="v_hier_infomap_comm">2:1:2:6:1</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/snooker/22232906</data>
    </node>
    <node id="n262">
      <data key="v_id">http://www.bbc.co.uk/news/uk-22233389</data>
      <data key="v_hier_infomap_comm">64:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-22233389</data>
    </node>
    <node id="n263">
      <data key="v_id">http://www.bbc.co.uk/sport/0/football/22133512</data>
      <data key="v_hier_infomap_comm">2:1:1:3:4</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/football/22133512</data>
    </node>
    <node id="n264">
      <data key="v_id">http://www.bbc.co.uk/news/uk-scotland-edinburgh-east-fife-22232714</data>
      <data key="v_hier_infomap_comm">3943</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-scotland-edinburgh-east-fife-22232714</data>
    </node>
    <node id="n265">
      <data key="v_id">http://www.bbc.co.uk/sport/0/football/22133379</data>
      <data key="v_hier_infomap_comm">255:2</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/football/22133379</data>
    </node>
    <node id="n266">
      <data key="v_id">http://www.bbc.co.uk/news/world-middle-east-22231040</data>
      <data key="v_hier_infomap_comm">25:2</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-middle-east-22231040</data>
    </node>
    <node id="n267">
      <data key="v_id">http://www.bbc.co.uk/sport/0/motogp/22215062</data>
      <data key="v_hier_infomap_comm">1162</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/motogp/22215062</data>
    </node>
    <node id="n268">
      <data key="v_id">http://www.bbc.co.uk/sport/0/formula1/22232670</data>
      <data key="v_hier_infomap_comm">25:1</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/formula1/22232670</data>
    </node>
    <node id="n269">
      <data key="v_id">http://www.bbc.co.uk/news/technology-22193299</data>
      <data key="v_hier_infomap_comm">3944</data>
      <data key="v_url">http://www.bbc.co.uk/news/technology-22193299</data>
    </node>
    <node id="n270">
      <data key="v_id">http://www.bbc.co.uk/food/0/22185875</data>
      <data key="v_hier_infomap_comm">3945</data>
      <data key="v_url">http://www.bbc.co.uk/food/0/22185875</data>
    </node>
    <node id="n271">
      <data key="v_id">http://www.bbc.co.uk/news/world-middle-east-22232313</data>
      <data key="v_hier_infomap_comm">3:2:2:1:7</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-middle-east-22232313</data>
    </node>
    <node id="n272">
      <data key="v_id">http://www.bbc.co.uk/news/world-us-canada-22236869</data>
      <data key="v_hier_infomap_comm">31:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-us-canada-22236869</data>
    </node>
    <node id="n273">
      <data key="v_id">http://www.bbc.co.uk/sport/0/football/22235355</data>
      <data key="v_hier_infomap_comm">2:1:1:3:3</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/football/22235355</data>
    </node>
    <node id="n274">
      <data key="v_id">http://www.bbc.co.uk/news/health-22206882</data>
      <data key="v_hier_infomap_comm">53:1:2</data>
      <data key="v_url">http://www.bbc.co.uk/news/health-22206882</data>
    </node>
    <node id="n275">
      <data key="v_id">http://www.bbc.co.uk/news/uk-scotland-scotland-business-22231466</data>
      <data key="v_hier_infomap_comm">3946</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-scotland-scotland-business-22231466</data>
    </node>
    <node id="n276">
      <data key="v_id">http://www.bbc.co.uk/news/uk-scotland-scotland-politics-22235315</data>
      <data key="v_hier_infomap_comm">3:3:1:3:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-scotland-scotland-politics-22235315</data>
    </node>
    <node id="n277">
      <data key="v_id">http://www.bbc.co.uk/news/world-middle-east-21797661</data>
      <data key="v_hier_infomap_comm">3947</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-middle-east-21797661</data>
    </node>
    <node id="n278">
      <data key="v_id">http://www.bbc.co.uk/news/world-middle-east-22123660</data>
      <data key="v_hier_infomap_comm">3948</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-middle-east-22123660</data>
    </node>
    <node id="n279">
      <data key="v_id">http://www.bbc.co.uk/news/uk-scotland-22231173</data>
      <data key="v_hier_infomap_comm">3949</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-scotland-22231173</data>
    </node>
    <node id="n280">
      <data key="v_id">http://www.bbc.co.uk/news/world-middle-east-22200360</data>
      <data key="v_hier_infomap_comm">3950</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-middle-east-22200360</data>
    </node>
    <node id="n281">
      <data key="v_id">http://www.bbc.co.uk/news/magazine-22217676</data>
      <data key="v_hier_infomap_comm">3951</data>
      <data key="v_url">http://www.bbc.co.uk/news/magazine-22217676</data>
    </node>
    <node id="n282">
      <data key="v_id">http://www.bbc.co.uk/news/science-environment-22170485</data>
      <data key="v_hier_infomap_comm">3952</data>
      <data key="v_url">http://www.bbc.co.uk/news/science-environment-22170485</data>
    </node>
    <node id="n283">
      <data key="v_id">http://www.bbc.co.uk/news/magazine-22098575</data>
      <data key="v_hier_infomap_comm">3953</data>
      <data key="v_url">http://www.bbc.co.uk/news/magazine-22098575</data>
    </node>
    <node id="n284">
      <data key="v_id">http://www.bbc.co.uk/news/magazine-22213219</data>
      <data key="v_hier_infomap_comm">3954</data>
      <data key="v_url">http://www.bbc.co.uk/news/magazine-22213219</data>
    </node>
    <node id="n285">
      <data key="v_id">http://www.bbc.co.uk/news/uk-22236946</data>
      <data key="v_hier_infomap_comm">3:1:5:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-22236946</data>
    </node>
    <node id="n286">
      <data key="v_id">http://www.bbc.co.uk/news/uk-22168556</data>
      <data key="v_hier_infomap_comm">3:1:5:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-22168556</data>
    </node>
    <node id="n287">
      <data key="v_id">http://www.bbc.co.uk/news/world-europe-22232304</data>
      <data key="v_hier_infomap_comm">3955</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-europe-22232304</data>
    </node>
    <node id="n288">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-tees-22236920</data>
      <data key="v_hier_infomap_comm">1320</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-tees-22236920</data>
    </node>
    <node id="n289">
      <data key="v_id">http://www.bbc.co.uk/news/magazine-12043294</data>
      <data key="v_hier_infomap_comm">3956</data>
      <data key="v_url">http://www.bbc.co.uk/news/magazine-12043294</data>
    </node>
    <node id="n290">
      <data key="v_id">http://www.bbc.co.uk/news/world-latin-america-22236876</data>
      <data key="v_hier_infomap_comm">93:2</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-latin-america-22236876</data>
    </node>
    <node id="n291">
      <data key="v_id">http://www.bbc.co.uk/news/22215198</data>
      <data key="v_hier_infomap_comm">3957</data>
      <data key="v_url">http://www.bbc.co.uk/news/22215198</data>
    </node>
    <node id="n292">
      <data key="v_id">http://www.bbc.co.uk/news/uk-22237075</data>
      <data key="v_hier_infomap_comm">67:2:3:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-22237075</data>
    </node>
    <node id="n293">
      <data key="v_id">http://www.bbc.co.uk/democracylive/house-of-commons-22198404</data>
      <data key="v_hier_infomap_comm">3:1:5:1</data>
      <data key="v_url">http://www.bbc.co.uk/democracylive/house-of-commons-22198404</data>
    </node>
    <node id="n294">
      <data key="v_id">http://www.bbc.co.uk/news/uk-wales-north-east-wales-22237215</data>
      <data key="v_hier_infomap_comm">590</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-wales-north-east-wales-22237215</data>
    </node>
    <node id="n295">
      <data key="v_id">http://www.bbc.co.uk/news/uk-22237201</data>
      <data key="v_hier_infomap_comm">49:6</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-22237201</data>
    </node>
    <node id="n296">
      <data key="v_id">http://www.bbc.co.uk/news/world-asia-china-22237162</data>
      <data key="v_hier_infomap_comm">34:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-asia-china-22237162</data>
    </node>
    <node id="n297">
      <data key="v_id">http://www.bbc.co.uk/sport/0/boxing/22235044</data>
      <data key="v_hier_infomap_comm">297:2</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/boxing/22235044</data>
    </node>
    <node id="n298">
      <data key="v_id">http://www.bbc.co.uk/news/world-us-canada-22237458</data>
      <data key="v_hier_infomap_comm">288</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-us-canada-22237458</data>
    </node>
    <node id="n299">
      <data key="v_id">http://www.bbc.co.uk/sport/0/athletics/22209704</data>
      <data key="v_hier_infomap_comm">3:1:5:1</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/athletics/22209704</data>
    </node>
    <node id="n300">
      <data key="v_id">http://www.bbc.co.uk/news/uk-wales-politics-22232688</data>
      <data key="v_hier_infomap_comm">3:3:1:3:7</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-wales-politics-22232688</data>
    </node>
    <node id="n301">
      <data key="v_id">http://www.bbc.co.uk/news/uk-wales-north-east-wales-22237988</data>
      <data key="v_hier_infomap_comm">590</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-wales-north-east-wales-22237988</data>
    </node>
    <node id="n302">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-hereford-worcester-22238150</data>
      <data key="v_hier_infomap_comm">255:2</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-hereford-worcester-22238150</data>
    </node>
    <node id="n303">
      <data key="v_id">http://www.bbc.co.uk/news/uk-northern-ireland-22237958</data>
      <data key="v_hier_infomap_comm">3192</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-northern-ireland-22237958</data>
    </node>
    <node id="n304">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-tees-22238394</data>
      <data key="v_hier_infomap_comm">1320</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-tees-22238394</data>
    </node>
    <node id="n305">
      <data key="v_id">http://www.bbc.co.uk/news/entertainment-arts-22238008</data>
      <data key="v_hier_infomap_comm">3958</data>
      <data key="v_url">http://www.bbc.co.uk/news/entertainment-arts-22238008</data>
    </node>
    <node id="n306">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-lancashire-22230335</data>
      <data key="v_hier_infomap_comm">3959</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-lancashire-22230335</data>
    </node>
    <node id="n307">
      <data key="v_id">http://www.bbc.co.uk/news/uk-scotland-edinburgh-east-fife-22238457</data>
      <data key="v_hier_infomap_comm">34:2</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-scotland-edinburgh-east-fife-22238457</data>
    </node>
    <node id="n308">
      <data key="v_id">http://www.bbc.co.uk/sport/0/snooker/22236837</data>
      <data key="v_hier_infomap_comm">2:1:2:6:1</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/snooker/22236837</data>
    </node>
    <node id="n309">
      <data key="v_id">http://www.bbc.co.uk/sport/0/formula1/22204084</data>
      <data key="v_hier_infomap_comm">25:1</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/formula1/22204084</data>
    </node>
    <node id="n310">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-london-22237904</data>
      <data key="v_hier_infomap_comm">3:1:5:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-london-22237904</data>
    </node>
    <node id="n311">
      <data key="v_id">http://www.bbc.co.uk/sport/0/football/22238383</data>
      <data key="v_hier_infomap_comm">2:1:1:5:1</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/football/22238383</data>
    </node>
    <node id="n312">
      <data key="v_id">http://www.bbc.co.uk/news/uk-politics-22238574</data>
      <data key="v_hier_infomap_comm">3:3:2:1:2</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-politics-22238574</data>
    </node>
    <node id="n313">
      <data key="v_id">http://www.bbc.co.uk/news/entertainment-arts-22238017</data>
      <data key="v_hier_infomap_comm">1624</data>
      <data key="v_url">http://www.bbc.co.uk/news/entertainment-arts-22238017</data>
    </node>
    <node id="n314">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-tyne-22238396</data>
      <data key="v_hier_infomap_comm">2611</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-tyne-22238396</data>
    </node>
    <node id="n315">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-bristol-22237955</data>
      <data key="v_hier_infomap_comm">3960</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-bristol-22237955</data>
    </node>
    <node id="n316">
      <data key="v_id">http://www.bbc.co.uk/news/world-middle-east-22238128</data>
      <data key="v_hier_infomap_comm">3:2:2:1:9</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-middle-east-22238128</data>
    </node>
    <node id="n317">
      <data key="v_id">http://www.bbc.co.uk/news/world-middle-east-22237478</data>
      <data key="v_hier_infomap_comm">25:2</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-middle-east-22237478</data>
    </node>
    <node id="n318">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-hampshire-22239449</data>
      <data key="v_hier_infomap_comm">3961</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-hampshire-22239449</data>
    </node>
    <node id="n319">
      <data key="v_id">http://www.bbc.co.uk/news/entertainment-arts-22239371</data>
      <data key="v_hier_infomap_comm">3649</data>
      <data key="v_url">http://www.bbc.co.uk/news/entertainment-arts-22239371</data>
    </node>
    <node id="n320">
      <data key="v_id">http://www.bbc.co.uk/sport/0/wales/22236786</data>
      <data key="v_hier_infomap_comm">297:1</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/wales/22236786</data>
    </node>
    <node id="n321">
      <data key="v_id">http://www.bbc.co.uk/sport/0/tennis/22238778</data>
      <data key="v_hier_infomap_comm">91:1</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/tennis/22238778</data>
    </node>
    <node id="n322">
      <data key="v_id">http://www.bbc.co.uk/news/business-22238511</data>
      <data key="v_hier_infomap_comm">46:2:2</data>
      <data key="v_url">http://www.bbc.co.uk/news/business-22238511</data>
    </node>
    <node id="n323">
      <data key="v_id">http://www.bbc.co.uk/sport/0/football/22141268</data>
      <data key="v_hier_infomap_comm">2:1:2:1:4</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/football/22141268</data>
    </node>
    <node id="n324">
      <data key="v_id">http://www.bbc.co.uk/sport/0/formula1/22240232</data>
      <data key="v_hier_infomap_comm">25:1</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/formula1/22240232</data>
    </node>
    <node id="n325">
      <data key="v_id">http://www.bbc.co.uk/news/world-latin-america-22240536</data>
      <data key="v_hier_infomap_comm">3962</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-latin-america-22240536</data>
    </node>
    <node id="n326">
      <data key="v_id">http://www.bbc.co.uk/news/world-us-canada-22238705</data>
      <data key="v_hier_infomap_comm">3:1:1:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-us-canada-22238705</data>
    </node>
    <node id="n327">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-london-22229689</data>
      <data key="v_hier_infomap_comm">39:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-london-22229689</data>
    </node>
    <node id="n328">
      <data key="v_id">http://www.bbc.co.uk/news/uk-northern-ireland-22238437</data>
      <data key="v_hier_infomap_comm">3963</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-northern-ireland-22238437</data>
    </node>
    <node id="n329">
      <data key="v_id">http://www.bbc.co.uk/news/uk-wales-22158107</data>
      <data key="v_hier_infomap_comm">394:3</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-wales-22158107</data>
    </node>
    <node id="n330">
      <data key="v_id">http://www.bbc.co.uk/news/uk-politics-22238575</data>
      <data key="v_hier_infomap_comm">50:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-politics-22238575</data>
    </node>
    <node id="n331">
      <data key="v_id">http://www.bbc.co.uk/news/uk-22240394</data>
      <data key="v_hier_infomap_comm">3:1:8:2</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-22240394</data>
    </node>
    <node id="n332">
      <data key="v_id">http://www.bbc.co.uk/news/uk-politics-22241808</data>
      <data key="v_hier_infomap_comm">3:1:5:8</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-politics-22241808</data>
    </node>
    <node id="n333">
      <data key="v_id">http://www.bbc.co.uk/news/business-22238504</data>
      <data key="v_hier_infomap_comm">3:3:2:1:2</data>
      <data key="v_url">http://www.bbc.co.uk/news/business-22238504</data>
    </node>
    <node id="n334">
      <data key="v_id">http://www.bbc.co.uk/news/world-us-canada-22240327</data>
      <data key="v_hier_infomap_comm">3:1:1:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-us-canada-22240327</data>
    </node>
    <node id="n335">
      <data key="v_id">http://www.bbc.co.uk/news/uk-scotland-22207042</data>
      <data key="v_hier_infomap_comm">34:2</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-scotland-22207042</data>
    </node>
    <node id="n336">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-leicestershire-22237877</data>
      <data key="v_hier_infomap_comm">3964</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-leicestershire-22237877</data>
    </node>
    <node id="n337">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-sussex-22241284</data>
      <data key="v_hier_infomap_comm">2317</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-sussex-22241284</data>
    </node>
    <node id="n338">
      <data key="v_id">http://www.bbc.co.uk/news/uk-politics-22238582</data>
      <data key="v_hier_infomap_comm">2315</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-politics-22238582</data>
    </node>
    <node id="n339">
      <data key="v_id">http://www.bbc.co.uk/news/world-middle-east-22240540</data>
      <data key="v_hier_infomap_comm">3:2:2:1:4</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-middle-east-22240540</data>
    </node>
    <node id="n340">
      <data key="v_id">http://www.bbc.co.uk/sport/0/football/22141282</data>
      <data key="v_hier_infomap_comm">2:1:1:5:1</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/football/22141282</data>
    </node>
    <node id="n341">
      <data key="v_id">http://www.bbc.co.uk/news/entertainment-arts-22239851</data>
      <data key="v_hier_infomap_comm">1624</data>
      <data key="v_url">http://www.bbc.co.uk/news/entertainment-arts-22239851</data>
    </node>
    <node id="n342">
      <data key="v_id">http://www.bbc.co.uk/sport/0/snooker/22242610</data>
      <data key="v_hier_infomap_comm">2:1:2:6:2</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/snooker/22242610</data>
    </node>
    <node id="n343">
      <data key="v_id">http://www.bbc.co.uk/news/world-latin-america-22236775</data>
      <data key="v_hier_infomap_comm">545</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-latin-america-22236775</data>
    </node>
    <node id="n344">
      <data key="v_id">http://www.bbc.co.uk/news/uk-wales-22242032</data>
      <data key="v_hier_infomap_comm">3:3:1:1:2</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-wales-22242032</data>
    </node>
    <node id="n345">
      <data key="v_id">http://www.bbc.co.uk/news/world-middle-east-22240538</data>
      <data key="v_hier_infomap_comm">3965</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-middle-east-22240538</data>
    </node>
    <node id="n346">
      <data key="v_id">http://www.bbc.co.uk/news/science-environment-22193330</data>
      <data key="v_hier_infomap_comm">3966</data>
      <data key="v_url">http://www.bbc.co.uk/news/science-environment-22193330</data>
    </node>
    <node id="n347">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-22238591</data>
      <data key="v_hier_infomap_comm">3192</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-22238591</data>
    </node>
    <node id="n348">
      <data key="v_id">http://www.bbc.co.uk/news/business-22242968</data>
      <data key="v_hier_infomap_comm">3:3:2:7:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/business-22242968</data>
    </node>
    <node id="n349">
      <data key="v_id">http://www.bbc.co.uk/news/uk-22221841</data>
      <data key="v_hier_infomap_comm">50:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-22221841</data>
    </node>
    <node id="n350">
      <data key="v_id">http://www.bbc.co.uk/news/world-asia-22243676</data>
      <data key="v_hier_infomap_comm">345</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-asia-22243676</data>
    </node>
    <node id="n351">
      <data key="v_id">http://www.bbc.co.uk/news/uk-scotland-22232095</data>
      <data key="v_hier_infomap_comm">3967</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-scotland-22232095</data>
    </node>
    <node id="n352">
      <data key="v_id">http://www.bbc.co.uk/news/uk-scotland-scotland-business-22230708</data>
      <data key="v_hier_infomap_comm">3968</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-scotland-scotland-business-22230708</data>
    </node>
    <node id="n353">
      <data key="v_id">http://www.bbc.co.uk/news/world-latin-america-22241667</data>
      <data key="v_hier_infomap_comm">545</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-latin-america-22241667</data>
    </node>
    <node id="n354">
      <data key="v_id">http://www.bbc.co.uk/news/education-22225953</data>
      <data key="v_hier_infomap_comm">3218</data>
      <data key="v_url">http://www.bbc.co.uk/news/education-22225953</data>
    </node>
    <node id="n355">
      <data key="v_id">http://www.bbc.co.uk/news/education-22220345</data>
      <data key="v_hier_infomap_comm">3355</data>
      <data key="v_url">http://www.bbc.co.uk/news/education-22220345</data>
    </node>
    <node id="n356">
      <data key="v_id">http://www.bbc.co.uk/news/health-22209634</data>
      <data key="v_hier_infomap_comm">53:1:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/health-22209634</data>
    </node>
    <node id="n357">
      <data key="v_id">http://www.bbc.co.uk/news/health-22214070</data>
      <data key="v_hier_infomap_comm">3969</data>
      <data key="v_url">http://www.bbc.co.uk/news/health-22214070</data>
    </node>
    <node id="n358">
      <data key="v_id">http://www.bbc.co.uk/news/uk-22243680</data>
      <data key="v_hier_infomap_comm">577:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-22243680</data>
    </node>
    <node id="n359">
      <data key="v_id">http://www.bbc.co.uk/news/education-22222582</data>
      <data key="v_hier_infomap_comm">3970</data>
      <data key="v_url">http://www.bbc.co.uk/news/education-22222582</data>
    </node>
    <node id="n360">
      <data key="v_id">http://www.bbc.co.uk/news/uk-22243685</data>
      <data key="v_hier_infomap_comm">53:2:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-22243685</data>
    </node>
    <node id="n361">
      <data key="v_id">http://www.bbc.co.uk/news/in-pictures-22150973</data>
      <data key="v_hier_infomap_comm">3744</data>
      <data key="v_url">http://www.bbc.co.uk/news/in-pictures-22150973</data>
    </node>
    <node id="n362">
      <data key="v_id">http://www.bbc.co.uk/news/business-22160739</data>
      <data key="v_hier_infomap_comm">3971</data>
      <data key="v_url">http://www.bbc.co.uk/news/business-22160739</data>
    </node>
    <node id="n363">
      <data key="v_id">http://www.bbc.co.uk/news/world-middle-east-19331551</data>
      <data key="v_hier_infomap_comm">3972</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-middle-east-19331551</data>
    </node>
    <node id="n364">
      <data key="v_id">http://www.bbc.co.uk/news/magazine-21689069</data>
      <data key="v_hier_infomap_comm">3973</data>
      <data key="v_url">http://www.bbc.co.uk/news/magazine-21689069</data>
    </node>
    <node id="n365">
      <data key="v_id">http://www.bbc.co.uk/news/uk-22243084</data>
      <data key="v_hier_infomap_comm">50:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-22243084</data>
    </node>
    <node id="n366">
      <data key="v_id">http://www.bbc.co.uk/news/magazine-22152700</data>
      <data key="v_hier_infomap_comm">2942</data>
      <data key="v_url">http://www.bbc.co.uk/news/magazine-22152700</data>
    </node>
    <node id="n367">
      <data key="v_id">http://www.bbc.co.uk/news/health-22212535</data>
      <data key="v_hier_infomap_comm">873</data>
      <data key="v_url">http://www.bbc.co.uk/news/health-22212535</data>
    </node>
    <node id="n368">
      <data key="v_id">http://www.bbc.co.uk/news/world-africa-22243834</data>
      <data key="v_hier_infomap_comm">2833</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-africa-22243834</data>
    </node>
    <node id="n369">
      <data key="v_id">http://www.bbc.co.uk/news/entertainment-arts-15328583</data>
      <data key="v_hier_infomap_comm">3974</data>
      <data key="v_url">http://www.bbc.co.uk/news/entertainment-arts-15328583</data>
    </node>
    <node id="n370">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-london-22189158</data>
      <data key="v_hier_infomap_comm">39:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-london-22189158</data>
    </node>
    <node id="n371">
      <data key="v_id">http://www.bbc.co.uk/news/world-22160978</data>
      <data key="v_hier_infomap_comm">3:1:5:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-22160978</data>
    </node>
    <node id="n372">
      <data key="v_id">http://www.bbc.co.uk/news/world-us-canada-22243796</data>
      <data key="v_hier_infomap_comm">3:1:1:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-us-canada-22243796</data>
    </node>
    <node id="n373">
      <data key="v_id">http://www.bbc.co.uk/news/world-asia-22243925</data>
      <data key="v_hier_infomap_comm">3:1:6:5</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-asia-22243925</data>
    </node>
    <node id="n374">
      <data key="v_id">http://www.bbc.co.uk/news/world-asia-india-22244006</data>
      <data key="v_hier_infomap_comm">138:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-asia-india-22244006</data>
    </node>
    <node id="n375">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-sussex-22243953</data>
      <data key="v_hier_infomap_comm">153</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-sussex-22243953</data>
    </node>
    <node id="n376">
      <data key="v_id">http://www.bbc.co.uk/schoolreport/16054492</data>
      <data key="v_hier_infomap_comm">3975</data>
      <data key="v_url">http://www.bbc.co.uk/schoolreport/16054492</data>
    </node>
    <node id="n377">
      <data key="v_id">http://www.bbc.co.uk/news/uk-22244026</data>
      <data key="v_hier_infomap_comm">3976</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-22244026</data>
    </node>
    <node id="n378">
      <data key="v_id">http://www.bbc.co.uk/news/uk-northern-ireland-22240687</data>
      <data key="v_hier_infomap_comm">3977</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-northern-ireland-22240687</data>
    </node>
    <node id="n379">
      <data key="v_id">http://www.bbc.co.uk/news/uk-wales-22238823</data>
      <data key="v_hier_infomap_comm">3:3:1:1:2</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-wales-22238823</data>
    </node>
    <node id="n380">
      <data key="v_id">http://www.bbc.co.uk/sport/0/football/22241798</data>
      <data key="v_hier_infomap_comm">2:1:1:5:1</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/football/22241798</data>
    </node>
    <node id="n381">
      <data key="v_id">http://www.bbc.co.uk/news/uk-wales-22230800</data>
      <data key="v_hier_infomap_comm">3978</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-wales-22230800</data>
    </node>
    <node id="n382">
      <data key="v_id">http://www.bbc.co.uk/sport/0/22244513</data>
      <data key="v_hier_infomap_comm">2:1:1:1:1</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/22244513</data>
    </node>
    <node id="n383">
      <data key="v_id">http://www.bbc.co.uk/sport/0/formula1/22240236</data>
      <data key="v_hier_infomap_comm">25:1</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/formula1/22240236</data>
    </node>
    <node id="n384">
      <data key="v_id">http://www.bbc.co.uk/news/business-22244882</data>
      <data key="v_hier_infomap_comm">46:2:2</data>
      <data key="v_url">http://www.bbc.co.uk/news/business-22244882</data>
    </node>
    <node id="n385">
      <data key="v_id">http://www.bbc.co.uk/news/uk-22244809</data>
      <data key="v_hier_infomap_comm">46:1:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-22244809</data>
    </node>
    <node id="n386">
      <data key="v_id">http://www.bbc.co.uk/news/world-europe-22244538</data>
      <data key="v_hier_infomap_comm">46:1:3</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-europe-22244538</data>
    </node>
    <node id="n387">
      <data key="v_id">http://www.bbc.co.uk/sport/0/snooker/22244428</data>
      <data key="v_hier_infomap_comm">2:1:2:6:2</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/snooker/22244428</data>
    </node>
    <node id="n388">
      <data key="v_id">http://www.bbc.co.uk/news/business-22244564</data>
      <data key="v_hier_infomap_comm">46:1:3</data>
      <data key="v_url">http://www.bbc.co.uk/news/business-22244564</data>
    </node>
    <node id="n389">
      <data key="v_id">http://www.bbc.co.uk/news/business-22245770</data>
      <data key="v_hier_infomap_comm">46:1:3</data>
      <data key="v_url">http://www.bbc.co.uk/news/business-22245770</data>
    </node>
    <node id="n390">
      <data key="v_id">http://www.bbc.co.uk/news/technology-22245601</data>
      <data key="v_hier_infomap_comm">3979</data>
      <data key="v_url">http://www.bbc.co.uk/news/technology-22245601</data>
    </node>
    <node id="n391">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-gloucestershire-22240142</data>
      <data key="v_hier_infomap_comm">749</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-gloucestershire-22240142</data>
    </node>
    <node id="n392">
      <data key="v_id">http://www.bbc.co.uk/news/world-europe-22243504</data>
      <data key="v_hier_infomap_comm">3:3:2:6:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-europe-22243504</data>
    </node>
    <node id="n393">
      <data key="v_id">http://www.bbc.co.uk/news/world-europe-22245931</data>
      <data key="v_hier_infomap_comm">46:1:3</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-europe-22245931</data>
    </node>
    <node id="n394">
      <data key="v_id">http://www.bbc.co.uk/history/0/22155523</data>
      <data key="v_hier_infomap_comm">3980</data>
      <data key="v_url">http://www.bbc.co.uk/history/0/22155523</data>
    </node>
    <node id="n395">
      <data key="v_id">http://www.bbc.co.uk/news/business-22246491</data>
      <data key="v_hier_infomap_comm">3981</data>
      <data key="v_url">http://www.bbc.co.uk/news/business-22246491</data>
    </node>
    <node id="n396">
      <data key="v_id">http://www.bbc.co.uk/news/world-asia-china-22242598</data>
      <data key="v_hier_infomap_comm">34:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-asia-china-22242598</data>
    </node>
    <node id="n397">
      <data key="v_id">http://www.bbc.co.uk/news/business-22244860</data>
      <data key="v_hier_infomap_comm">761:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/business-22244860</data>
    </node>
    <node id="n398">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-london-22244598</data>
      <data key="v_hier_infomap_comm">39:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-london-22244598</data>
    </node>
    <node id="n399">
      <data key="v_id">http://www.bbc.co.uk/news/world-asia-22244799</data>
      <data key="v_hier_infomap_comm">1337</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-asia-22244799</data>
    </node>
    <node id="n400">
      <data key="v_id">http://www.bbc.co.uk/news/world-us-canada-22244536</data>
      <data key="v_hier_infomap_comm">3:1:3:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-us-canada-22244536</data>
    </node>
    <node id="n401">
      <data key="v_id">http://www.bbc.co.uk/news/technology-22231365</data>
      <data key="v_hier_infomap_comm">761:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/technology-22231365</data>
    </node>
    <node id="n402">
      <data key="v_id">http://www.bbc.co.uk/sport/0/football/22242454</data>
      <data key="v_hier_infomap_comm">2:1:1:1:1</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/football/22242454</data>
    </node>
    <node id="n403">
      <data key="v_id">http://www.bbc.co.uk/news/entertainment-arts-22245439</data>
      <data key="v_hier_infomap_comm">351</data>
      <data key="v_url">http://www.bbc.co.uk/news/entertainment-arts-22245439</data>
    </node>
    <node id="n404">
      <data key="v_id">http://www.bbc.co.uk/news/uk-scotland-scotland-politics-22246176</data>
      <data key="v_hier_infomap_comm">3:3:1:3:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-scotland-scotland-politics-22246176</data>
    </node>
    <node id="n405">
      <data key="v_id">http://www.bbc.co.uk/news/world-middle-east-22244832</data>
      <data key="v_hier_infomap_comm">2856</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-middle-east-22244832</data>
    </node>
    <node id="n406">
      <data key="v_id">http://www.bbc.co.uk/news/world-asia-22246464</data>
      <data key="v_hier_infomap_comm">3982</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-asia-22246464</data>
    </node>
    <node id="n407">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-london-22244533</data>
      <data key="v_hier_infomap_comm">39:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-london-22244533</data>
    </node>
    <node id="n408">
      <data key="v_id">http://www.bbc.co.uk/sport/0/motogp/22243425</data>
      <data key="v_hier_infomap_comm">1162</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/motogp/22243425</data>
    </node>
    <node id="n409">
      <data key="v_id">http://www.bbc.co.uk/news/world-middle-east-22249395</data>
      <data key="v_hier_infomap_comm">3983</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-middle-east-22249395</data>
    </node>
    <node id="n410">
      <data key="v_id">http://www.bbc.co.uk/news/business-22248631</data>
      <data key="v_hier_infomap_comm">371</data>
      <data key="v_url">http://www.bbc.co.uk/news/business-22248631</data>
    </node>
    <node id="n411">
      <data key="v_id">http://www.bbc.co.uk/news/uk-wales-north-west-wales-22249342</data>
      <data key="v_hier_infomap_comm">3984</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-wales-north-west-wales-22249342</data>
    </node>
    <node id="n412">
      <data key="v_id">http://www.bbc.co.uk/news/business-22249946</data>
      <data key="v_hier_infomap_comm">761:2</data>
      <data key="v_url">http://www.bbc.co.uk/news/business-22249946</data>
    </node>
    <node id="n413">
      <data key="v_id">http://www.bbc.co.uk/news/business-22246030</data>
      <data key="v_hier_infomap_comm">3985</data>
      <data key="v_url">http://www.bbc.co.uk/news/business-22246030</data>
    </node>
    <node id="n414">
      <data key="v_id">http://www.bbc.co.uk/sport/0/football/22248439</data>
      <data key="v_hier_infomap_comm">2:1:1:1:1</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/football/22248439</data>
    </node>
    <node id="n415">
      <data key="v_id">http://www.bbc.co.uk/news/technology-22248692</data>
      <data key="v_hier_infomap_comm">3986</data>
      <data key="v_url">http://www.bbc.co.uk/news/technology-22248692</data>
    </node>
    <node id="n416">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-leicestershire-22244811</data>
      <data key="v_hier_infomap_comm">324</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-leicestershire-22244811</data>
    </node>
    <node id="n417">
      <data key="v_id">http://www.bbc.co.uk/news/magazine-22247396</data>
      <data key="v_hier_infomap_comm">3987</data>
      <data key="v_url">http://www.bbc.co.uk/news/magazine-22247396</data>
    </node>
    <node id="n418">
      <data key="v_id">http://www.bbc.co.uk/news/health-22245624</data>
      <data key="v_hier_infomap_comm">53:1:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/health-22245624</data>
    </node>
    <node id="n419">
      <data key="v_id">http://www.bbc.co.uk/news/uk-northern-ireland-22242341</data>
      <data key="v_hier_infomap_comm">3988</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-northern-ireland-22242341</data>
    </node>
    <node id="n420">
      <data key="v_id">http://www.bbc.co.uk/news/uk-northern-ireland-22244494</data>
      <data key="v_hier_infomap_comm">311</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-northern-ireland-22244494</data>
    </node>
    <node id="n421">
      <data key="v_id">http://www.bbc.co.uk/news/entertainment-arts-22245791</data>
      <data key="v_hier_infomap_comm">1008</data>
      <data key="v_url">http://www.bbc.co.uk/news/entertainment-arts-22245791</data>
    </node>
    <node id="n422">
      <data key="v_id">http://www.bbc.co.uk/news/uk-wales-south-east-wales-22244777</data>
      <data key="v_hier_infomap_comm">3989</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-wales-south-east-wales-22244777</data>
    </node>
    <node id="n423">
      <data key="v_id">http://www.bbc.co.uk/news/uk-scotland-edinburgh-east-fife-22249735</data>
      <data key="v_hier_infomap_comm">34:2</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-scotland-edinburgh-east-fife-22249735</data>
    </node>
    <node id="n424">
      <data key="v_id">http://www.bbc.co.uk/news/business-22251756</data>
      <data key="v_hier_infomap_comm">46:2:2</data>
      <data key="v_url">http://www.bbc.co.uk/news/business-22251756</data>
    </node>
    <node id="n425">
      <data key="v_id">http://www.bbc.co.uk/news/technology-22248843</data>
      <data key="v_hier_infomap_comm">3990</data>
      <data key="v_url">http://www.bbc.co.uk/news/technology-22248843</data>
    </node>
    <node id="n426">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-birmingham-22247665</data>
      <data key="v_hier_infomap_comm">412</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-birmingham-22247665</data>
    </node>
    <node id="n427">
      <data key="v_id">http://www.bbc.co.uk/news/uk-wales-north-east-wales-22249425</data>
      <data key="v_hier_infomap_comm">63:1:2</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-wales-north-east-wales-22249425</data>
    </node>
    <node id="n428">
      <data key="v_id">http://www.bbc.co.uk/news/business-22245332</data>
      <data key="v_hier_infomap_comm">3991</data>
      <data key="v_url">http://www.bbc.co.uk/news/business-22245332</data>
    </node>
    <node id="n429">
      <data key="v_id">http://www.bbc.co.uk/news/entertainment-arts-22245796</data>
      <data key="v_hier_infomap_comm">382</data>
      <data key="v_url">http://www.bbc.co.uk/news/entertainment-arts-22245796</data>
    </node>
    <node id="n430">
      <data key="v_id">http://www.bbc.co.uk/news/magazine-22246344</data>
      <data key="v_hier_infomap_comm">2:1:1:1:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/magazine-22246344</data>
    </node>
    <node id="n431">
      <data key="v_id">http://www.bbc.co.uk/news/technology-22252506</data>
      <data key="v_hier_infomap_comm">46:1:2</data>
      <data key="v_url">http://www.bbc.co.uk/news/technology-22252506</data>
    </node>
    <node id="n432">
      <data key="v_id">http://www.bbc.co.uk/news/business-22248633</data>
      <data key="v_hier_infomap_comm">1224</data>
      <data key="v_url">http://www.bbc.co.uk/news/business-22248633</data>
    </node>
    <node id="n433">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-22246072</data>
      <data key="v_hier_infomap_comm">3992</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-22246072</data>
    </node>
    <node id="n434">
      <data key="v_id">http://www.bbc.co.uk/news/world-asia-22244337</data>
      <data key="v_hier_infomap_comm">3:1:6:4</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-asia-22244337</data>
    </node>
    <node id="n435">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-london-22252275</data>
      <data key="v_hier_infomap_comm">39:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-london-22252275</data>
    </node>
    <node id="n436">
      <data key="v_id">http://www.bbc.co.uk/sport/0/athletics/22248651</data>
      <data key="v_hier_infomap_comm">3:1:5:3</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/athletics/22248651</data>
    </node>
    <node id="n437">
      <data key="v_id">http://www.bbc.co.uk/news/world-us-canada-22244539</data>
      <data key="v_hier_infomap_comm">3993</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-us-canada-22244539</data>
    </node>
    <node id="n438">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-gloucestershire-22244953</data>
      <data key="v_hier_infomap_comm">2594</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-gloucestershire-22244953</data>
    </node>
    <node id="n439">
      <data key="v_id">http://www.bbc.co.uk/news/entertainment-arts-22253093</data>
      <data key="v_hier_infomap_comm">3994</data>
      <data key="v_url">http://www.bbc.co.uk/news/entertainment-arts-22253093</data>
    </node>
    <node id="n440">
      <data key="v_id">http://www.bbc.co.uk/news/world-asia-22254493</data>
      <data key="v_hier_infomap_comm">345</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-asia-22254493</data>
    </node>
    <node id="n441">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-london-22246851</data>
      <data key="v_hier_infomap_comm">39:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-london-22246851</data>
    </node>
    <node id="n442">
      <data key="v_id">http://www.bbc.co.uk/news/science-environment-22253966</data>
      <data key="v_hier_infomap_comm">3995</data>
      <data key="v_url">http://www.bbc.co.uk/news/science-environment-22253966</data>
    </node>
    <node id="n443">
      <data key="v_id">http://www.bbc.co.uk/sport/0/formula1/22253676</data>
      <data key="v_hier_infomap_comm">25:1</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/formula1/22253676</data>
    </node>
    <node id="n444">
      <data key="v_id">http://www.bbc.co.uk/sport/0/athletics/22254108</data>
      <data key="v_hier_infomap_comm">3:1:5:2</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/athletics/22254108</data>
    </node>
    <node id="n445">
      <data key="v_id">http://www.bbc.co.uk/news/uk-politics-22254646</data>
      <data key="v_hier_infomap_comm">230:2</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-politics-22254646</data>
    </node>
    <node id="n446">
      <data key="v_id">http://www.bbc.co.uk/news/uk-politics-22246871</data>
      <data key="v_hier_infomap_comm">3996</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-politics-22246871</data>
    </node>
    <node id="n447">
      <data key="v_id">http://www.bbc.co.uk/news/world-asia-20264279</data>
      <data key="v_hier_infomap_comm">345</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-asia-20264279</data>
    </node>
    <node id="n448">
      <data key="v_id">http://www.bbc.co.uk/news/uk-wales-22249670</data>
      <data key="v_hier_infomap_comm">676</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-wales-22249670</data>
    </node>
    <node id="n449">
      <data key="v_id">http://www.bbc.co.uk/news/world-asia-pacific-12990563</data>
      <data key="v_hier_infomap_comm">345</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-asia-pacific-12990563</data>
    </node>
    <node id="n450">
      <data key="v_id">http://www.bbc.co.uk/news/world-asia-16546688</data>
      <data key="v_hier_infomap_comm">345</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-asia-16546688</data>
    </node>
    <node id="n451">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-manchester-22250223</data>
      <data key="v_hier_infomap_comm">3997</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-manchester-22250223</data>
    </node>
    <node id="n452">
      <data key="v_id">http://www.bbc.co.uk/news/uk-wales-north-east-wales-22244770</data>
      <data key="v_hier_infomap_comm">1336</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-wales-north-east-wales-22244770</data>
    </node>
    <node id="n453">
      <data key="v_id">http://www.bbc.co.uk/news/world-europe-22251840</data>
      <data key="v_hier_infomap_comm">3210</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-europe-22251840</data>
    </node>
    <node id="n454">
      <data key="v_id">http://www.bbc.co.uk/news/uk-wales-south-west-wales-22251201</data>
      <data key="v_hier_infomap_comm">3998</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-wales-south-west-wales-22251201</data>
    </node>
    <node id="n455">
      <data key="v_id">http://www.bbc.co.uk/news/uk-wales-22249724</data>
      <data key="v_hier_infomap_comm">2707</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-wales-22249724</data>
    </node>
    <node id="n456">
      <data key="v_id">http://www.bbc.co.uk/news/world-us-canada-22254630</data>
      <data key="v_hier_infomap_comm">3:1:1:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-us-canada-22254630</data>
    </node>
    <node id="n457">
      <data key="v_id">http://www.bbc.co.uk/news/entertainment-arts-22248199</data>
      <data key="v_hier_infomap_comm">2455</data>
      <data key="v_url">http://www.bbc.co.uk/news/entertainment-arts-22248199</data>
    </node>
    <node id="n458">
      <data key="v_id">http://www.bbc.co.uk/sport/0/football/22149292</data>
      <data key="v_hier_infomap_comm">2:1:1:2:6</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/football/22149292</data>
    </node>
    <node id="n459">
      <data key="v_id">http://www.bbc.co.uk/news/science-environment-22250092</data>
      <data key="v_hier_infomap_comm">636</data>
      <data key="v_url">http://www.bbc.co.uk/news/science-environment-22250092</data>
    </node>
    <node id="n460">
      <data key="v_id">http://www.bbc.co.uk/sport/0/football/22253238</data>
      <data key="v_hier_infomap_comm">2:1:1:3:9</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/football/22253238</data>
    </node>
    <node id="n461">
      <data key="v_id">http://www.bbc.co.uk/news/uk-wales-south-east-wales-22249421</data>
      <data key="v_hier_infomap_comm">3999</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-wales-south-east-wales-22249421</data>
    </node>
    <node id="n462">
      <data key="v_id">http://www.bbc.co.uk/sport/0/football/22254261</data>
      <data key="v_hier_infomap_comm">2733</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/football/22254261</data>
    </node>
    <node id="n463">
      <data key="v_id">http://www.bbc.co.uk/news/uk-politics-22255521</data>
      <data key="v_hier_infomap_comm">4000</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-politics-22255521</data>
    </node>
    <node id="n464">
      <data key="v_id">http://www.bbc.co.uk/news/uk-northern-ireland-22218375</data>
      <data key="v_hier_infomap_comm">4001</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-northern-ireland-22218375</data>
    </node>
    <node id="n465">
      <data key="v_id">http://www.bbc.co.uk/news/uk-politics-22255444</data>
      <data key="v_hier_infomap_comm">50:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-politics-22255444</data>
    </node>
    <node id="n466">
      <data key="v_id">http://www.bbc.co.uk/news/science-environment-22253746</data>
      <data key="v_hier_infomap_comm">4002</data>
      <data key="v_url">http://www.bbc.co.uk/news/science-environment-22253746</data>
    </node>
    <node id="n467">
      <data key="v_id">http://www.bbc.co.uk/sport/0/22255922</data>
      <data key="v_hier_infomap_comm">2922</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/22255922</data>
    </node>
    <node id="n468">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-humber-22256840</data>
      <data key="v_hier_infomap_comm">213</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-humber-22256840</data>
    </node>
    <node id="n469">
      <data key="v_id">http://www.bbc.co.uk/news/world-europe-22255524</data>
      <data key="v_hier_infomap_comm">3:3:2:3:2</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-europe-22255524</data>
    </node>
    <node id="n470">
      <data key="v_id">http://www.bbc.co.uk/news/uk-politics-22258699</data>
      <data key="v_hier_infomap_comm">230:5</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-politics-22258699</data>
    </node>
    <node id="n471">
      <data key="v_id">http://www.bbc.co.uk/news/world-us-canada-22255403</data>
      <data key="v_hier_infomap_comm">3:1:1:3</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-us-canada-22255403</data>
    </node>
    <node id="n472">
      <data key="v_id">http://www.bbc.co.uk/democracylive/house-of-commons-22253290</data>
      <data key="v_hier_infomap_comm">4003</data>
      <data key="v_url">http://www.bbc.co.uk/democracylive/house-of-commons-22253290</data>
    </node>
    <node id="n473">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-leeds-22245115</data>
      <data key="v_hier_infomap_comm">4004</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-leeds-22245115</data>
    </node>
    <node id="n474">
      <data key="v_id">http://www.bbc.co.uk/sport/0/football/22149309</data>
      <data key="v_hier_infomap_comm">2733</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/football/22149309</data>
    </node>
    <node id="n475">
      <data key="v_id">http://www.bbc.co.uk/sport/0/football/22207088</data>
      <data key="v_hier_infomap_comm">2:1:1:2:2</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/football/22207088</data>
    </node>
    <node id="n476">
      <data key="v_id">http://www.bbc.co.uk/sport/0/football/21878651</data>
      <data key="v_hier_infomap_comm">4005</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/football/21878651</data>
    </node>
    <node id="n477">
      <data key="v_id">http://www.bbc.co.uk/news/uk-22259724</data>
      <data key="v_hier_infomap_comm">3:3:2:4:2</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-22259724</data>
    </node>
    <node id="n478">
      <data key="v_id">http://www.bbc.co.uk/news/magazine-22191033</data>
      <data key="v_hier_infomap_comm">4006</data>
      <data key="v_url">http://www.bbc.co.uk/news/magazine-22191033</data>
    </node>
    <node id="n479">
      <data key="v_id">http://www.bbc.co.uk/sport/0/football/22259659</data>
      <data key="v_hier_infomap_comm">2:1:1:2:2</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/football/22259659</data>
    </node>
    <node id="n480">
      <data key="v_id">http://www.bbc.co.uk/democracylive/northern-ireland-22252202</data>
      <data key="v_hier_infomap_comm">4007</data>
      <data key="v_url">http://www.bbc.co.uk/democracylive/northern-ireland-22252202</data>
    </node>
    <node id="n481">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-leicestershire-22252488</data>
      <data key="v_hier_infomap_comm">4008</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-leicestershire-22252488</data>
    </node>
    <node id="n482">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-birmingham-22257111</data>
      <data key="v_hier_infomap_comm">412</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-birmingham-22257111</data>
    </node>
    <node id="n483">
      <data key="v_id">http://www.bbc.co.uk/news/uk-scotland-scotland-politics-22251103</data>
      <data key="v_hier_infomap_comm">3:3:1:3:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-scotland-scotland-politics-22251103</data>
    </node>
    <node id="n484">
      <data key="v_id">http://www.bbc.co.uk/news/technology-22248700</data>
      <data key="v_hier_infomap_comm">4009</data>
      <data key="v_url">http://www.bbc.co.uk/news/technology-22248700</data>
    </node>
    <node id="n485">
      <data key="v_id">http://www.bbc.co.uk/news/uk-scotland-22254801</data>
      <data key="v_hier_infomap_comm">3195</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-scotland-22254801</data>
    </node>
    <node id="n486">
      <data key="v_id">http://www.bbc.co.uk/news/world-middle-east-22259631</data>
      <data key="v_hier_infomap_comm">3:2:2:1:3</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-middle-east-22259631</data>
    </node>
    <node id="n487">
      <data key="v_id">http://www.bbc.co.uk/news/uk-scotland-glasgow-west-22255042</data>
      <data key="v_hier_infomap_comm">4010</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-scotland-glasgow-west-22255042</data>
    </node>
    <node id="n488">
      <data key="v_id">http://www.bbc.co.uk/news/world-us-canada-22259780</data>
      <data key="v_hier_infomap_comm">3084</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-us-canada-22259780</data>
    </node>
    <node id="n489">
      <data key="v_id">http://www.bbc.co.uk/news/uk-politics-22251715</data>
      <data key="v_hier_infomap_comm">4011</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-politics-22251715</data>
    </node>
    <node id="n490">
      <data key="v_id">http://www.bbc.co.uk/news/uk-politics-22258694</data>
      <data key="v_hier_infomap_comm">19:1:3</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-politics-22258694</data>
    </node>
    <node id="n491">
      <data key="v_id">http://www.bbc.co.uk/news/magazine-22250772</data>
      <data key="v_hier_infomap_comm">4012</data>
      <data key="v_url">http://www.bbc.co.uk/news/magazine-22250772</data>
    </node>
    <node id="n492">
      <data key="v_id">http://www.bbc.co.uk/news/technology-22247365</data>
      <data key="v_hier_infomap_comm">121:2</data>
      <data key="v_url">http://www.bbc.co.uk/news/technology-22247365</data>
    </node>
    <node id="n493">
      <data key="v_id">http://www.bbc.co.uk/news/entertainment-arts-22253096</data>
      <data key="v_hier_infomap_comm">4013</data>
      <data key="v_url">http://www.bbc.co.uk/news/entertainment-arts-22253096</data>
    </node>
    <node id="n494">
      <data key="v_id">http://www.bbc.co.uk/news/education-22206151</data>
      <data key="v_hier_infomap_comm">3386</data>
      <data key="v_url">http://www.bbc.co.uk/news/education-22206151</data>
    </node>
    <node id="n495">
      <data key="v_id">http://www.bbc.co.uk/news/in-pictures-22225122</data>
      <data key="v_hier_infomap_comm">3744</data>
      <data key="v_url">http://www.bbc.co.uk/news/in-pictures-22225122</data>
    </node>
    <node id="n496">
      <data key="v_id">http://www.bbc.co.uk/news/world-asia-22253247</data>
      <data key="v_hier_infomap_comm">88:2</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-asia-22253247</data>
    </node>
    <node id="n497">
      <data key="v_id">http://www.bbc.co.uk/news/entertainment-arts-22254403</data>
      <data key="v_hier_infomap_comm">64:3</data>
      <data key="v_url">http://www.bbc.co.uk/news/entertainment-arts-22254403</data>
    </node>
    <node id="n498">
      <data key="v_id">http://www.bbc.co.uk/news/health-22245620</data>
      <data key="v_hier_infomap_comm">4014</data>
      <data key="v_url">http://www.bbc.co.uk/news/health-22245620</data>
    </node>
    <node id="n499">
      <data key="v_id">http://www.bbc.co.uk/news/world-latin-america-22259232</data>
      <data key="v_hier_infomap_comm">545</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-latin-america-22259232</data>
    </node>
    <node id="n500">
      <data key="v_id">http://www.bbc.co.uk/news/uk-22250664</data>
      <data key="v_hier_infomap_comm">2855</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-22250664</data>
    </node>
    <node id="n501">
      <data key="v_id">http://www.bbc.co.uk/news/health-22252425</data>
      <data key="v_hier_infomap_comm">53:1:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/health-22252425</data>
    </node>
    <node id="n502">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-berkshire-22257940</data>
      <data key="v_hier_infomap_comm">4015</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-berkshire-22257940</data>
    </node>
    <node id="n503">
      <data key="v_id">http://www.bbc.co.uk/news/uk-22256523</data>
      <data key="v_hier_infomap_comm">1143</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-22256523</data>
    </node>
    <node id="n504">
      <data key="v_id">http://www.bbc.co.uk/news/uk-scotland-22255743</data>
      <data key="v_hier_infomap_comm">4016</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-scotland-22255743</data>
    </node>
    <node id="n505">
      <data key="v_id">http://www.bbc.co.uk/news/education-22249648</data>
      <data key="v_hier_infomap_comm">244:2</data>
      <data key="v_url">http://www.bbc.co.uk/news/education-22249648</data>
    </node>
    <node id="n506">
      <data key="v_id">http://www.bbc.co.uk/news/uk-scotland-scotland-politics-22251098</data>
      <data key="v_hier_infomap_comm">3:3:1:3:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-scotland-scotland-politics-22251098</data>
    </node>
    <node id="n507">
      <data key="v_id">http://www.bbc.co.uk/news/uk-22259982</data>
      <data key="v_hier_infomap_comm">3222</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-22259982</data>
    </node>
    <node id="n508">
      <data key="v_id">http://www.bbc.co.uk/news/magazine-17914502</data>
      <data key="v_hier_infomap_comm">4017</data>
      <data key="v_url">http://www.bbc.co.uk/news/magazine-17914502</data>
    </node>
    <node id="n509">
      <data key="v_id">http://www.bbc.co.uk/news/world-us-canada-22260090</data>
      <data key="v_hier_infomap_comm">3:1:1:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-us-canada-22260090</data>
    </node>
    <node id="n510">
      <data key="v_id">http://www.bbc.co.uk/news/uk-scotland-scotland-business-22245110</data>
      <data key="v_hier_infomap_comm">3:3:1:3:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-scotland-scotland-business-22245110</data>
    </node>
    <node id="n511">
      <data key="v_id">http://www.bbc.co.uk/news/uk-politics-22260063</data>
      <data key="v_hier_infomap_comm">1043</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-politics-22260063</data>
    </node>
    <node id="n512">
      <data key="v_id">http://www.bbc.co.uk/news/uk-22260244</data>
      <data key="v_hier_infomap_comm">3:3:1:3:4</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-22260244</data>
    </node>
    <node id="n513">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-hereford-worcester-22254354</data>
      <data key="v_hier_infomap_comm">4018</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-hereford-worcester-22254354</data>
    </node>
    <node id="n514">
      <data key="v_id">http://www.bbc.co.uk/news/world-asia-22260140</data>
      <data key="v_hier_infomap_comm">3:1:6:5</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-asia-22260140</data>
    </node>
    <node id="n515">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-london-22260507</data>
      <data key="v_hier_infomap_comm">39:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-london-22260507</data>
    </node>
    <node id="n516">
      <data key="v_id">http://www.bbc.co.uk/news/uk-northern-ireland-22254812</data>
      <data key="v_hier_infomap_comm">53:1:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-northern-ireland-22254812</data>
    </node>
    <node id="n517">
      <data key="v_id">http://www.bbc.co.uk/news/uk-northern-ireland-22254810</data>
      <data key="v_hier_infomap_comm">4019</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-northern-ireland-22254810</data>
    </node>
    <node id="n518">
      <data key="v_id">http://www.bbc.co.uk/news/uk-scotland-scotland-politics-22188277</data>
      <data key="v_hier_infomap_comm">3:3:1:3:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-scotland-scotland-politics-22188277</data>
    </node>
    <node id="n519">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-london-22251466</data>
      <data key="v_hier_infomap_comm">39:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-london-22251466</data>
    </node>
    <node id="n520">
      <data key="v_id">http://www.bbc.co.uk/news/uk-wales-22258153</data>
      <data key="v_hier_infomap_comm">3:3:1:1:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-wales-22258153</data>
    </node>
    <node id="n521">
      <data key="v_id">http://www.bbc.co.uk/news/uk-wales-south-east-wales-22254908</data>
      <data key="v_hier_infomap_comm">4020</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-wales-south-east-wales-22254908</data>
    </node>
    <node id="n522">
      <data key="v_id">http://www.bbc.co.uk/news/business-22260291</data>
      <data key="v_hier_infomap_comm">4021</data>
      <data key="v_url">http://www.bbc.co.uk/news/business-22260291</data>
    </node>
    <node id="n523">
      <data key="v_id">http://www.bbc.co.uk/sport/0/football/22259910</data>
      <data key="v_hier_infomap_comm">2:1:1:2:2</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/football/22259910</data>
    </node>
    <node id="n524">
      <data key="v_id">http://www.bbc.co.uk/news/uk-22248047</data>
      <data key="v_hier_infomap_comm">4022</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-22248047</data>
    </node>
    <node id="n525">
      <data key="v_id">http://www.bbc.co.uk/news/uk-22253147</data>
      <data key="v_hier_infomap_comm">285</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-22253147</data>
    </node>
    <node id="n526">
      <data key="v_id">http://www.bbc.co.uk/news/business-22261069</data>
      <data key="v_hier_infomap_comm">877</data>
      <data key="v_url">http://www.bbc.co.uk/news/business-22261069</data>
    </node>
    <node id="n527">
      <data key="v_id">http://www.bbc.co.uk/news/uk-northern-ireland-22254814</data>
      <data key="v_hier_infomap_comm">53:1:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-northern-ireland-22254814</data>
    </node>
    <node id="n528">
      <data key="v_id">http://www.bbc.co.uk/sport/0/22260554</data>
      <data key="v_hier_infomap_comm">2:1:1:6:4</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/22260554</data>
    </node>
    <node id="n529">
      <data key="v_id">http://www.bbc.co.uk/news/science-environment-22151865</data>
      <data key="v_hier_infomap_comm">4023</data>
      <data key="v_url">http://www.bbc.co.uk/news/science-environment-22151865</data>
    </node>
    <node id="n530">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-stoke-staffordshire-22247663</data>
      <data key="v_hier_infomap_comm">901</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-stoke-staffordshire-22247663</data>
    </node>
    <node id="n531">
      <data key="v_id">http://www.bbc.co.uk/news/entertainment-arts-22261350</data>
      <data key="v_hier_infomap_comm">1390</data>
      <data key="v_url">http://www.bbc.co.uk/news/entertainment-arts-22261350</data>
    </node>
    <node id="n532">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-wiltshire-22260528</data>
      <data key="v_hier_infomap_comm">187</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-wiltshire-22260528</data>
    </node>
    <node id="n533">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-sussex-22262117</data>
      <data key="v_hier_infomap_comm">153</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-sussex-22262117</data>
    </node>
    <node id="n534">
      <data key="v_id">http://www.bbc.co.uk/religion/0/22166363</data>
      <data key="v_hier_infomap_comm">19:1:3</data>
      <data key="v_url">http://www.bbc.co.uk/religion/0/22166363</data>
    </node>
    <node id="n535">
      <data key="v_id">http://www.bbc.co.uk/news/business-22260952</data>
      <data key="v_hier_infomap_comm">3:3:2:4:2</data>
      <data key="v_url">http://www.bbc.co.uk/news/business-22260952</data>
    </node>
    <node id="n536">
      <data key="v_id">http://www.bbc.co.uk/sport/0/horse-racing/17553408</data>
      <data key="v_hier_infomap_comm">4024</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/horse-racing/17553408</data>
    </node>
    <node id="n537">
      <data key="v_id">http://www.bbc.co.uk/sport/0/horse-racing/19543376</data>
      <data key="v_hier_infomap_comm">10:1</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/horse-racing/19543376</data>
    </node>
    <node id="n538">
      <data key="v_id">http://www.bbc.co.uk/news/business-22261070</data>
      <data key="v_hier_infomap_comm">3:3:2:1:4</data>
      <data key="v_url">http://www.bbc.co.uk/news/business-22261070</data>
    </node>
    <node id="n539">
      <data key="v_id">http://www.bbc.co.uk/news/business-22260949</data>
      <data key="v_hier_infomap_comm">3:3:2:1:4</data>
      <data key="v_url">http://www.bbc.co.uk/news/business-22260949</data>
    </node>
    <node id="n540">
      <data key="v_id">http://www.bbc.co.uk/sport/0/football/22261400</data>
      <data key="v_hier_infomap_comm">2:1:1:2:13</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/football/22261400</data>
    </node>
    <node id="n541">
      <data key="v_id">http://www.bbc.co.uk/news/magazine-22247747</data>
      <data key="v_hier_infomap_comm">4025</data>
      <data key="v_url">http://www.bbc.co.uk/news/magazine-22247747</data>
    </node>
    <node id="n542">
      <data key="v_id">http://www.bbc.co.uk/news/business-22262816</data>
      <data key="v_hier_infomap_comm">4026</data>
      <data key="v_url">http://www.bbc.co.uk/news/business-22262816</data>
    </node>
    <node id="n543">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-leeds-22262487</data>
      <data key="v_hier_infomap_comm">85</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-leeds-22262487</data>
    </node>
    <node id="n544">
      <data key="v_id">http://www.bbc.co.uk/news/world-us-canada-22263325</data>
      <data key="v_hier_infomap_comm">164</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-us-canada-22263325</data>
    </node>
    <node id="n545">
      <data key="v_id">http://www.bbc.co.uk/news/business-22164028</data>
      <data key="v_hier_infomap_comm">3:3:2:1:4</data>
      <data key="v_url">http://www.bbc.co.uk/news/business-22164028</data>
    </node>
    <node id="n546">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-birmingham-22262397</data>
      <data key="v_hier_infomap_comm">412</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-birmingham-22262397</data>
    </node>
    <node id="n547">
      <data key="v_id">http://www.bbc.co.uk/news/entertainment-arts-22261953</data>
      <data key="v_hier_infomap_comm">4027</data>
      <data key="v_url">http://www.bbc.co.uk/news/entertainment-arts-22261953</data>
    </node>
    <node id="n548">
      <data key="v_id">http://www.bbc.co.uk/news/business-22251761</data>
      <data key="v_hier_infomap_comm">3:3:2:1:4</data>
      <data key="v_url">http://www.bbc.co.uk/news/business-22251761</data>
    </node>
    <node id="n549">
      <data key="v_id">http://www.bbc.co.uk/news/world-africa-19639083</data>
      <data key="v_hier_infomap_comm">935</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-africa-19639083</data>
    </node>
    <node id="n550">
      <data key="v_id">http://www.bbc.co.uk/sport/0/cricket/22150593</data>
      <data key="v_hier_infomap_comm">124:1</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/cricket/22150593</data>
    </node>
    <node id="n551">
      <data key="v_id">http://www.bbc.co.uk/news/science-environment-22261742</data>
      <data key="v_hier_infomap_comm">4028</data>
      <data key="v_url">http://www.bbc.co.uk/news/science-environment-22261742</data>
    </node>
    <node id="n552">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-manchester-22262935</data>
      <data key="v_hier_infomap_comm">2626</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-manchester-22262935</data>
    </node>
    <node id="n553">
      <data key="v_id">http://www.bbc.co.uk/news/technology-22263014</data>
      <data key="v_hier_infomap_comm">4029</data>
      <data key="v_url">http://www.bbc.co.uk/news/technology-22263014</data>
    </node>
    <node id="n554">
      <data key="v_id">http://www.bbc.co.uk/news/business-22260955</data>
      <data key="v_hier_infomap_comm">3:3:2:1:4</data>
      <data key="v_url">http://www.bbc.co.uk/news/business-22260955</data>
    </node>
    <node id="n555">
      <data key="v_id">http://www.bbc.co.uk/news/world-europe-22261494</data>
      <data key="v_hier_infomap_comm">3:3:2:6:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-europe-22261494</data>
    </node>
    <node id="n556">
      <data key="v_id">http://www.bbc.co.uk/news/health-22262357</data>
      <data key="v_hier_infomap_comm">1409</data>
      <data key="v_url">http://www.bbc.co.uk/news/health-22262357</data>
    </node>
    <node id="n557">
      <data key="v_id">http://www.bbc.co.uk/news/world-us-canada-22262452</data>
      <data key="v_hier_infomap_comm">3:1:1:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-us-canada-22262452</data>
    </node>
    <node id="n558">
      <data key="v_id">http://www.bbc.co.uk/news/technology-22263020</data>
      <data key="v_hier_infomap_comm">3:1:1:18:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/technology-22263020</data>
    </node>
    <node id="n559">
      <data key="v_id">http://www.bbc.co.uk/news/entertainment-arts-22261962</data>
      <data key="v_hier_infomap_comm">18:1:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/entertainment-arts-22261962</data>
    </node>
    <node id="n560">
      <data key="v_id">http://www.bbc.co.uk/news/uk-northern-ireland-22169109</data>
      <data key="v_hier_infomap_comm">4030</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-northern-ireland-22169109</data>
    </node>
    <node id="n561">
      <data key="v_id">http://www.bbc.co.uk/news/business-22265244</data>
      <data key="v_hier_infomap_comm">3420</data>
      <data key="v_url">http://www.bbc.co.uk/news/business-22265244</data>
    </node>
    <node id="n562">
      <data key="v_id">http://www.bbc.co.uk/sport/0/football/22258007</data>
      <data key="v_hier_infomap_comm">2:1:1:2:13</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/football/22258007</data>
    </node>
    <node id="n563">
      <data key="v_id">http://www.bbc.co.uk/news/uk-scotland-edinburgh-east-fife-22266447</data>
      <data key="v_hier_infomap_comm">4031</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-scotland-edinburgh-east-fife-22266447</data>
    </node>
    <node id="n564">
      <data key="v_id">http://www.bbc.co.uk/news/uk-politics-22262030</data>
      <data key="v_hier_infomap_comm">3:1:9:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-politics-22262030</data>
    </node>
    <node id="n565">
      <data key="v_id">http://www.bbc.co.uk/news/uk-politics-22267147</data>
      <data key="v_hier_infomap_comm">230:3</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-politics-22267147</data>
    </node>
    <node id="n566">
      <data key="v_id">http://www.bbc.co.uk/news/world-latin-america-22263064</data>
      <data key="v_hier_infomap_comm">4032</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-latin-america-22263064</data>
    </node>
    <node id="n567">
      <data key="v_id">http://www.bbc.co.uk/news/business-22267920</data>
      <data key="v_hier_infomap_comm">487</data>
      <data key="v_url">http://www.bbc.co.uk/news/business-22267920</data>
    </node>
    <node id="n568">
      <data key="v_id">http://www.bbc.co.uk/news/magazine-22264123</data>
      <data key="v_hier_infomap_comm">2:1:1:1:8</data>
      <data key="v_url">http://www.bbc.co.uk/news/magazine-22264123</data>
    </node>
    <node id="n569">
      <data key="v_id">http://www.bbc.co.uk/news/uk-scotland-22254048</data>
      <data key="v_hier_infomap_comm">4033</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-scotland-22254048</data>
    </node>
    <node id="n570">
      <data key="v_id">http://www.bbc.co.uk/news/business-22263984</data>
      <data key="v_hier_infomap_comm">4034</data>
      <data key="v_url">http://www.bbc.co.uk/news/business-22263984</data>
    </node>
    <node id="n571">
      <data key="v_id">http://www.bbc.co.uk/news/world-middle-east-22266212</data>
      <data key="v_hier_infomap_comm">3:2:2:1:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-middle-east-22266212</data>
    </node>
    <node id="n572">
      <data key="v_id">http://www.bbc.co.uk/news/uk-scotland-glasgow-west-22267573</data>
      <data key="v_hier_infomap_comm">4035</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-scotland-glasgow-west-22267573</data>
    </node>
    <node id="n573">
      <data key="v_id">http://www.bbc.co.uk/news/uk-22266144</data>
      <data key="v_hier_infomap_comm">46:1:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-22266144</data>
    </node>
    <node id="n574">
      <data key="v_id">http://www.bbc.co.uk/news/business-22267116</data>
      <data key="v_hier_infomap_comm">3:3:2:2:3:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/business-22267116</data>
    </node>
    <node id="n575">
      <data key="v_id">http://www.bbc.co.uk/news/uk-22204076</data>
      <data key="v_hier_infomap_comm">57</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-22204076</data>
    </node>
    <node id="n576">
      <data key="v_id">http://www.bbc.co.uk/news/uk-wales-mid-wales-22260973</data>
      <data key="v_hier_infomap_comm">4036</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-wales-mid-wales-22260973</data>
    </node>
    <node id="n577">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-cambridgeshire-22261441</data>
      <data key="v_hier_infomap_comm">1153</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-cambridgeshire-22261441</data>
    </node>
    <node id="n578">
      <data key="v_id">http://www.bbc.co.uk/news/business-22265420</data>
      <data key="v_hier_infomap_comm">3:3:2:1:6</data>
      <data key="v_url">http://www.bbc.co.uk/news/business-22265420</data>
    </node>
    <node id="n579">
      <data key="v_id">http://www.bbc.co.uk/news/uk-21955844</data>
      <data key="v_hier_infomap_comm">23</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-21955844</data>
    </node>
    <node id="n580">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-norfolk-22266099</data>
      <data key="v_hier_infomap_comm">544</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-norfolk-22266099</data>
    </node>
    <node id="n581">
      <data key="v_id">http://www.bbc.co.uk/news/business-22267610</data>
      <data key="v_hier_infomap_comm">2825</data>
      <data key="v_url">http://www.bbc.co.uk/news/business-22267610</data>
    </node>
    <node id="n582">
      <data key="v_id">http://www.bbc.co.uk/news/technology-22261886</data>
      <data key="v_hier_infomap_comm">2836</data>
      <data key="v_url">http://www.bbc.co.uk/news/technology-22261886</data>
    </node>
    <node id="n583">
      <data key="v_id">http://www.bbc.co.uk/news/world-us-canada-22269639</data>
      <data key="v_hier_infomap_comm">164</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-us-canada-22269639</data>
    </node>
    <node id="n584">
      <data key="v_id">http://www.bbc.co.uk/news/uk-northern-ireland-22270366</data>
      <data key="v_hier_infomap_comm">311</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-northern-ireland-22270366</data>
    </node>
    <node id="n585">
      <data key="v_id">http://www.bbc.co.uk/news/uk-wales-north-east-wales-22265427</data>
      <data key="v_hier_infomap_comm">63:1:2</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-wales-north-east-wales-22265427</data>
    </node>
    <node id="n586">
      <data key="v_id">http://www.bbc.co.uk/news/world-europe-22265494</data>
      <data key="v_hier_infomap_comm">2757</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-europe-22265494</data>
    </node>
    <node id="n587">
      <data key="v_id">http://www.bbc.co.uk/sport/0/horse-racing/22266864</data>
      <data key="v_hier_infomap_comm">10:1</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/horse-racing/22266864</data>
    </node>
    <node id="n588">
      <data key="v_id">http://www.bbc.co.uk/news/entertainment-arts-22266106</data>
      <data key="v_hier_infomap_comm">2620</data>
      <data key="v_url">http://www.bbc.co.uk/news/entertainment-arts-22266106</data>
    </node>
    <node id="n589">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-somerset-22269573</data>
      <data key="v_hier_infomap_comm">601</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-somerset-22269573</data>
    </node>
    <node id="n590">
      <data key="v_id">http://www.bbc.co.uk/news/uk-politics-22271313</data>
      <data key="v_hier_infomap_comm">50:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-politics-22271313</data>
    </node>
    <node id="n591">
      <data key="v_id">http://www.bbc.co.uk/news/uk-wales-22270810</data>
      <data key="v_hier_infomap_comm">4037</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-wales-22270810</data>
    </node>
    <node id="n592">
      <data key="v_id">http://www.bbc.co.uk/sport/0/football/22268871</data>
      <data key="v_hier_infomap_comm">3730</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/football/22268871</data>
    </node>
    <node id="n593">
      <data key="v_id">http://www.bbc.co.uk/news/world-middle-east-22263331</data>
      <data key="v_hier_infomap_comm">4038</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-middle-east-22263331</data>
    </node>
    <node id="n594">
      <data key="v_id">http://www.bbc.co.uk/news/uk-wales-politics-22270813</data>
      <data key="v_hier_infomap_comm">3015</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-wales-politics-22270813</data>
    </node>
    <node id="n595">
      <data key="v_id">http://www.bbc.co.uk/sport/0/cricket/22264911</data>
      <data key="v_hier_infomap_comm">124:1</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/cricket/22264911</data>
    </node>
    <node id="n596">
      <data key="v_id">http://www.bbc.co.uk/news/technology-22263019</data>
      <data key="v_hier_infomap_comm">4039</data>
      <data key="v_url">http://www.bbc.co.uk/news/technology-22263019</data>
    </node>
    <node id="n597">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-stoke-staffordshire-22262400</data>
      <data key="v_hier_infomap_comm">901</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-stoke-staffordshire-22262400</data>
    </node>
    <node id="n598">
      <data key="v_id">http://www.bbc.co.uk/news/world-middle-east-22272463</data>
      <data key="v_hier_infomap_comm">3:2:2:1:3</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-middle-east-22272463</data>
    </node>
    <node id="n599">
      <data key="v_id">http://www.bbc.co.uk/news/science-environment-22252099</data>
      <data key="v_hier_infomap_comm">2852</data>
      <data key="v_url">http://www.bbc.co.uk/news/science-environment-22252099</data>
    </node>
    <node id="n600">
      <data key="v_id">http://www.bbc.co.uk/sport/0/tennis/22268831</data>
      <data key="v_hier_infomap_comm">175</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/tennis/22268831</data>
    </node>
    <node id="n601">
      <data key="v_id">http://www.bbc.co.uk/sport/0/tennis/17826924</data>
      <data key="v_hier_infomap_comm">175</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/tennis/17826924</data>
    </node>
    <node id="n602">
      <data key="v_id">http://www.bbc.co.uk/news/uk-22270903</data>
      <data key="v_hier_infomap_comm">4040</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-22270903</data>
    </node>
    <node id="n603">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-manchester-22262948</data>
      <data key="v_hier_infomap_comm">3:1:8:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-manchester-22262948</data>
    </node>
    <node id="n604">
      <data key="v_id">http://www.bbc.co.uk/news/education-22271467</data>
      <data key="v_hier_infomap_comm">244:2</data>
      <data key="v_url">http://www.bbc.co.uk/news/education-22271467</data>
    </node>
    <node id="n605">
      <data key="v_id">http://www.bbc.co.uk/sport/0/football/22265883</data>
      <data key="v_hier_infomap_comm">2:1:2:1:2</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/football/22265883</data>
    </node>
    <node id="n606">
      <data key="v_id">http://www.bbc.co.uk/democracylive/house-of-commons-22266173</data>
      <data key="v_hier_infomap_comm">230:5</data>
      <data key="v_url">http://www.bbc.co.uk/democracylive/house-of-commons-22266173</data>
    </node>
    <node id="n607">
      <data key="v_id">http://www.bbc.co.uk/news/education-22268813</data>
      <data key="v_hier_infomap_comm">4041</data>
      <data key="v_url">http://www.bbc.co.uk/news/education-22268813</data>
    </node>
    <node id="n608">
      <data key="v_id">http://www.bbc.co.uk/news/uk-wales-22266334</data>
      <data key="v_hier_infomap_comm">3:1:5:4:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-wales-22266334</data>
    </node>
    <node id="n609">
      <data key="v_id">http://www.bbc.co.uk/sport/0/football/22270973</data>
      <data key="v_hier_infomap_comm">1384</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/football/22270973</data>
    </node>
    <node id="n610">
      <data key="v_id">http://www.bbc.co.uk/news/world-us-canada-21508660</data>
      <data key="v_hier_infomap_comm">288</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-us-canada-21508660</data>
    </node>
    <node id="n611">
      <data key="v_id">http://www.bbc.co.uk/news/uk-wales-22272688</data>
      <data key="v_hier_infomap_comm">4042</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-wales-22272688</data>
    </node>
    <node id="n612">
      <data key="v_id">http://www.bbc.co.uk/news/uk-22272360</data>
      <data key="v_hier_infomap_comm">3:4:1:3:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-22272360</data>
    </node>
    <node id="n613">
      <data key="v_id">http://www.bbc.co.uk/news/uk-politics-22271497</data>
      <data key="v_hier_infomap_comm">3803</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-politics-22271497</data>
    </node>
    <node id="n614">
      <data key="v_id">http://www.bbc.co.uk/news/business-11900474</data>
      <data key="v_hier_infomap_comm">288</data>
      <data key="v_url">http://www.bbc.co.uk/news/business-11900474</data>
    </node>
    <node id="n615">
      <data key="v_id">http://www.bbc.co.uk/sport/0/football/22254778</data>
      <data key="v_hier_infomap_comm">2:1:2:1:2</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/football/22254778</data>
    </node>
    <node id="n616">
      <data key="v_id">http://www.bbc.co.uk/news/uk-wales-22274670</data>
      <data key="v_hier_infomap_comm">4043</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-wales-22274670</data>
    </node>
    <node id="n617">
      <data key="v_id">http://www.bbc.co.uk/news/uk-scotland-22250584</data>
      <data key="v_hier_infomap_comm">4044</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-scotland-22250584</data>
    </node>
    <node id="n618">
      <data key="v_id">http://www.bbc.co.uk/news/world-us-canada-22273355</data>
      <data key="v_hier_infomap_comm">75:2</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-us-canada-22273355</data>
    </node>
    <node id="n619">
      <data key="v_id">http://www.bbc.co.uk/news/world-us-canada-22274545</data>
      <data key="v_hier_infomap_comm">4045</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-us-canada-22274545</data>
    </node>
    <node id="n620">
      <data key="v_id">http://www.bbc.co.uk/news/world-asia-22274557</data>
      <data key="v_hier_infomap_comm">2277</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-asia-22274557</data>
    </node>
    <node id="n621">
      <data key="v_id">http://www.bbc.co.uk/sport/0/snooker/22269188</data>
      <data key="v_hier_infomap_comm">2:1:2:6:2</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/snooker/22269188</data>
    </node>
    <node id="n622">
      <data key="v_id">http://www.bbc.co.uk/news/technology-22271829</data>
      <data key="v_hier_infomap_comm">4046</data>
      <data key="v_url">http://www.bbc.co.uk/news/technology-22271829</data>
    </node>
    <node id="n623">
      <data key="v_id">http://www.bbc.co.uk/news/entertainment-arts-22265594</data>
      <data key="v_hier_infomap_comm">4047</data>
      <data key="v_url">http://www.bbc.co.uk/news/entertainment-arts-22265594</data>
    </node>
    <node id="n624">
      <data key="v_id">http://www.bbc.co.uk/news/magazine-22213218</data>
      <data key="v_hier_infomap_comm">4048</data>
      <data key="v_url">http://www.bbc.co.uk/news/magazine-22213218</data>
    </node>
    <node id="n625">
      <data key="v_id">http://www.bbc.co.uk/news/magazine-22154552</data>
      <data key="v_hier_infomap_comm">4049</data>
      <data key="v_url">http://www.bbc.co.uk/news/magazine-22154552</data>
    </node>
    <node id="n626">
      <data key="v_id">http://www.bbc.co.uk/news/business-22002530</data>
      <data key="v_hier_infomap_comm">4050</data>
      <data key="v_url">http://www.bbc.co.uk/news/business-22002530</data>
    </node>
    <node id="n627">
      <data key="v_id">http://www.bbc.co.uk/news/business-22246100</data>
      <data key="v_hier_infomap_comm">4051</data>
      <data key="v_url">http://www.bbc.co.uk/news/business-22246100</data>
    </node>
    <node id="n628">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-london-22272166</data>
      <data key="v_hier_infomap_comm">1165</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-london-22272166</data>
    </node>
    <node id="n629">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-london-22265104</data>
      <data key="v_hier_infomap_comm">1165</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-london-22265104</data>
    </node>
    <node id="n630">
      <data key="v_id">http://www.bbc.co.uk/news/entertainment-arts-22267625</data>
      <data key="v_hier_infomap_comm">2512</data>
      <data key="v_url">http://www.bbc.co.uk/news/entertainment-arts-22267625</data>
    </node>
    <node id="n631">
      <data key="v_id">http://www.bbc.co.uk/democracylive/northern-ireland-22266507</data>
      <data key="v_hier_infomap_comm">2319</data>
      <data key="v_url">http://www.bbc.co.uk/democracylive/northern-ireland-22266507</data>
    </node>
    <node id="n632">
      <data key="v_id">http://www.bbc.co.uk/news/education-22253204</data>
      <data key="v_hier_infomap_comm">3163</data>
      <data key="v_url">http://www.bbc.co.uk/news/education-22253204</data>
    </node>
    <node id="n633">
      <data key="v_id">http://www.bbc.co.uk/news/uk-scotland-22273757</data>
      <data key="v_hier_infomap_comm">4052</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-scotland-22273757</data>
    </node>
    <node id="n634">
      <data key="v_id">http://www.bbc.co.uk/news/education-22268809</data>
      <data key="v_hier_infomap_comm">2809</data>
      <data key="v_url">http://www.bbc.co.uk/news/education-22268809</data>
    </node>
    <node id="n635">
      <data key="v_id">http://www.bbc.co.uk/news/uk-22269161</data>
      <data key="v_hier_infomap_comm">4053</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-22269161</data>
    </node>
    <node id="n636">
      <data key="v_id">http://www.bbc.co.uk/news/health-22269688</data>
      <data key="v_hier_infomap_comm">53:1:5</data>
      <data key="v_url">http://www.bbc.co.uk/news/health-22269688</data>
    </node>
    <node id="n637">
      <data key="v_id">http://www.bbc.co.uk/news/health-22215882</data>
      <data key="v_hier_infomap_comm">116:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/health-22215882</data>
    </node>
    <node id="n638">
      <data key="v_id">http://www.bbc.co.uk/news/health-22261478</data>
      <data key="v_hier_infomap_comm">4054</data>
      <data key="v_url">http://www.bbc.co.uk/news/health-22261478</data>
    </node>
    <node id="n639">
      <data key="v_id">http://www.bbc.co.uk/news/magazine-22227704</data>
      <data key="v_hier_infomap_comm">4055</data>
      <data key="v_url">http://www.bbc.co.uk/news/magazine-22227704</data>
    </node>
    <node id="n640">
      <data key="v_id">http://www.bbc.co.uk/news/uk-politics-22268417</data>
      <data key="v_hier_infomap_comm">67:2:2</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-politics-22268417</data>
    </node>
    <node id="n641">
      <data key="v_id">http://www.bbc.co.uk/news/uk-22275000</data>
      <data key="v_hier_infomap_comm">23</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-22275000</data>
    </node>
    <node id="n642">
      <data key="v_id">http://www.bbc.co.uk/news/uk-politics-22274739</data>
      <data key="v_hier_infomap_comm">3842</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-politics-22274739</data>
    </node>
    <node id="n643">
      <data key="v_id">http://www.bbc.co.uk/news/uk-18973923</data>
      <data key="v_hier_infomap_comm">4056</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-18973923</data>
    </node>
    <node id="n644">
      <data key="v_id">http://www.bbc.co.uk/news/uk-22275280</data>
      <data key="v_hier_infomap_comm">353</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-22275280</data>
    </node>
    <node id="n645">
      <data key="v_id">http://www.bbc.co.uk/news/uk-22083762</data>
      <data key="v_hier_infomap_comm">2944</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-22083762</data>
    </node>
    <node id="n646">
      <data key="v_id">http://www.bbc.co.uk/news/world-asia-22275445</data>
      <data key="v_hier_infomap_comm">1473</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-asia-22275445</data>
    </node>
    <node id="n647">
      <data key="v_id">http://www.bbc.co.uk/news/uk-22087974</data>
      <data key="v_hier_infomap_comm">2944</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-22087974</data>
    </node>
    <node id="n648">
      <data key="v_id">http://www.bbc.co.uk/news/business-22275337</data>
      <data key="v_hier_infomap_comm">46:2:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/business-22275337</data>
    </node>
    <node id="n649">
      <data key="v_id">http://www.bbc.co.uk/news/world-middle-east-22275456</data>
      <data key="v_hier_infomap_comm">3:2:2:1:6</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-middle-east-22275456</data>
    </node>
    <node id="n650">
      <data key="v_id">http://www.bbc.co.uk/news/uk-22275527</data>
      <data key="v_hier_infomap_comm">4057</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-22275527</data>
    </node>
    <node id="n651">
      <data key="v_id">http://www.bbc.co.uk/news/business-22275344</data>
      <data key="v_hier_infomap_comm">3:3:2:1:5</data>
      <data key="v_url">http://www.bbc.co.uk/news/business-22275344</data>
    </node>
    <node id="n652">
      <data key="v_id">http://www.bbc.co.uk/sport/0/football/22274832</data>
      <data key="v_hier_infomap_comm">2:1:2:1:2</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/football/22274832</data>
    </node>
    <node id="n653">
      <data key="v_id">http://www.bbc.co.uk/news/uk-wales-22269708</data>
      <data key="v_hier_infomap_comm">577:2</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-wales-22269708</data>
    </node>
    <node id="n654">
      <data key="v_id">http://www.bbc.co.uk/news/uk-northern-ireland-22274387</data>
      <data key="v_hier_infomap_comm">387</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-northern-ireland-22274387</data>
    </node>
    <node id="n655">
      <data key="v_id">http://www.bbc.co.uk/news/uk-wales-22274206</data>
      <data key="v_hier_infomap_comm">3:3:1:1:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-wales-22274206</data>
    </node>
    <node id="n656">
      <data key="v_id">http://www.bbc.co.uk/news/business-22276082</data>
      <data key="v_hier_infomap_comm">3:3:2:4:1:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/business-22276082</data>
    </node>
    <node id="n657">
      <data key="v_id">http://www.bbc.co.uk/news/business-21626461</data>
      <data key="v_hier_infomap_comm">3:3:2:4:1:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/business-21626461</data>
    </node>
    <node id="n658">
      <data key="v_id">http://www.bbc.co.uk/news/uk-wales-22275940</data>
      <data key="v_hier_infomap_comm">3015</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-wales-22275940</data>
    </node>
    <node id="n659">
      <data key="v_id">http://www.bbc.co.uk/news/world-asia-22275597</data>
      <data key="v_hier_infomap_comm">3:5:1:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-asia-22275597</data>
    </node>
    <node id="n660">
      <data key="v_id">http://www.bbc.co.uk/news/business-22267231</data>
      <data key="v_hier_infomap_comm">482:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/business-22267231</data>
    </node>
    <node id="n661">
      <data key="v_id">http://www.bbc.co.uk/news/world-europe-22276174</data>
      <data key="v_hier_infomap_comm">2694</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-europe-22276174</data>
    </node>
    <node id="n662">
      <data key="v_id">http://www.bbc.co.uk/sport/0/22275835</data>
      <data key="v_hier_infomap_comm">124:1</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/22275835</data>
    </node>
    <node id="n663">
      <data key="v_id">http://www.bbc.co.uk/news/business-22276390</data>
      <data key="v_hier_infomap_comm">3:3:2:4:1:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/business-22276390</data>
    </node>
    <node id="n664">
      <data key="v_id">http://www.bbc.co.uk/news/business-22270681</data>
      <data key="v_hier_infomap_comm">2536</data>
      <data key="v_url">http://www.bbc.co.uk/news/business-22270681</data>
    </node>
    <node id="n665">
      <data key="v_id">http://www.bbc.co.uk/news/health-21228118</data>
      <data key="v_hier_infomap_comm">116:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/health-21228118</data>
    </node>
    <node id="n666">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-tyne-22270052</data>
      <data key="v_hier_infomap_comm">2621</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-tyne-22270052</data>
    </node>
    <node id="n667">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-birmingham-22275704</data>
      <data key="v_hier_infomap_comm">2305</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-birmingham-22275704</data>
    </node>
    <node id="n668">
      <data key="v_id">http://www.bbc.co.uk/news/uk-22268015</data>
      <data key="v_hier_infomap_comm">4058</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-22268015</data>
    </node>
    <node id="n669">
      <data key="v_id">http://www.bbc.co.uk/news/business-21007699</data>
      <data key="v_hier_infomap_comm">3:5:1:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/business-21007699</data>
    </node>
    <node id="n670">
      <data key="v_id">http://www.bbc.co.uk/news/entertainment-arts-22275963</data>
      <data key="v_hier_infomap_comm">1241</data>
      <data key="v_url">http://www.bbc.co.uk/news/entertainment-arts-22275963</data>
    </node>
    <node id="n671">
      <data key="v_id">http://www.bbc.co.uk/sport/0/football/22081499</data>
      <data key="v_hier_infomap_comm">2:1:1:2:12</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/football/22081499</data>
    </node>
    <node id="n672">
      <data key="v_id">http://www.bbc.co.uk/news/uk-scotland-tayside-central-22271823</data>
      <data key="v_hier_infomap_comm">4059</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-scotland-tayside-central-22271823</data>
    </node>
    <node id="n673">
      <data key="v_id">http://www.bbc.co.uk/news/entertainment-arts-22277155</data>
      <data key="v_hier_infomap_comm">2927</data>
      <data key="v_url">http://www.bbc.co.uk/news/entertainment-arts-22277155</data>
    </node>
    <node id="n674">
      <data key="v_id">http://www.bbc.co.uk/sport/0/football/22275894</data>
      <data key="v_hier_infomap_comm">2:1:1:1:1</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/football/22275894</data>
    </node>
    <node id="n675">
      <data key="v_id">http://www.bbc.co.uk/news/uk-scotland-glasgow-west-22276018</data>
      <data key="v_hier_infomap_comm">353</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-scotland-glasgow-west-22276018</data>
    </node>
    <node id="n676">
      <data key="v_id">http://www.bbc.co.uk/news/entertainment-arts-22277795</data>
      <data key="v_hier_infomap_comm">3243</data>
      <data key="v_url">http://www.bbc.co.uk/news/entertainment-arts-22277795</data>
    </node>
    <node id="n677">
      <data key="v_id">http://www.bbc.co.uk/sport/0/athletics/22269445</data>
      <data key="v_hier_infomap_comm">4060</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/athletics/22269445</data>
    </node>
    <node id="n678">
      <data key="v_id">http://www.bbc.co.uk/news/health-22277890</data>
      <data key="v_hier_infomap_comm">116:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/health-22277890</data>
    </node>
    <node id="n679">
      <data key="v_id">http://www.bbc.co.uk/news/health-22261475</data>
      <data key="v_hier_infomap_comm">1040</data>
      <data key="v_url">http://www.bbc.co.uk/news/health-22261475</data>
    </node>
    <node id="n680">
      <data key="v_id">http://www.bbc.co.uk/news/uk-politics-22278067</data>
      <data key="v_hier_infomap_comm">1378</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-politics-22278067</data>
    </node>
    <node id="n681">
      <data key="v_id">http://www.bbc.co.uk/news/business-22279502</data>
      <data key="v_hier_infomap_comm">3:3:2:3:5</data>
      <data key="v_url">http://www.bbc.co.uk/news/business-22279502</data>
    </node>
    <node id="n682">
      <data key="v_id">http://www.bbc.co.uk/news/uk-politics-22278075</data>
      <data key="v_hier_infomap_comm">3842</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-politics-22278075</data>
    </node>
    <node id="n683">
      <data key="v_id">http://www.bbc.co.uk/news/world-us-canada-22277541</data>
      <data key="v_hier_infomap_comm">3:1:1:3</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-us-canada-22277541</data>
    </node>
    <node id="n684">
      <data key="v_id">http://www.bbc.co.uk/news/world-europe-22278038</data>
      <data key="v_hier_infomap_comm">3:3:2:3:2</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-europe-22278038</data>
    </node>
    <node id="n685">
      <data key="v_id">http://www.bbc.co.uk/news/world-africa-22277099</data>
      <data key="v_hier_infomap_comm">4061</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-africa-22277099</data>
    </node>
    <node id="n686">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-norfolk-22279824</data>
      <data key="v_hier_infomap_comm">3118</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-norfolk-22279824</data>
    </node>
    <node id="n687">
      <data key="v_id">http://www.bbc.co.uk/news/uk-scotland-tayside-central-22281798</data>
      <data key="v_hier_infomap_comm">4062</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-scotland-tayside-central-22281798</data>
    </node>
    <node id="n688">
      <data key="v_id">http://www.bbc.co.uk/news/technology-22278955</data>
      <data key="v_hier_infomap_comm">4063</data>
      <data key="v_url">http://www.bbc.co.uk/news/technology-22278955</data>
    </node>
    <node id="n689">
      <data key="v_id">http://www.bbc.co.uk/news/magazine-22263252</data>
      <data key="v_hier_infomap_comm">2:1:1:2:4</data>
      <data key="v_url">http://www.bbc.co.uk/news/magazine-22263252</data>
    </node>
    <node id="n690">
      <data key="v_id">http://www.bbc.co.uk/news/world-europe-22254502</data>
      <data key="v_hier_infomap_comm">3:3:2:3:2</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-europe-22254502</data>
    </node>
    <node id="n691">
      <data key="v_id">http://www.bbc.co.uk/news/uk-16584923</data>
      <data key="v_hier_infomap_comm">23</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-16584923</data>
    </node>
    <node id="n692">
      <data key="v_id">http://www.bbc.co.uk/news/world-middle-east-22280381</data>
      <data key="v_hier_infomap_comm">4064</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-middle-east-22280381</data>
    </node>
    <node id="n693">
      <data key="v_id">http://www.bbc.co.uk/news/world-latin-america-22277402</data>
      <data key="v_hier_infomap_comm">4065</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-latin-america-22277402</data>
    </node>
    <node id="n694">
      <data key="v_id">http://www.bbc.co.uk/news/uk-wales-22278792</data>
      <data key="v_hier_infomap_comm">63:1:2</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-wales-22278792</data>
    </node>
    <node id="n695">
      <data key="v_id">http://www.bbc.co.uk/news/uk-22278505</data>
      <data key="v_hier_infomap_comm">353</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-22278505</data>
    </node>
    <node id="n696">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-dorset-22278528</data>
      <data key="v_hier_infomap_comm">1183</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-dorset-22278528</data>
    </node>
    <node id="n697">
      <data key="v_id">http://www.bbc.co.uk/news/uk-politics-22278645</data>
      <data key="v_hier_infomap_comm">53:2:4</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-politics-22278645</data>
    </node>
    <node id="n698">
      <data key="v_id">http://www.bbc.co.uk/news/uk-22277850</data>
      <data key="v_hier_infomap_comm">3:3:2:1:3</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-22277850</data>
    </node>
    <node id="n699">
      <data key="v_id">http://www.bbc.co.uk/news/world-middle-east-22279313</data>
      <data key="v_hier_infomap_comm">3:2:2:1:6</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-middle-east-22279313</data>
    </node>
    <node id="n700">
      <data key="v_id">http://www.bbc.co.uk/news/science-environment-22277685</data>
      <data key="v_hier_infomap_comm">636</data>
      <data key="v_url">http://www.bbc.co.uk/news/science-environment-22277685</data>
    </node>
    <node id="n701">
      <data key="v_id">http://www.bbc.co.uk/sport/0/football/22278258</data>
      <data key="v_hier_infomap_comm">2:1:1:1:1</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/football/22278258</data>
    </node>
    <node id="n702">
      <data key="v_id">http://www.bbc.co.uk/news/uk-wales-mid-wales-22275995</data>
      <data key="v_hier_infomap_comm">4066</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-wales-mid-wales-22275995</data>
    </node>
    <node id="n703">
      <data key="v_id">http://www.bbc.co.uk/news/technology-22281941</data>
      <data key="v_hier_infomap_comm">4067</data>
      <data key="v_url">http://www.bbc.co.uk/news/technology-22281941</data>
    </node>
    <node id="n704">
      <data key="v_id">http://www.bbc.co.uk/news/uk-northern-ireland-22279360</data>
      <data key="v_hier_infomap_comm">2331</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-northern-ireland-22279360</data>
    </node>
    <node id="n705">
      <data key="v_id">http://www.bbc.co.uk/news/education-22283311</data>
      <data key="v_hier_infomap_comm">3803</data>
      <data key="v_url">http://www.bbc.co.uk/news/education-22283311</data>
    </node>
    <node id="n706">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-manchester-22280680</data>
      <data key="v_hier_infomap_comm">968</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-manchester-22280680</data>
    </node>
    <node id="n707">
      <data key="v_id">http://www.bbc.co.uk/news/science-environment-22271972</data>
      <data key="v_hier_infomap_comm">4068</data>
      <data key="v_url">http://www.bbc.co.uk/news/science-environment-22271972</data>
    </node>
    <node id="n708">
      <data key="v_id">http://www.bbc.co.uk/sport/0/cycling/22282255</data>
      <data key="v_hier_infomap_comm">741:2</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/cycling/22282255</data>
    </node>
    <node id="n709">
      <data key="v_id">http://www.bbc.co.uk/news/uk-scotland-22279396</data>
      <data key="v_hier_infomap_comm">4069</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-scotland-22279396</data>
    </node>
    <node id="n710">
      <data key="v_id">http://www.bbc.co.uk/news/magazine-22277462</data>
      <data key="v_hier_infomap_comm">4070</data>
      <data key="v_url">http://www.bbc.co.uk/news/magazine-22277462</data>
    </node>
    <node id="n711">
      <data key="v_id">http://www.bbc.co.uk/news/world-middle-east-18957096</data>
      <data key="v_hier_infomap_comm">3:2:2:1:5</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-middle-east-18957096</data>
    </node>
    <node id="n712">
      <data key="v_id">http://www.bbc.co.uk/news/magazine-21702546</data>
      <data key="v_hier_infomap_comm">3:2:2:1:5</data>
      <data key="v_url">http://www.bbc.co.uk/news/magazine-21702546</data>
    </node>
    <node id="n713">
      <data key="v_id">http://www.bbc.co.uk/news/magazine-22254545</data>
      <data key="v_hier_infomap_comm">4071</data>
      <data key="v_url">http://www.bbc.co.uk/news/magazine-22254545</data>
    </node>
    <node id="n714">
      <data key="v_id">http://www.bbc.co.uk/news/world-europe-22285883</data>
      <data key="v_hier_infomap_comm">3:3:2:3:2</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-europe-22285883</data>
    </node>
    <node id="n715">
      <data key="v_id">http://www.bbc.co.uk/news/technology-22283453</data>
      <data key="v_hier_infomap_comm">3508</data>
      <data key="v_url">http://www.bbc.co.uk/news/technology-22283453</data>
    </node>
    <node id="n716">
      <data key="v_id">http://www.bbc.co.uk/news/entertainment-arts-22279943</data>
      <data key="v_hier_infomap_comm">747</data>
      <data key="v_url">http://www.bbc.co.uk/news/entertainment-arts-22279943</data>
    </node>
    <node id="n717">
      <data key="v_id">http://www.bbc.co.uk/news/world-us-canada-22278224</data>
      <data key="v_hier_infomap_comm">3:1:1:18:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-us-canada-22278224</data>
    </node>
    <node id="n718">
      <data key="v_id">http://www.bbc.co.uk/news/uk-15310015</data>
      <data key="v_hier_infomap_comm">1333</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-15310015</data>
    </node>
    <node id="n719">
      <data key="v_id">http://www.bbc.co.uk/news/world-us-canada-22286328</data>
      <data key="v_hier_infomap_comm">3:1:1:3</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-us-canada-22286328</data>
    </node>
    <node id="n720">
      <data key="v_id">http://www.bbc.co.uk/sport/0/football/22286775</data>
      <data key="v_hier_infomap_comm">2:1:2:1:1</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/football/22286775</data>
    </node>
    <node id="n721">
      <data key="v_id">http://www.bbc.co.uk/news/business-22277955</data>
      <data key="v_hier_infomap_comm">3:3:2:1:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/business-22277955</data>
    </node>
    <node id="n722">
      <data key="v_id">http://www.bbc.co.uk/news/education-22280939</data>
      <data key="v_hier_infomap_comm">2809</data>
      <data key="v_url">http://www.bbc.co.uk/news/education-22280939</data>
    </node>
    <node id="n723">
      <data key="v_id">http://www.bbc.co.uk/democracylive/house-of-commons-22280857</data>
      <data key="v_hier_infomap_comm">53:2:4</data>
      <data key="v_url">http://www.bbc.co.uk/democracylive/house-of-commons-22280857</data>
    </node>
    <node id="n724">
      <data key="v_id">http://www.bbc.co.uk/news/uk-wales-south-west-wales-22280108</data>
      <data key="v_hier_infomap_comm">1836</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-wales-south-west-wales-22280108</data>
    </node>
    <node id="n725">
      <data key="v_id">http://www.bbc.co.uk/news/world-europe-22285886</data>
      <data key="v_hier_infomap_comm">50:3</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-europe-22285886</data>
    </node>
    <node id="n726">
      <data key="v_id">http://www.bbc.co.uk/news/uk-scotland-22286429</data>
      <data key="v_hier_infomap_comm">1384</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-scotland-22286429</data>
    </node>
    <node id="n727">
      <data key="v_id">http://www.bbc.co.uk/sport/0/cricket/22280142</data>
      <data key="v_hier_infomap_comm">140:5</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/cricket/22280142</data>
    </node>
    <node id="n728">
      <data key="v_id">http://www.bbc.co.uk/news/uk-wales-22285236</data>
      <data key="v_hier_infomap_comm">4072</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-wales-22285236</data>
    </node>
    <node id="n729">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-birmingham-22285575</data>
      <data key="v_hier_infomap_comm">2305</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-birmingham-22285575</data>
    </node>
    <node id="n730">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-22287763</data>
      <data key="v_hier_infomap_comm">453</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-22287763</data>
    </node>
    <node id="n731">
      <data key="v_id">http://www.bbc.co.uk/news/uk-politics-22283127</data>
      <data key="v_hier_infomap_comm">3:1:9:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-politics-22283127</data>
    </node>
    <node id="n732">
      <data key="v_id">http://www.bbc.co.uk/news/uk-scotland-22288676</data>
      <data key="v_hier_infomap_comm">3:3:1:1:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-scotland-22288676</data>
    </node>
    <node id="n733">
      <data key="v_id">http://www.bbc.co.uk/sport/0/football/22270453</data>
      <data key="v_hier_infomap_comm">2:1:2:1:1</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/football/22270453</data>
    </node>
    <node id="n734">
      <data key="v_id">http://www.bbc.co.uk/sport/0/cycling/22287135</data>
      <data key="v_hier_infomap_comm">15:2:2</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/cycling/22287135</data>
    </node>
    <node id="n735">
      <data key="v_id">http://www.bbc.co.uk/news/uk-northern-ireland-22285312</data>
      <data key="v_hier_infomap_comm">2868</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-northern-ireland-22285312</data>
    </node>
    <node id="n736">
      <data key="v_id">http://www.bbc.co.uk/news/uk-politics-22283130</data>
      <data key="v_hier_infomap_comm">23</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-politics-22283130</data>
    </node>
    <node id="n737">
      <data key="v_id">http://www.bbc.co.uk/news/uk-17769990</data>
      <data key="v_hier_infomap_comm">23</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-17769990</data>
    </node>
    <node id="n738">
      <data key="v_id">http://www.bbc.co.uk/sport/0/snooker/22284902</data>
      <data key="v_hier_infomap_comm">2:1:2:6:3</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/snooker/22284902</data>
    </node>
    <node id="n739">
      <data key="v_id">http://www.bbc.co.uk/news/business-22288928</data>
      <data key="v_hier_infomap_comm">3:3:2:3:5</data>
      <data key="v_url">http://www.bbc.co.uk/news/business-22288928</data>
    </node>
    <node id="n740">
      <data key="v_id">http://www.bbc.co.uk/news/business-22280787</data>
      <data key="v_hier_infomap_comm">3:3:2:1:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/business-22280787</data>
    </node>
    <node id="n741">
      <data key="v_id">http://www.bbc.co.uk/news/magazine-22207442</data>
      <data key="v_hier_infomap_comm">4073</data>
      <data key="v_url">http://www.bbc.co.uk/news/magazine-22207442</data>
    </node>
    <node id="n742">
      <data key="v_id">http://www.bbc.co.uk/news/business-22152611</data>
      <data key="v_hier_infomap_comm">4074</data>
      <data key="v_url">http://www.bbc.co.uk/news/business-22152611</data>
    </node>
    <node id="n743">
      <data key="v_id">http://www.bbc.co.uk/news/world-asia-22289362</data>
      <data key="v_hier_infomap_comm">3:5:1:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-asia-22289362</data>
    </node>
    <node id="n744">
      <data key="v_id">http://www.bbc.co.uk/news/magazine-22249700</data>
      <data key="v_hier_infomap_comm">4075</data>
      <data key="v_url">http://www.bbc.co.uk/news/magazine-22249700</data>
    </node>
    <node id="n745">
      <data key="v_id">http://www.bbc.co.uk/news/magazine-22181528</data>
      <data key="v_hier_infomap_comm">4076</data>
      <data key="v_url">http://www.bbc.co.uk/news/magazine-22181528</data>
    </node>
    <node id="n746">
      <data key="v_id">http://www.bbc.co.uk/news/uk-22286254</data>
      <data key="v_hier_infomap_comm">136</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-22286254</data>
    </node>
    <node id="n747">
      <data key="v_id">http://www.bbc.co.uk/news/world-europe-19599894</data>
      <data key="v_hier_infomap_comm">4077</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-europe-19599894</data>
    </node>
    <node id="n748">
      <data key="v_id">http://www.bbc.co.uk/news/world-europe-19595796</data>
      <data key="v_hier_infomap_comm">136</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-europe-19595796</data>
    </node>
    <node id="n749">
      <data key="v_id">http://www.bbc.co.uk/news/science-environment-22263874</data>
      <data key="v_hier_infomap_comm">2975</data>
      <data key="v_url">http://www.bbc.co.uk/news/science-environment-22263874</data>
    </node>
    <node id="n750">
      <data key="v_id">http://www.bbc.co.uk/democracylive/house-of-commons-22283587</data>
      <data key="v_hier_infomap_comm">230:3</data>
      <data key="v_url">http://www.bbc.co.uk/democracylive/house-of-commons-22283587</data>
    </node>
    <node id="n751">
      <data key="v_id">http://www.bbc.co.uk/news/world-latin-america-22289368</data>
      <data key="v_hier_infomap_comm">3609</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-latin-america-22289368</data>
    </node>
    <node id="n752">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-merseyside-22284439</data>
      <data key="v_hier_infomap_comm">632</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-merseyside-22284439</data>
    </node>
    <node id="n753">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-manchester-22288411</data>
      <data key="v_hier_infomap_comm">4078</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-manchester-22288411</data>
    </node>
    <node id="n754">
      <data key="v_id">http://www.bbc.co.uk/news/uk-scotland-scotland-politics-22280078</data>
      <data key="v_hier_infomap_comm">4079</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-scotland-scotland-politics-22280078</data>
    </node>
    <node id="n755">
      <data key="v_id">http://www.bbc.co.uk/news/health-22277186</data>
      <data key="v_hier_infomap_comm">3:3:1:1:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/health-22277186</data>
    </node>
    <node id="n756">
      <data key="v_id">http://www.bbc.co.uk/news/health-22276975</data>
      <data key="v_hier_infomap_comm">3:3:1:1:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/health-22276975</data>
    </node>
    <node id="n757">
      <data key="v_id">http://www.bbc.co.uk/news/world-asia-22181139</data>
      <data key="v_hier_infomap_comm">4080</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-asia-22181139</data>
    </node>
    <node id="n758">
      <data key="v_id">http://www.bbc.co.uk/news/world-asia-22280958</data>
      <data key="v_hier_infomap_comm">67:2:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-asia-22280958</data>
    </node>
    <node id="n759">
      <data key="v_id">http://www.bbc.co.uk/news/health-22280297</data>
      <data key="v_hier_infomap_comm">458:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/health-22280297</data>
    </node>
    <node id="n760">
      <data key="v_id">http://www.bbc.co.uk/news/education-22281146</data>
      <data key="v_hier_infomap_comm">4081</data>
      <data key="v_url">http://www.bbc.co.uk/news/education-22281146</data>
    </node>
    <node id="n761">
      <data key="v_id">http://www.bbc.co.uk/news/education-22285225</data>
      <data key="v_hier_infomap_comm">4082</data>
      <data key="v_url">http://www.bbc.co.uk/news/education-22285225</data>
    </node>
    <node id="n762">
      <data key="v_id">http://www.bbc.co.uk/news/world-us-canada-22284462</data>
      <data key="v_hier_infomap_comm">2740</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-us-canada-22284462</data>
    </node>
    <node id="n763">
      <data key="v_id">http://www.bbc.co.uk/news/health-22270716</data>
      <data key="v_hier_infomap_comm">3326</data>
      <data key="v_url">http://www.bbc.co.uk/news/health-22270716</data>
    </node>
    <node id="n764">
      <data key="v_id">http://www.bbc.co.uk/news/world-us-canada-22289200</data>
      <data key="v_hier_infomap_comm">3:1:1:3</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-us-canada-22289200</data>
    </node>
    <node id="n765">
      <data key="v_id">http://www.bbc.co.uk/news/uk-scotland-22283117</data>
      <data key="v_hier_infomap_comm">1362</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-scotland-22283117</data>
    </node>
    <node id="n766">
      <data key="v_id">http://www.bbc.co.uk/news/uk-22289547</data>
      <data key="v_hier_infomap_comm">179:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-22289547</data>
    </node>
    <node id="n767">
      <data key="v_id">http://www.bbc.co.uk/news/world-15391515</data>
      <data key="v_hier_infomap_comm">4083</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-15391515</data>
    </node>
    <node id="n768">
      <data key="v_id">http://www.bbc.co.uk/news/magazine-21034470</data>
      <data key="v_hier_infomap_comm">4084</data>
      <data key="v_url">http://www.bbc.co.uk/news/magazine-21034470</data>
    </node>
    <node id="n769">
      <data key="v_id">http://www.bbc.co.uk/news/uk-22289456</data>
      <data key="v_hier_infomap_comm">4085</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-22289456</data>
    </node>
    <node id="n770">
      <data key="v_id">http://www.bbc.co.uk/news/world-asia-22289659</data>
      <data key="v_hier_infomap_comm">3:1:6:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-asia-22289659</data>
    </node>
    <node id="n771">
      <data key="v_id">http://www.bbc.co.uk/news/world-latin-america-22289588</data>
      <data key="v_hier_infomap_comm">93:3</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-latin-america-22289588</data>
    </node>
    <node id="n772">
      <data key="v_id">http://www.bbc.co.uk/news/uk-22289706</data>
      <data key="v_hier_infomap_comm">4086</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-22289706</data>
    </node>
    <node id="n773">
      <data key="v_id">http://www.bbc.co.uk/news/uk-northern-ireland-22285305</data>
      <data key="v_hier_infomap_comm">4087</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-northern-ireland-22285305</data>
    </node>
    <node id="n774">
      <data key="v_id">http://www.bbc.co.uk/news/entertainment-arts-22280049</data>
      <data key="v_hier_infomap_comm">4088</data>
      <data key="v_url">http://www.bbc.co.uk/news/entertainment-arts-22280049</data>
    </node>
    <node id="n775">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-london-22290042</data>
      <data key="v_hier_infomap_comm">4089</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-london-22290042</data>
    </node>
    <node id="n776">
      <data key="v_id">http://www.bbc.co.uk/sport/0/football/22289109</data>
      <data key="v_hier_infomap_comm">2:1:2:1:1</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/football/22289109</data>
    </node>
    <node id="n777">
      <data key="v_id">http://www.bbc.co.uk/news/uk-wales-politics-22281828</data>
      <data key="v_hier_infomap_comm">4090</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-wales-politics-22281828</data>
    </node>
    <node id="n778">
      <data key="v_id">http://www.bbc.co.uk/sport/0/diving/22288272</data>
      <data key="v_hier_infomap_comm">4091</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/diving/22288272</data>
    </node>
    <node id="n779">
      <data key="v_id">http://www.bbc.co.uk/news/uk-wales-north-east-wales-22288784</data>
      <data key="v_hier_infomap_comm">4092</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-wales-north-east-wales-22288784</data>
    </node>
    <node id="n780">
      <data key="v_id">http://www.bbc.co.uk/sport/0/american-football/21961331</data>
      <data key="v_hier_infomap_comm">531</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/american-football/21961331</data>
    </node>
    <node id="n781">
      <data key="v_id">http://www.bbc.co.uk/news/uk-wales-north-west-wales-22290272</data>
      <data key="v_hier_infomap_comm">4093</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-wales-north-west-wales-22290272</data>
    </node>
    <node id="n782">
      <data key="v_id">http://www.bbc.co.uk/news/business-22290414</data>
      <data key="v_hier_infomap_comm">3:3:2:1:11</data>
      <data key="v_url">http://www.bbc.co.uk/news/business-22290414</data>
    </node>
    <node id="n783">
      <data key="v_id">http://www.bbc.co.uk/news/uk-scotland-scotland-politics-22290435</data>
      <data key="v_hier_infomap_comm">4094</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-scotland-scotland-politics-22290435</data>
    </node>
    <node id="n784">
      <data key="v_id">http://www.bbc.co.uk/news/world-africa-22290242</data>
      <data key="v_hier_infomap_comm">4095</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-africa-22290242</data>
    </node>
    <node id="n785">
      <data key="v_id">http://www.bbc.co.uk/sport/0/22289982</data>
      <data key="v_hier_infomap_comm">3:4:2:1:1</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/22289982</data>
    </node>
    <node id="n786">
      <data key="v_id">http://www.bbc.co.uk/news/entertainment-arts-22278106</data>
      <data key="v_hier_infomap_comm">343</data>
      <data key="v_url">http://www.bbc.co.uk/news/entertainment-arts-22278106</data>
    </node>
    <node id="n787">
      <data key="v_id">http://www.bbc.co.uk/sport/0/football/22280760</data>
      <data key="v_hier_infomap_comm">2:1:1:2:2</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/football/22280760</data>
    </node>
    <node id="n788">
      <data key="v_id">http://www.bbc.co.uk/news/uk-scotland-edinburgh-east-fife-22281918</data>
      <data key="v_hier_infomap_comm">4096</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-scotland-edinburgh-east-fife-22281918</data>
    </node>
    <node id="n789">
      <data key="v_id">http://www.bbc.co.uk/news/entertainment-arts-20581283</data>
      <data key="v_hier_infomap_comm">343</data>
      <data key="v_url">http://www.bbc.co.uk/news/entertainment-arts-20581283</data>
    </node>
    <node id="n790">
      <data key="v_id">http://www.bbc.co.uk/news/business-13200758</data>
      <data key="v_hier_infomap_comm">3:3:2:1:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/business-13200758</data>
    </node>
    <node id="n791">
      <data key="v_id">http://www.bbc.co.uk/news/entertainment-arts-18957938</data>
      <data key="v_hier_infomap_comm">4097</data>
      <data key="v_url">http://www.bbc.co.uk/news/entertainment-arts-18957938</data>
    </node>
    <node id="n792">
      <data key="v_id">http://www.bbc.co.uk/news/technology-22291280</data>
      <data key="v_hier_infomap_comm">4098</data>
      <data key="v_url">http://www.bbc.co.uk/news/technology-22291280</data>
    </node>
    <node id="n793">
      <data key="v_id">http://www.bbc.co.uk/news/business-22288585</data>
      <data key="v_hier_infomap_comm">3:3:2:1:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/business-22288585</data>
    </node>
    <node id="n794">
      <data key="v_id">http://www.bbc.co.uk/news/business-22277954</data>
      <data key="v_hier_infomap_comm">3:3:2:1:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/business-22277954</data>
    </node>
    <node id="n795">
      <data key="v_id">http://www.bbc.co.uk/news/business-22290407</data>
      <data key="v_hier_infomap_comm">3:3:2:1:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/business-22290407</data>
    </node>
    <node id="n796">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-essex-22291996</data>
      <data key="v_hier_infomap_comm">4099</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-essex-22291996</data>
    </node>
    <node id="n797">
      <data key="v_id">http://www.bbc.co.uk/news/uk-politics-22292474</data>
      <data key="v_hier_infomap_comm">708</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-politics-22292474</data>
    </node>
    <node id="n798">
      <data key="v_id">http://www.bbc.co.uk/sport/0/disability-sport/22291078</data>
      <data key="v_hier_infomap_comm">3:1:5:3</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/disability-sport/22291078</data>
    </node>
    <node id="n799">
      <data key="v_id">http://www.bbc.co.uk/news/uk-northern-ireland-22290110</data>
      <data key="v_hier_infomap_comm">3778</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-northern-ireland-22290110</data>
    </node>
    <node id="n800">
      <data key="v_id">http://www.bbc.co.uk/news/uk-politics-22291325</data>
      <data key="v_hier_infomap_comm">116:2</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-politics-22291325</data>
    </node>
    <node id="n801">
      <data key="v_id">http://www.bbc.co.uk/sport/0/formula1/22290968</data>
      <data key="v_hier_infomap_comm">25:4</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/formula1/22290968</data>
    </node>
    <node id="n802">
      <data key="v_id">http://www.bbc.co.uk/news/technology-22278613</data>
      <data key="v_hier_infomap_comm">4100</data>
      <data key="v_url">http://www.bbc.co.uk/news/technology-22278613</data>
    </node>
    <node id="n803">
      <data key="v_id">http://www.bbc.co.uk/news/uk-scotland-highlands-islands-22292053</data>
      <data key="v_hier_infomap_comm">4101</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-scotland-highlands-islands-22292053</data>
    </node>
    <node id="n804">
      <data key="v_id">http://www.bbc.co.uk/news/uk-northern-ireland-foyle-west-22290855</data>
      <data key="v_hier_infomap_comm">3778</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-northern-ireland-foyle-west-22290855</data>
    </node>
    <node id="n805">
      <data key="v_id">http://www.bbc.co.uk/sport/0/golf/22291923</data>
      <data key="v_hier_infomap_comm">387</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/golf/22291923</data>
    </node>
    <node id="n806">
      <data key="v_id">http://www.bbc.co.uk/news/uk-22294720</data>
      <data key="v_hier_infomap_comm">3:3:2:1:3</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-22294720</data>
    </node>
    <node id="n807">
      <data key="v_id">http://www.bbc.co.uk/news/10613201</data>
      <data key="v_hier_infomap_comm">3:3:2:1:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/10613201</data>
    </node>
    <node id="n808">
      <data key="v_id">http://www.bbc.co.uk/news/uk-wales-22290279</data>
      <data key="v_hier_infomap_comm">3:3:1:1:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-wales-22290279</data>
    </node>
    <node id="n809">
      <data key="v_id">http://www.bbc.co.uk/news/world-europe-22291563</data>
      <data key="v_hier_infomap_comm">4102</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-europe-22291563</data>
    </node>
    <node id="n810">
      <data key="v_id">http://www.bbc.co.uk/science/0/22199991</data>
      <data key="v_hier_infomap_comm">4103</data>
      <data key="v_url">http://www.bbc.co.uk/science/0/22199991</data>
    </node>
    <node id="n811">
      <data key="v_id">http://www.bbc.co.uk/news/business-22294440</data>
      <data key="v_hier_infomap_comm">2058</data>
      <data key="v_url">http://www.bbc.co.uk/news/business-22294440</data>
    </node>
    <node id="n812">
      <data key="v_id">http://www.bbc.co.uk/news/entertainment-arts-22292247</data>
      <data key="v_hier_infomap_comm">599</data>
      <data key="v_url">http://www.bbc.co.uk/news/entertainment-arts-22292247</data>
    </node>
    <node id="n813">
      <data key="v_id">http://www.bbc.co.uk/sport/0/football/22292163</data>
      <data key="v_hier_infomap_comm">2:1:1:2:9</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/football/22292163</data>
    </node>
    <node id="n814">
      <data key="v_id">http://www.bbc.co.uk/news/uk-22294097</data>
      <data key="v_hier_infomap_comm">1227</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-22294097</data>
    </node>
    <node id="n815">
      <data key="v_id">http://www.bbc.co.uk/news/uk-scotland-scotland-politics-22291973</data>
      <data key="v_hier_infomap_comm">4104</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-scotland-scotland-politics-22291973</data>
    </node>
    <node id="n816">
      <data key="v_id">http://www.bbc.co.uk/news/technology-22294017</data>
      <data key="v_hier_infomap_comm">4105</data>
      <data key="v_url">http://www.bbc.co.uk/news/technology-22294017</data>
    </node>
    <node id="n817">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-birmingham-22294030</data>
      <data key="v_hier_infomap_comm">2305</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-birmingham-22294030</data>
    </node>
    <node id="n818">
      <data key="v_id">http://www.bbc.co.uk/sport/0/football/22295309</data>
      <data key="v_hier_infomap_comm">2:1:1:1:1</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/football/22295309</data>
    </node>
    <node id="n819">
      <data key="v_id">http://www.bbc.co.uk/news/uk-21831278</data>
      <data key="v_hier_infomap_comm">3:4:1:4:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-21831278</data>
    </node>
    <node id="n820">
      <data key="v_id">http://www.bbc.co.uk/news/business-11899862</data>
      <data key="v_hier_infomap_comm">3:3:2:1:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/business-11899862</data>
    </node>
    <node id="n821">
      <data key="v_id">http://www.bbc.co.uk/news/uk-wales-south-west-wales-22266884</data>
      <data key="v_hier_infomap_comm">4106</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-wales-south-west-wales-22266884</data>
    </node>
    <node id="n822">
      <data key="v_id">http://www.bbc.co.uk/news/education-22292779</data>
      <data key="v_hier_infomap_comm">2761</data>
      <data key="v_url">http://www.bbc.co.uk/news/education-22292779</data>
    </node>
    <node id="n823">
      <data key="v_id">http://www.bbc.co.uk/news/world-africa-22296705</data>
      <data key="v_hier_infomap_comm">4107</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-africa-22296705</data>
    </node>
    <node id="n824">
      <data key="v_id">http://www.bbc.co.uk/news/entertainment-arts-22288047</data>
      <data key="v_hier_infomap_comm">530</data>
      <data key="v_url">http://www.bbc.co.uk/news/entertainment-arts-22288047</data>
    </node>
    <node id="n825">
      <data key="v_id">http://www.bbc.co.uk/news/uk-wales-south-east-wales-22292336</data>
      <data key="v_hier_infomap_comm">4108</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-wales-south-east-wales-22292336</data>
    </node>
    <node id="n826">
      <data key="v_id">http://www.bbc.co.uk/news/uk-20466987</data>
      <data key="v_hier_infomap_comm">3:4:1:4:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-20466987</data>
    </node>
    <node id="n827">
      <data key="v_id">http://www.bbc.co.uk/news/uk-politics-22296317</data>
      <data key="v_hier_infomap_comm">1533:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-politics-22296317</data>
    </node>
    <node id="n828">
      <data key="v_id">http://www.bbc.co.uk/news/entertainment-arts-22282185</data>
      <data key="v_hier_infomap_comm">4109</data>
      <data key="v_url">http://www.bbc.co.uk/news/entertainment-arts-22282185</data>
    </node>
    <node id="n829">
      <data key="v_id">http://www.bbc.co.uk/news/world-us-canada-22296830</data>
      <data key="v_hier_infomap_comm">3:1:1:3</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-us-canada-22296830</data>
    </node>
    <node id="n830">
      <data key="v_id">http://www.bbc.co.uk/news/world-middle-east-22292220</data>
      <data key="v_hier_infomap_comm">1340</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-middle-east-22292220</data>
    </node>
    <node id="n831">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-gloucestershire-22297117</data>
      <data key="v_hier_infomap_comm">54</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-gloucestershire-22297117</data>
    </node>
    <node id="n832">
      <data key="v_id">http://www.bbc.co.uk/news/uk-wales-22298141</data>
      <data key="v_hier_infomap_comm">63:1:2</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-wales-22298141</data>
    </node>
    <node id="n833">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-london-22297363</data>
      <data key="v_hier_infomap_comm">422</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-london-22297363</data>
    </node>
    <node id="n834">
      <data key="v_id">http://www.bbc.co.uk/sport/0/boxing/22248188</data>
      <data key="v_hier_infomap_comm">4110</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/boxing/22248188</data>
    </node>
    <node id="n835">
      <data key="v_id">http://www.bbc.co.uk/news/business-22294116</data>
      <data key="v_hier_infomap_comm">3:3:2:1:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/business-22294116</data>
    </node>
    <node id="n836">
      <data key="v_id">http://www.bbc.co.uk/news/world-middle-east-22298359</data>
      <data key="v_hier_infomap_comm">3:2:2:1:8</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-middle-east-22298359</data>
    </node>
    <node id="n837">
      <data key="v_id">http://www.bbc.co.uk/news/world-latin-america-22290999</data>
      <data key="v_hier_infomap_comm">4111</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-latin-america-22290999</data>
    </node>
    <node id="n838">
      <data key="v_id">http://www.bbc.co.uk/news/science-environment-22293693</data>
      <data key="v_hier_infomap_comm">3:1:3:2</data>
      <data key="v_url">http://www.bbc.co.uk/news/science-environment-22293693</data>
    </node>
    <node id="n839">
      <data key="v_id">http://www.bbc.co.uk/news/uk-scotland-glasgow-west-22295490</data>
      <data key="v_hier_infomap_comm">4112</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-scotland-glasgow-west-22295490</data>
    </node>
    <node id="n840">
      <data key="v_id">http://www.bbc.co.uk/sport/0/formula1/22292088</data>
      <data key="v_hier_infomap_comm">4113</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/formula1/22292088</data>
    </node>
    <node id="n841">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-22213942</data>
      <data key="v_hier_infomap_comm">4114</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-22213942</data>
    </node>
    <node id="n842">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-cambridgeshire-22297669</data>
      <data key="v_hier_infomap_comm">2286</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-cambridgeshire-22297669</data>
    </node>
    <node id="n843">
      <data key="v_id">http://www.bbc.co.uk/news/world-asia-22298316</data>
      <data key="v_hier_infomap_comm">3:5:1:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-asia-22298316</data>
    </node>
    <node id="n844">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-leeds-22299697</data>
      <data key="v_hier_infomap_comm">4115</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-leeds-22299697</data>
    </node>
    <node id="n845">
      <data key="v_id">http://www.bbc.co.uk/news/science-environment-22299403</data>
      <data key="v_hier_infomap_comm">4116</data>
      <data key="v_url">http://www.bbc.co.uk/news/science-environment-22299403</data>
    </node>
    <node id="n846">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-hereford-worcester-22291134</data>
      <data key="v_hier_infomap_comm">4117</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-hereford-worcester-22291134</data>
    </node>
    <node id="n847">
      <data key="v_id">http://www.bbc.co.uk/news/technology-22292129</data>
      <data key="v_hier_infomap_comm">4118</data>
      <data key="v_url">http://www.bbc.co.uk/news/technology-22292129</data>
    </node>
    <node id="n848">
      <data key="v_id">http://www.bbc.co.uk/news/uk-22298739</data>
      <data key="v_hier_infomap_comm">4119</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-22298739</data>
    </node>
    <node id="n849">
      <data key="v_id">http://www.bbc.co.uk/news/world-middle-east-22291805</data>
      <data key="v_hier_infomap_comm">3:2:2:1:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-middle-east-22291805</data>
    </node>
    <node id="n850">
      <data key="v_id">http://www.bbc.co.uk/news/entertainment-arts-22299838</data>
      <data key="v_hier_infomap_comm">3408</data>
      <data key="v_url">http://www.bbc.co.uk/news/entertainment-arts-22299838</data>
    </node>
    <node id="n851">
      <data key="v_id">http://www.bbc.co.uk/news/health-22298333</data>
      <data key="v_hier_infomap_comm">53:2:2</data>
      <data key="v_url">http://www.bbc.co.uk/news/health-22298333</data>
    </node>
    <node id="n852">
      <data key="v_id">http://www.bbc.co.uk/news/uk-politics-22302115</data>
      <data key="v_hier_infomap_comm">4120</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-politics-22302115</data>
    </node>
    <node id="n853">
      <data key="v_id">http://www.bbc.co.uk/sport/0/football/22298543</data>
      <data key="v_hier_infomap_comm">2:1:1:6:1</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/football/22298543</data>
    </node>
    <node id="n854">
      <data key="v_id">http://www.bbc.co.uk/news/world-us-canada-22297568</data>
      <data key="v_hier_infomap_comm">3:1:1:18:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-us-canada-22297568</data>
    </node>
    <node id="n855">
      <data key="v_id">http://www.bbc.co.uk/sport/0/boxing/22226404</data>
      <data key="v_hier_infomap_comm">2518</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/boxing/22226404</data>
    </node>
    <node id="n856">
      <data key="v_id">http://www.bbc.co.uk/sport/0/football/22297857</data>
      <data key="v_hier_infomap_comm">1346</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/football/22297857</data>
    </node>
    <node id="n857">
      <data key="v_id">http://www.bbc.co.uk/news/business-22296504</data>
      <data key="v_hier_infomap_comm">4121</data>
      <data key="v_url">http://www.bbc.co.uk/news/business-22296504</data>
    </node>
    <node id="n858">
      <data key="v_id">http://www.bbc.co.uk/news/business-22303000</data>
      <data key="v_hier_infomap_comm">46:2:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/business-22303000</data>
    </node>
    <node id="n859">
      <data key="v_id">http://www.bbc.co.uk/sport/0/football/22195685</data>
      <data key="v_hier_infomap_comm">2:1:1:6:1</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/football/22195685</data>
    </node>
    <node id="n860">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-london-22304862</data>
      <data key="v_hier_infomap_comm">422</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-london-22304862</data>
    </node>
    <node id="n861">
      <data key="v_id">http://www.bbc.co.uk/news/uk-22303875</data>
      <data key="v_hier_infomap_comm">390</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-22303875</data>
    </node>
    <node id="n862">
      <data key="v_id">http://www.bbc.co.uk/news/business-22296769</data>
      <data key="v_hier_infomap_comm">336</data>
      <data key="v_url">http://www.bbc.co.uk/news/business-22296769</data>
    </node>
    <node id="n863">
      <data key="v_id">http://www.bbc.co.uk/news/science-environment-22300050</data>
      <data key="v_hier_infomap_comm">482:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/science-environment-22300050</data>
    </node>
    <node id="n864">
      <data key="v_id">http://www.bbc.co.uk/news/uk-scotland-scotland-politics-22296547</data>
      <data key="v_hier_infomap_comm">150:2</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-scotland-scotland-politics-22296547</data>
    </node>
    <node id="n865">
      <data key="v_id">http://www.bbc.co.uk/news/uk-scotland-edinburgh-east-fife-22296926</data>
      <data key="v_hier_infomap_comm">4122</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-scotland-edinburgh-east-fife-22296926</data>
    </node>
    <node id="n866">
      <data key="v_id">http://www.bbc.co.uk/news/world-us-canada-22115507</data>
      <data key="v_hier_infomap_comm">4123</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-us-canada-22115507</data>
    </node>
    <node id="n867">
      <data key="v_id">http://www.bbc.co.uk/news/business-22296645</data>
      <data key="v_hier_infomap_comm">3:5:1:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/business-22296645</data>
    </node>
    <node id="n868">
      <data key="v_id">http://www.bbc.co.uk/news/blogs-magazine-monitor-22300265</data>
      <data key="v_hier_infomap_comm">4124</data>
      <data key="v_url">http://www.bbc.co.uk/news/blogs-magazine-monitor-22300265</data>
    </node>
    <node id="n869">
      <data key="v_id">http://www.bbc.co.uk/news/magazine-22013245</data>
      <data key="v_hier_infomap_comm">4125</data>
      <data key="v_url">http://www.bbc.co.uk/news/magazine-22013245</data>
    </node>
    <node id="n870">
      <data key="v_id">http://www.bbc.co.uk/news/magazine-22065978</data>
      <data key="v_hier_infomap_comm">4126</data>
      <data key="v_url">http://www.bbc.co.uk/news/magazine-22065978</data>
    </node>
    <node id="n871">
      <data key="v_id">http://www.bbc.co.uk/news/health-22269698</data>
      <data key="v_hier_infomap_comm">4127</data>
      <data key="v_url">http://www.bbc.co.uk/news/health-22269698</data>
    </node>
    <node id="n872">
      <data key="v_id">http://www.bbc.co.uk/news/health-22291576</data>
      <data key="v_hier_infomap_comm">4128</data>
      <data key="v_url">http://www.bbc.co.uk/news/health-22291576</data>
    </node>
    <node id="n873">
      <data key="v_id">http://www.bbc.co.uk/news/world-europe-22303545</data>
      <data key="v_hier_infomap_comm">4129</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-europe-22303545</data>
    </node>
    <node id="n874">
      <data key="v_id">http://www.bbc.co.uk/news/business-18533879</data>
      <data key="v_hier_infomap_comm">336</data>
      <data key="v_url">http://www.bbc.co.uk/news/business-18533879</data>
    </node>
    <node id="n875">
      <data key="v_id">http://www.bbc.co.uk/news/education-22294974</data>
      <data key="v_hier_infomap_comm">2712</data>
      <data key="v_url">http://www.bbc.co.uk/news/education-22294974</data>
    </node>
    <node id="n876">
      <data key="v_id">http://www.bbc.co.uk/news/world-asia-22292583</data>
      <data key="v_hier_infomap_comm">3758</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-asia-22292583</data>
    </node>
    <node id="n877">
      <data key="v_id">http://www.bbc.co.uk/news/uk-22303871</data>
      <data key="v_hier_infomap_comm">570</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-22303871</data>
    </node>
    <node id="n878">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-devon-22302965</data>
      <data key="v_hier_infomap_comm">3668</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-devon-22302965</data>
    </node>
    <node id="n879">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-nottinghamshire-22293605</data>
      <data key="v_hier_infomap_comm">283:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-nottinghamshire-22293605</data>
    </node>
    <node id="n880">
      <data key="v_id">http://www.bbc.co.uk/news/business-22305182</data>
      <data key="v_hier_infomap_comm">46:2:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/business-22305182</data>
    </node>
    <node id="n881">
      <data key="v_id">http://www.bbc.co.uk/news/technology-14503724</data>
      <data key="v_hier_infomap_comm">4130</data>
      <data key="v_url">http://www.bbc.co.uk/news/technology-14503724</data>
    </node>
    <node id="n882">
      <data key="v_id">http://www.bbc.co.uk/news/world-asia-22305299</data>
      <data key="v_hier_infomap_comm">3:1:6:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-asia-22305299</data>
    </node>
    <node id="n883">
      <data key="v_id">http://www.bbc.co.uk/news/uk-22300360</data>
      <data key="v_hier_infomap_comm">951</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-22300360</data>
    </node>
    <node id="n884">
      <data key="v_id">http://www.bbc.co.uk/news/world-asia-22302595</data>
      <data key="v_hier_infomap_comm">3:5:1:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-asia-22302595</data>
    </node>
    <node id="n885">
      <data key="v_id">http://www.bbc.co.uk/news/world-asia-22305305</data>
      <data key="v_hier_infomap_comm">3:5:1:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-asia-22305305</data>
    </node>
    <node id="n886">
      <data key="v_id">http://www.bbc.co.uk/news/uk-northern-ireland-22299206</data>
      <data key="v_hier_infomap_comm">4131</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-northern-ireland-22299206</data>
    </node>
    <node id="n887">
      <data key="v_id">http://www.bbc.co.uk/news/uk-northern-ireland-22300933</data>
      <data key="v_hier_infomap_comm">4132</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-northern-ireland-22300933</data>
    </node>
    <node id="n888">
      <data key="v_id">http://www.bbc.co.uk/sport/0/american-football/22290474</data>
      <data key="v_hier_infomap_comm">531</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/american-football/22290474</data>
    </node>
    <node id="n889">
      <data key="v_id">http://www.bbc.co.uk/news/uk-wales-politics-22299818</data>
      <data key="v_hier_infomap_comm">4133</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-wales-politics-22299818</data>
    </node>
    <node id="n890">
      <data key="v_id">http://www.bbc.co.uk/news/uk-22305329</data>
      <data key="v_hier_infomap_comm">4134</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-22305329</data>
    </node>
    <node id="n891">
      <data key="v_id">http://www.bbc.co.uk/news/uk-wales-22299911</data>
      <data key="v_hier_infomap_comm">4135</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-wales-22299911</data>
    </node>
    <node id="n892">
      <data key="v_id">http://www.bbc.co.uk/sport/0/football/22304316</data>
      <data key="v_hier_infomap_comm">2:1:1:6:1</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/football/22304316</data>
    </node>
    <node id="n893">
      <data key="v_id">http://www.bbc.co.uk/sport/0/22305812</data>
      <data key="v_hier_infomap_comm">2:1:2:1:1</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/22305812</data>
    </node>
    <node id="n894">
      <data key="v_id">http://www.bbc.co.uk/news/uk-20705707</data>
      <data key="v_hier_infomap_comm">951</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-20705707</data>
    </node>
    <node id="n895">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-london-21586786</data>
      <data key="v_hier_infomap_comm">951</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-london-21586786</data>
    </node>
    <node id="n896">
      <data key="v_id">http://www.bbc.co.uk/news/world-us-canada-22303554</data>
      <data key="v_hier_infomap_comm">3:2:2:1:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-us-canada-22303554</data>
    </node>
    <node id="n897">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-hampshire-22297511</data>
      <data key="v_hier_infomap_comm">4136</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-hampshire-22297511</data>
    </node>
    <node id="n898">
      <data key="v_id">http://www.bbc.co.uk/news/science-environment-22302487</data>
      <data key="v_hier_infomap_comm">4137</data>
      <data key="v_url">http://www.bbc.co.uk/news/science-environment-22302487</data>
    </node>
    <node id="n899">
      <data key="v_id">http://www.bbc.co.uk/news/business-22305953</data>
      <data key="v_hier_infomap_comm">3:3:2:6:3</data>
      <data key="v_url">http://www.bbc.co.uk/news/business-22305953</data>
    </node>
    <node id="n900">
      <data key="v_id">http://www.bbc.co.uk/news/world-middle-east-22305444</data>
      <data key="v_hier_infomap_comm">3:2:2:1:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-middle-east-22305444</data>
    </node>
    <node id="n901">
      <data key="v_id">http://www.bbc.co.uk/news/business-21536171</data>
      <data key="v_hier_infomap_comm">4138</data>
      <data key="v_url">http://www.bbc.co.uk/news/business-21536171</data>
    </node>
    <node id="n902">
      <data key="v_id">http://www.bbc.co.uk/sport/0/rugby-union/22302716</data>
      <data key="v_hier_infomap_comm">2:1:3:1:2</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/rugby-union/22302716</data>
    </node>
    <node id="n903">
      <data key="v_id">http://www.bbc.co.uk/sport/0/disability-sport/22303780</data>
      <data key="v_hier_infomap_comm">4139</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/disability-sport/22303780</data>
    </node>
    <node id="n904">
      <data key="v_id">http://www.bbc.co.uk/news/world-africa-22306625</data>
      <data key="v_hier_infomap_comm">1533:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-africa-22306625</data>
    </node>
    <node id="n905">
      <data key="v_id">http://www.bbc.co.uk/news/entertainment-arts-22307030</data>
      <data key="v_hier_infomap_comm">1953</data>
      <data key="v_url">http://www.bbc.co.uk/news/entertainment-arts-22307030</data>
    </node>
    <node id="n906">
      <data key="v_id">http://www.bbc.co.uk/news/uk-politics-22307221</data>
      <data key="v_hier_infomap_comm">876</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-politics-22307221</data>
    </node>
    <node id="n907">
      <data key="v_id">http://www.bbc.co.uk/news/entertainment-arts-22306989</data>
      <data key="v_hier_infomap_comm">1953</data>
      <data key="v_url">http://www.bbc.co.uk/news/entertainment-arts-22306989</data>
    </node>
    <node id="n908">
      <data key="v_id">http://www.bbc.co.uk/history/0/22301464</data>
      <data key="v_hier_infomap_comm">3627</data>
      <data key="v_url">http://www.bbc.co.uk/history/0/22301464</data>
    </node>
    <node id="n909">
      <data key="v_id">http://www.bbc.co.uk/news/business-22307763</data>
      <data key="v_hier_infomap_comm">3:3:2:4:1:2</data>
      <data key="v_url">http://www.bbc.co.uk/news/business-22307763</data>
    </node>
    <node id="n910">
      <data key="v_id">http://www.bbc.co.uk/news/world-latin-america-22307704</data>
      <data key="v_hier_infomap_comm">93:3</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-latin-america-22307704</data>
    </node>
    <node id="n911">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-sussex-22306838</data>
      <data key="v_hier_infomap_comm">3668</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-sussex-22306838</data>
    </node>
    <node id="n912">
      <data key="v_id">http://www.bbc.co.uk/news/uk-21534048</data>
      <data key="v_hier_infomap_comm">37</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-21534048</data>
    </node>
    <node id="n913">
      <data key="v_id">http://www.bbc.co.uk/news/uk-21414522</data>
      <data key="v_hier_infomap_comm">37</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-21414522</data>
    </node>
    <node id="n914">
      <data key="v_id">http://www.bbc.co.uk/sport/0/football/22307991</data>
      <data key="v_hier_infomap_comm">2:1:1:2:1</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/football/22307991</data>
    </node>
    <node id="n915">
      <data key="v_id">http://www.bbc.co.uk/news/uk-21414518</data>
      <data key="v_hier_infomap_comm">37</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-21414518</data>
    </node>
    <node id="n916">
      <data key="v_id">http://www.bbc.co.uk/news/science-environment-22297915</data>
      <data key="v_hier_infomap_comm">2416</data>
      <data key="v_url">http://www.bbc.co.uk/news/science-environment-22297915</data>
    </node>
    <node id="n917">
      <data key="v_id">http://www.bbc.co.uk/news/technology-22308353</data>
      <data key="v_hier_infomap_comm">4140</data>
      <data key="v_url">http://www.bbc.co.uk/news/technology-22308353</data>
    </node>
    <node id="n918">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-somerset-22306785</data>
      <data key="v_hier_infomap_comm">4141</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-somerset-22306785</data>
    </node>
    <node id="n919">
      <data key="v_id">http://www.bbc.co.uk/sport/0/football/22294165</data>
      <data key="v_hier_infomap_comm">4142</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/football/22294165</data>
    </node>
    <node id="n920">
      <data key="v_id">http://www.bbc.co.uk/news/world-us-canada-22308593</data>
      <data key="v_hier_infomap_comm">3:1:1:3</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-us-canada-22308593</data>
    </node>
    <node id="n921">
      <data key="v_id">http://www.bbc.co.uk/news/health-22307946</data>
      <data key="v_hier_infomap_comm">3:3:1:1:4</data>
      <data key="v_url">http://www.bbc.co.uk/news/health-22307946</data>
    </node>
    <node id="n922">
      <data key="v_id">http://www.bbc.co.uk/news/business-22293817</data>
      <data key="v_hier_infomap_comm">4143</data>
      <data key="v_url">http://www.bbc.co.uk/news/business-22293817</data>
    </node>
    <node id="n923">
      <data key="v_id">http://www.bbc.co.uk/news/business-15522387</data>
      <data key="v_hier_infomap_comm">173</data>
      <data key="v_url">http://www.bbc.co.uk/news/business-15522387</data>
    </node>
    <node id="n924">
      <data key="v_id">http://www.bbc.co.uk/news/world-europe-20970684</data>
      <data key="v_hier_infomap_comm">173</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-europe-20970684</data>
    </node>
    <node id="n925">
      <data key="v_id">http://www.bbc.co.uk/news/business-17856243</data>
      <data key="v_hier_infomap_comm">173</data>
      <data key="v_url">http://www.bbc.co.uk/news/business-17856243</data>
    </node>
    <node id="n926">
      <data key="v_id">http://www.bbc.co.uk/news/business-22306707</data>
      <data key="v_hier_infomap_comm">173</data>
      <data key="v_url">http://www.bbc.co.uk/news/business-22306707</data>
    </node>
    <node id="n927">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-beds-bucks-herts-22307147</data>
      <data key="v_hier_infomap_comm">3:1:3:5</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-beds-bucks-herts-22307147</data>
    </node>
    <node id="n928">
      <data key="v_id">http://www.bbc.co.uk/news/uk-northern-ireland-22306093</data>
      <data key="v_hier_infomap_comm">2997</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-northern-ireland-22306093</data>
    </node>
    <node id="n929">
      <data key="v_id">http://www.bbc.co.uk/news/world-middle-east-22310544</data>
      <data key="v_hier_infomap_comm">3758</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-middle-east-22310544</data>
    </node>
    <node id="n930">
      <data key="v_id">http://www.bbc.co.uk/sport/0/football/22310331</data>
      <data key="v_hier_infomap_comm">1346</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/football/22310331</data>
    </node>
    <node id="n931">
      <data key="v_id">http://www.bbc.co.uk/sport/0/snooker/22308478</data>
      <data key="v_hier_infomap_comm">4144</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/snooker/22308478</data>
    </node>
    <node id="n932">
      <data key="v_id">http://www.bbc.co.uk/news/technology-22300373</data>
      <data key="v_hier_infomap_comm">2836</data>
      <data key="v_url">http://www.bbc.co.uk/news/technology-22300373</data>
    </node>
    <node id="n933">
      <data key="v_id">http://www.bbc.co.uk/sport/0/cricket/22309807</data>
      <data key="v_hier_infomap_comm">140:5</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/cricket/22309807</data>
    </node>
    <node id="n934">
      <data key="v_id">http://www.bbc.co.uk/news/uk-scotland-22312358</data>
      <data key="v_hier_infomap_comm">4145</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-scotland-22312358</data>
    </node>
    <node id="n935">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-manchester-22308165</data>
      <data key="v_hier_infomap_comm">1526</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-manchester-22308165</data>
    </node>
    <node id="n936">
      <data key="v_id">http://www.bbc.co.uk/news/world-us-canada-22304225</data>
      <data key="v_hier_infomap_comm">4146</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-us-canada-22304225</data>
    </node>
    <node id="n937">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-22307652</data>
      <data key="v_hier_infomap_comm">352</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-22307652</data>
    </node>
    <node id="n938">
      <data key="v_id">http://www.bbc.co.uk/sport/0/horse-racing/22307503</data>
      <data key="v_hier_infomap_comm">10:1</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/horse-racing/22307503</data>
    </node>
    <node id="n939">
      <data key="v_id">http://www.bbc.co.uk/news/business-22305960</data>
      <data key="v_hier_infomap_comm">46:2:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/business-22305960</data>
    </node>
    <node id="n940">
      <data key="v_id">http://www.bbc.co.uk/sport/0/football/22311774</data>
      <data key="v_hier_infomap_comm">2:1:1:1:2</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/football/22311774</data>
    </node>
    <node id="n941">
      <data key="v_id">http://www.bbc.co.uk/news/uk-22310412</data>
      <data key="v_hier_infomap_comm">172</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-22310412</data>
    </node>
    <node id="n942">
      <data key="v_id">http://www.bbc.co.uk/news/education-22308393</data>
      <data key="v_hier_infomap_comm">65:2:2</data>
      <data key="v_url">http://www.bbc.co.uk/news/education-22308393</data>
    </node>
    <node id="n943">
      <data key="v_id">http://www.bbc.co.uk/news/uk-22305095</data>
      <data key="v_hier_infomap_comm">37</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-22305095</data>
    </node>
    <node id="n944">
      <data key="v_id">http://www.bbc.co.uk/news/uk-wales-south-east-wales-22312289</data>
      <data key="v_hier_infomap_comm">2739</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-wales-south-east-wales-22312289</data>
    </node>
    <node id="n945">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-leicestershire-22293984</data>
      <data key="v_hier_infomap_comm">1148</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-leicestershire-22293984</data>
    </node>
    <node id="n946">
      <data key="v_id">http://www.bbc.co.uk/news/world-africa-22306632</data>
      <data key="v_hier_infomap_comm">57</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-africa-22306632</data>
    </node>
    <node id="n947">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-lancashire-22308323</data>
      <data key="v_hier_infomap_comm">4147</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-lancashire-22308323</data>
    </node>
    <node id="n948">
      <data key="v_id">http://www.bbc.co.uk/news/technology-22312003</data>
      <data key="v_hier_infomap_comm">4148</data>
      <data key="v_url">http://www.bbc.co.uk/news/technology-22312003</data>
    </node>
    <node id="n949">
      <data key="v_id">http://www.bbc.co.uk/news/uk-northern-ireland-22311437</data>
      <data key="v_hier_infomap_comm">2997</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-northern-ireland-22311437</data>
    </node>
    <node id="n950">
      <data key="v_id">http://www.bbc.co.uk/news/world-middle-east-22307705</data>
      <data key="v_hier_infomap_comm">3:2:2:1:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-middle-east-22307705</data>
    </node>
    <node id="n951">
      <data key="v_id">http://www.bbc.co.uk/news/technology-22312336</data>
      <data key="v_hier_infomap_comm">121:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/technology-22312336</data>
    </node>
    <node id="n952">
      <data key="v_id">http://www.bbc.co.uk/sport/0/football/22314500</data>
      <data key="v_hier_infomap_comm">4149</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/football/22314500</data>
    </node>
    <node id="n953">
      <data key="v_id">http://www.bbc.co.uk/news/health-22309090</data>
      <data key="v_hier_infomap_comm">1177:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/health-22309090</data>
    </node>
    <node id="n954">
      <data key="v_id">http://www.bbc.co.uk/news/world-asia-22314549</data>
      <data key="v_hier_infomap_comm">3:5:1:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-asia-22314549</data>
    </node>
    <node id="n955">
      <data key="v_id">http://www.bbc.co.uk/news/world-asia-22306135</data>
      <data key="v_hier_infomap_comm">3:5:1:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-asia-22306135</data>
    </node>
    <node id="n956">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-22206434</data>
      <data key="v_hier_infomap_comm">4150</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-22206434</data>
    </node>
    <node id="n957">
      <data key="v_id">http://www.bbc.co.uk/news/world-us-canada-22314248</data>
      <data key="v_hier_infomap_comm">4151</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-us-canada-22314248</data>
    </node>
    <node id="n958">
      <data key="v_id">http://www.bbc.co.uk/news/technology-22314938</data>
      <data key="v_hier_infomap_comm">862</data>
      <data key="v_url">http://www.bbc.co.uk/news/technology-22314938</data>
    </node>
    <node id="n959">
      <data key="v_id">http://www.bbc.co.uk/news/uk-politics-22316517</data>
      <data key="v_hier_infomap_comm">3:2:2:1:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-politics-22316517</data>
    </node>
    <node id="n960">
      <data key="v_id">http://www.bbc.co.uk/sport/0/football/22311782</data>
      <data key="v_hier_infomap_comm">4152</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/football/22311782</data>
    </node>
    <node id="n961">
      <data key="v_id">http://www.bbc.co.uk/news/business-22317356</data>
      <data key="v_hier_infomap_comm">4153</data>
      <data key="v_url">http://www.bbc.co.uk/news/business-22317356</data>
    </node>
    <node id="n962">
      <data key="v_id">http://www.bbc.co.uk/news/world-asia-22305347</data>
      <data key="v_hier_infomap_comm">1840</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-asia-22305347</data>
    </node>
    <node id="n963">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-devon-22316820</data>
      <data key="v_hier_infomap_comm">238</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-devon-22316820</data>
    </node>
    <node id="n964">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-somerset-22309008</data>
      <data key="v_hier_infomap_comm">1463</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-somerset-22309008</data>
    </node>
    <node id="n965">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-birmingham-22318181</data>
      <data key="v_hier_infomap_comm">37</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-birmingham-22318181</data>
    </node>
    <node id="n966">
      <data key="v_id">http://www.bbc.co.uk/sport/0/football/22314965</data>
      <data key="v_hier_infomap_comm">2:1:1:8:2:3</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/football/22314965</data>
    </node>
    <node id="n967">
      <data key="v_id">http://www.bbc.co.uk/news/world-middle-east-22318636</data>
      <data key="v_hier_infomap_comm">3:2:2:1:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-middle-east-22318636</data>
    </node>
    <node id="n968">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-london-22316948</data>
      <data key="v_hier_infomap_comm">4154</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-london-22316948</data>
    </node>
    <node id="n969">
      <data key="v_id">http://www.bbc.co.uk/news/world-middle-east-22318749</data>
      <data key="v_hier_infomap_comm">3:2:2:1:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-middle-east-22318749</data>
    </node>
    <node id="n970">
      <data key="v_id">http://www.bbc.co.uk/news/world-asia-22319575</data>
      <data key="v_hier_infomap_comm">1840</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-asia-22319575</data>
    </node>
    <node id="n971">
      <data key="v_id">http://www.bbc.co.uk/sport/0/rugby-union/22317062</data>
      <data key="v_hier_infomap_comm">2:1:3:1:1</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/rugby-union/22317062</data>
    </node>
    <node id="n972">
      <data key="v_id">http://www.bbc.co.uk/sport/0/football/22211936</data>
      <data key="v_hier_infomap_comm">2:1:1:8:2:3</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/football/22211936</data>
    </node>
    <node id="n973">
      <data key="v_id">http://www.bbc.co.uk/news/world-us-canada-22314257</data>
      <data key="v_hier_infomap_comm">4155</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-us-canada-22314257</data>
    </node>
    <node id="n974">
      <data key="v_id">http://www.bbc.co.uk/news/business-22315317</data>
      <data key="v_hier_infomap_comm">46:2:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/business-22315317</data>
    </node>
    <node id="n975">
      <data key="v_id">http://www.bbc.co.uk/sport/0/football/22319995</data>
      <data key="v_hier_infomap_comm">4156</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/football/22319995</data>
    </node>
    <node id="n976">
      <data key="v_id">http://www.bbc.co.uk/news/uk-22319852</data>
      <data key="v_hier_infomap_comm">406</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-22319852</data>
    </node>
    <node id="n977">
      <data key="v_id">http://www.bbc.co.uk/news/world-us-canada-22319423</data>
      <data key="v_hier_infomap_comm">737</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-us-canada-22319423</data>
    </node>
    <node id="n978">
      <data key="v_id">http://www.bbc.co.uk/sport/0/snooker/22307688</data>
      <data key="v_hier_infomap_comm">2:1:2:6:3</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/snooker/22307688</data>
    </node>
    <node id="n979">
      <data key="v_id">http://www.bbc.co.uk/news/business-22315496</data>
      <data key="v_hier_infomap_comm">4157</data>
      <data key="v_url">http://www.bbc.co.uk/news/business-22315496</data>
    </node>
    <node id="n980">
      <data key="v_id">http://www.bbc.co.uk/news/uk-scotland-edinburgh-east-fife-22316034</data>
      <data key="v_hier_infomap_comm">4158</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-scotland-edinburgh-east-fife-22316034</data>
    </node>
    <node id="n981">
      <data key="v_id">http://www.bbc.co.uk/news/uk-scotland-highlands-islands-22308904</data>
      <data key="v_hier_infomap_comm">4159</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-scotland-highlands-islands-22308904</data>
    </node>
    <node id="n982">
      <data key="v_id">http://www.bbc.co.uk/news/uk-22310419</data>
      <data key="v_hier_infomap_comm">37</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-22310419</data>
    </node>
    <node id="n983">
      <data key="v_id">http://www.bbc.co.uk/news/magazine-22278664</data>
      <data key="v_hier_infomap_comm">4160</data>
      <data key="v_url">http://www.bbc.co.uk/news/magazine-22278664</data>
    </node>
    <node id="n984">
      <data key="v_id">http://www.bbc.co.uk/news/magazine-14681384</data>
      <data key="v_hier_infomap_comm">4161</data>
      <data key="v_url">http://www.bbc.co.uk/news/magazine-14681384</data>
    </node>
    <node id="n985">
      <data key="v_id">http://www.bbc.co.uk/news/science-environment-22307863</data>
      <data key="v_hier_infomap_comm">2991</data>
      <data key="v_url">http://www.bbc.co.uk/news/science-environment-22307863</data>
    </node>
    <node id="n986">
      <data key="v_id">http://www.bbc.co.uk/news/uk-22313287</data>
      <data key="v_hier_infomap_comm">875</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-22313287</data>
    </node>
    <node id="n987">
      <data key="v_id">http://www.bbc.co.uk/news/business-22263706</data>
      <data key="v_hier_infomap_comm">4162</data>
      <data key="v_url">http://www.bbc.co.uk/news/business-22263706</data>
    </node>
    <node id="n988">
      <data key="v_id">http://www.bbc.co.uk/news/uk-22320300</data>
      <data key="v_hier_infomap_comm">3:1:3:2</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-22320300</data>
    </node>
    <node id="n989">
      <data key="v_id">http://www.bbc.co.uk/news/world-europe-22320282</data>
      <data key="v_hier_infomap_comm">3666</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-europe-22320282</data>
    </node>
    <node id="n990">
      <data key="v_id">http://www.bbc.co.uk/news/health-22208272</data>
      <data key="v_hier_infomap_comm">4163</data>
      <data key="v_url">http://www.bbc.co.uk/news/health-22208272</data>
    </node>
    <node id="n991">
      <data key="v_id">http://www.bbc.co.uk/news/education-22271466</data>
      <data key="v_hier_infomap_comm">1195:2</data>
      <data key="v_url">http://www.bbc.co.uk/news/education-22271466</data>
    </node>
    <node id="n992">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-lincolnshire-22320275</data>
      <data key="v_hier_infomap_comm">3:2:2:1:2</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-lincolnshire-22320275</data>
    </node>
    <node id="n993">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-coventry-warwickshire-22317031</data>
      <data key="v_hier_infomap_comm">4164</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-coventry-warwickshire-22317031</data>
    </node>
    <node id="n994">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-essex-22316980</data>
      <data key="v_hier_infomap_comm">4165</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-essex-22316980</data>
    </node>
    <node id="n995">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-20039085</data>
      <data key="v_hier_infomap_comm">3:2:2:1:2</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-20039085</data>
    </node>
    <node id="n996">
      <data key="v_id">http://www.bbc.co.uk/news/magazine-22315870</data>
      <data key="v_hier_infomap_comm">3:1:1:3</data>
      <data key="v_url">http://www.bbc.co.uk/news/magazine-22315870</data>
    </node>
    <node id="n997">
      <data key="v_id">http://www.bbc.co.uk/news/uk-wales-22309827</data>
      <data key="v_hier_infomap_comm">2408</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-wales-22309827</data>
    </node>
    <node id="n998">
      <data key="v_id">http://www.bbc.co.uk/news/uk-wales-22318588</data>
      <data key="v_hier_infomap_comm">3:3:1:1:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-wales-22318588</data>
    </node>
    <node id="n999">
      <data key="v_id">http://www.bbc.co.uk/news/uk-22320388</data>
      <data key="v_hier_infomap_comm">4166</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-22320388</data>
    </node>
    <node id="n1000">
      <data key="v_id">http://www.bbc.co.uk/news/world-asia-22320287</data>
      <data key="v_hier_infomap_comm">3:1:6:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-asia-22320287</data>
    </node>
    <node id="n1001">
      <data key="v_id">http://www.bbc.co.uk/news/world-asia-22320285</data>
      <data key="v_hier_infomap_comm">3:5:1:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-asia-22320285</data>
    </node>
    <node id="n1002">
      <data key="v_id">http://www.bbc.co.uk/news/world-radio-and-tv-22299360</data>
      <data key="v_hier_infomap_comm">4167</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-radio-and-tv-22299360</data>
    </node>
    <node id="n1003">
      <data key="v_id">http://www.bbc.co.uk/sport/0/rugby-union/22318106</data>
      <data key="v_hier_infomap_comm">2:1:3:1:1</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/rugby-union/22318106</data>
    </node>
    <node id="n1004">
      <data key="v_id">http://www.bbc.co.uk/news/world-south-asia-10713898</data>
      <data key="v_hier_infomap_comm">3:2:2:1:2</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-south-asia-10713898</data>
    </node>
    <node id="n1005">
      <data key="v_id">http://www.bbc.co.uk/sport/0/snooker/22305023</data>
      <data key="v_hier_infomap_comm">2:1:2:6:3</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/snooker/22305023</data>
    </node>
    <node id="n1006">
      <data key="v_id">http://www.bbc.co.uk/news/world-us-canada-21389200</data>
      <data key="v_hier_infomap_comm">4168</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-us-canada-21389200</data>
    </node>
    <node id="n1007">
      <data key="v_id">http://www.bbc.co.uk/news/uk-wales-mid-wales-22318791</data>
      <data key="v_hier_infomap_comm">2400</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-wales-mid-wales-22318791</data>
    </node>
    <node id="n1008">
      <data key="v_id">http://www.bbc.co.uk/news/business-21060541</data>
      <data key="v_hier_infomap_comm">46:2:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/business-21060541</data>
    </node>
    <node id="n1009">
      <data key="v_id">http://www.bbc.co.uk/news/uk-wales-22321347</data>
      <data key="v_hier_infomap_comm">1474</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-wales-22321347</data>
    </node>
    <node id="n1010">
      <data key="v_id">http://www.bbc.co.uk/sport/0/football/22320854</data>
      <data key="v_hier_infomap_comm">2:1:1:4:2</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/football/22320854</data>
    </node>
    <node id="n1011">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-london-22321175</data>
      <data key="v_hier_infomap_comm">4169</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-london-22321175</data>
    </node>
    <node id="n1012">
      <data key="v_id">http://www.bbc.co.uk/sport/0/horse-racing/22311838</data>
      <data key="v_hier_infomap_comm">4170</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/horse-racing/22311838</data>
    </node>
    <node id="n1013">
      <data key="v_id">http://www.bbc.co.uk/sport/0/football/22285545</data>
      <data key="v_hier_infomap_comm">4171</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/football/22285545</data>
    </node>
    <node id="n1014">
      <data key="v_id">http://www.bbc.co.uk/sport/0/football/22319996</data>
      <data key="v_hier_infomap_comm">2:1:1:7:2</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/football/22319996</data>
    </node>
    <node id="n1015">
      <data key="v_id">http://www.bbc.co.uk/news/uk-england-birmingham-22321402</data>
      <data key="v_hier_infomap_comm">2:1:2:1:3:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-england-birmingham-22321402</data>
    </node>
    <node id="n1016">
      <data key="v_id">http://www.bbc.co.uk/sport/0/scotland/22313514</data>
      <data key="v_hier_infomap_comm">2:1:1:8:2:4</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/scotland/22313514</data>
    </node>
    <node id="n1017">
      <data key="v_id">http://www.bbc.co.uk/news/uk-northern-ireland-22321569</data>
      <data key="v_hier_infomap_comm">4172</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-northern-ireland-22321569</data>
    </node>
    <node id="n1018">
      <data key="v_id">http://www.bbc.co.uk/news/world-europe-22318291</data>
      <data key="v_hier_infomap_comm">402</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-europe-22318291</data>
    </node>
    <node id="n1019">
      <data key="v_id">http://www.bbc.co.uk/news/world-middle-east-22322180</data>
      <data key="v_hier_infomap_comm">3:2:2:1:1</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-middle-east-22322180</data>
    </node>
    <node id="n1020">
      <data key="v_id">http://www.bbc.co.uk/news/uk-northern-ireland-22323386</data>
      <data key="v_hier_infomap_comm">1229</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-northern-ireland-22323386</data>
    </node>
    <node id="n1021">
      <data key="v_id">http://www.bbc.co.uk/news/uk-wales-politics-22318384</data>
      <data key="v_hier_infomap_comm">1474</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-wales-politics-22318384</data>
    </node>
    <node id="n1022">
      <data key="v_id">http://www.bbc.co.uk/news/world-asia-india-22322992</data>
      <data key="v_hier_infomap_comm">4173</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-asia-india-22322992</data>
    </node>
    <node id="n1023">
      <data key="v_id">http://www.bbc.co.uk/sport/0/football/22322440</data>
      <data key="v_hier_infomap_comm">2:1:1:4:3</data>
      <data key="v_url">http://www.bbc.co.uk/sport/0/football/22322440</data>
    </node>
    <node id="n1024">
      <data key="v_id">http://www.bbc.co.uk/news/world-latin-america-22320825</data>
      <data key="v_hier_infomap_comm">3116</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-latin-america-22320825</data>
    </node>
    <node id="n1025">
      <data key="v_id">http://www.bbc.co.uk/news/uk-politics-22322254</data>
      <data key="v_hier_infomap_comm">179:3</data>
      <data key="v_url">http://www.bbc.co.uk/news/uk-politics-22322254</data>
    </node>
    <node id="n1026">
      <data key="v_id">http://www.bbc.co.uk/news/world-middle-east-22323144</data>
      <data key="v_hier_infomap_comm">1340</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-middle-east-22323144</data>
    </node>
    <node id="n1027">
      <data key="v_id">http://www.bbc.co.uk/news/world-asia-22322999</data>
      <data key="v_hier_infomap_comm">2775</data>
      <data key="v_url">http://www.bbc.co.uk/news/world-asia-22322999</data>
    </node>
    <node id="n1028">
